Camtasia Studio Welcome Options

When you first start Camtasia Studio, the Welcome dialog box appears.

You have four options for beginning your work:

Start a new project by recording the screen

The first step in creating a Camtasia Studio project is to record the screen. Use the Recording Wizard to assist in making the recording options selections and actual screen recording. See also: Record the Screen with the Recording Wizard.

Start a new project by recording a PowerPoint presentation

Open a PowerPoint presentation to record. Once the PowerPoint presentation is open, use the PowerPoint Add-in to record. See also: Record the PowerPoint Presentation with the Add-In.

Start a new project by importing media files

Import media files into the Clip Bin. See also: Import Media.

Open an existing project
    1. Choose the Open an existing project option.
    2. The Open dialog appears.
    3. Find the project.
    4. Click Open.

www.techsmith.com


Record the Screen with the Recording Wizard

The first step in creating a Camtasia Studio project is to record the screen. This process will use the New Recording Wizard to help you make a new recording.

To begin, choose Start > Programs > Camtasia Studio 4.0. When the Welcome dialog box appears, choose the Start a new project by recording the screen option. The New Recording Wizard dialog box appears.

Select the portion of the screen to record and click Next.

If you chose:

Region of the screen, continue with Select Screen Region.

Specific Window, continue with Select Window.

Entire Screen, continue with Recording Options.


Select Screen Region

In the Select Region dialog box, define the region of the desktop that you want to record.

    1. Click the Select Region button:
      .
    2. The cursor will turn into a crosshair and the wizard will minimize.
    3. Drag the crosshair across the area on the desktop to select the region of the screen to record.
    4. Release the mouse after the selection is made. The wizard will come back into view.
      The selection is updated into the coordinates fields on this dialog box. If you are not happy with the selection, redo it by choosing the Select Region button once again and dragging a new selection.
    5. Click Next. Continue with Recording Options.


Select Window

In the Select Window dialog box, define the window on the desktop that you want to record.

    1. Make sure you have the window to be recorded open and on the desktop.
    2. Click the Select Window button:
      .
      The wizard will minimize.
    3. As you move the cursor around the screen, highlighted areas that are available for selection appear.
    4. When you come to the window that you want to record, click on it with the mouse.
    5. The wizard will come back into view.
    6. The selection is updated into the coordinates fields on this dialog box. If you are not happy with the selection, redo it by choosing the Select Window button once again and making a new selection.
    7. Click Next. Continue with Recording Options.


Recording Options

In the Recording Options dialog box select other streams to record.

To record audio while recording the screen, check the Record Audio box.

To record a web camera while recording the screen, check the Record Camera box.

To see a preview of the web camera as you record the screen, check the Camera Preview box.

Click Next.

  • If you selected Record Audio, see Audio Settings.
  • If you selected Record Camera, see Choose Camera Settings.
  • If you did not select audio or camera, see Begin Recording.


Audio Settings

In the Choose Audio Settings dialog box select the audio input device and the input source.

    1. In the Recording source area, choose the audio input source. Only the input sources that are supported by the current soundcard are available for selection.
    2. You should see that the audio input source is live by the activity within the Input Level gage. If you do not see any activity, try selecting another audio input source.
    3. Adjust the Input Level slider up or down to control the overall volume level of the input. Adjust the slider so the loudest part of the audio is in the upper yellow to mid-orange range. If you are testing into the red range, the final audio may become clipped resulting in unsatisfactory results. In this case, you should adjust the slider down.
    4. For more information on the Advanced audio settings, see Audio Format and Recorder Audio Tab.
    5. When you have the correct audio options selected, click Next.

Continue with Tune Volume Input Levels.


Tune Volume Input Levels

In the Tune Volume Input Levels dialog box you can have Camtasia Studio automatically adjust the volume to the best level for the input source that is selected.

    1. Click the Auto-Adjust Volume button [image].
    2. A three second delay is counted down while you prepare to read the text: .
    3. Once the status changes to "Go", read the sentence in the way you will be speaking while recording.
    4. After the timer runs out on the test, the volume level will automatically be adjusted for you.
    5. Click Next.

If you selected Record Camera, continue with Choose Camera Settings.

If you did not select audio or camera, continue with Begin Recording.


Choose Camera Settings

In the Choose Camera Settings dialog box select the camera input device.

Each of the fields in this dialog box are explained in detail below.

    1. In the Available video devices field, the correct camera device should be selected by default. If it is not, use the dropdown menu to select the camera. A preview appears letting you know that the camera is working correctly.
    2. Click Next.

Continue with Begin Recording.

Name
Description & Use
Available video devices
Gives you a list of cameras that you can record from. Choose the camera device from the dropdown menu. A preview appears within the Preview window.
Camera Properties
Populated by your camera device. Consult your camera's documentation for information on these options.
Video Format
Populated by your camera device. Consult your camera's documentation for information on these options.
Default
Reset the camera settings to their original settings.


Begin Recording

    1. Choose whether or not to enable the Disable display acceleration during capture option. See also: Hardware Acceleration.
    2. Once you click Finish, the wizard will close and Recorder will appear. Take a moment to review the buttons that you use to control the recording.
    3. Click the Record button [image] to begin recording. Or, press F9 on the keyboard.

As you record, a small Recording toolbar stays on the screen.

  • Click Pause [image] to pause the recording.
  • Click Resume [image] to begin recording once again.
  • Click Stop [image] to end the recording. Or, press F10 on the keyboard.
  • Click Delete [image] to stop recording and delete what you have recorded so far.
  • Use the slider to adjust the audio level up or down.

Continue with After you Record.


After you Record

When you have finished recording, a dialog box appears:

Once the compression and interleaving of the various input streams is complete, the video plays within the Recorder Preview window:

  • Click Play [image] to replay the recording.
  • To delete the recording, click Delete [image].
  • To save the recording, click Save [image]. Continue with Save the Recording.


Save the Recording

    1. To save the recording, click Save [image].
    2. A standard Save dialog box appears. Give this recording a name and location. Click OK.
    3. The processing of the video begins. When the processing has completed, the Post-Save Options dialog box appears.
    4. Make a post-save selection and click OK. Each option is described below.

Edit my recording

Camtasia Studio opens.

  • The video is placed in the Clip Bin and on the Timeline, ready for you to edit.
  • When you click Save [image] a Camtasia Studio project is saved - not a video. In order to create a video that is in a sharable file format, produce this project. Continue with Produce and Share the Final Video.

See also:

  • Camtasia Studio Interface Overview
  • Basic Timeline Edits
  • Basic Audio Edits

Produce my video in a shareable format

The Production Wizard appears. Click the Recommend my Production Settings production option to step through a production process that is based on how you want to distribute or share the video.

See also:

  • Produce and Share the Final Video
  • Produce Just a Sample of the Timeline
  • Recommend my Production Settings Wizard
  • Production Presets
  • Custom Production Wizard

Create another recording

Recorder appears allowing you to record another video.


Camtasia Studio PowerPoint Add-In

The Camtasia Studio PowerPoint Add-in is used to quickly and easily record and produce PowerPoint presentations right from within PowerPoint using the Camtasia Studio Recording toolbar:

.

With the Camtasia Studio PowerPoint Add-in you can:
  • Quickly record and produce PowerPoint presentation as an interactive video that appears within a Web page.
  • Save the PowerPoint recording as a Camtasia Studio project file to edit or produce it in a different video file format.
  • Automatically add Markers to the recording for each slide in the PowerPoint presentation. Then, when the video is produced within Camtasia Studio in conjunction with the I would like to create an index option, the Markers appear as hyperlinks. Overall, Markers allow you to provide easy navigation points for your viewer.

See also:

  • Record the PowerPoint Presentation with the Add-In
  • PowerPoint Add-In Options
  • Turn the PowerPoint Add-In On or Off


Record the PowerPoint Presentation with the Add-In

Click here to see a PowerPoint presentation on this topic.

    1. Start Camtasia Studio.
    2. From the Welcome dialog box, click Start recording a PowerPoint presentation. The Open Presentation to Record dialog box appears.
    3. Find the PowerPoint presentation and click Open. The PowerPoint presentation appears. The recording toolbar is visible:
    4. To record narration or other audio, click Record Audio [image].
    5. To record camera video which appears as Picture-in-Picture in the final video, click Record Camera [image].
    6. To see the preview of the camera stream as you record, click Camera Preview [image].
    7. To begin the recording, click Record [image]. If a tip dialog box appears, read the tip and click Close. Also, if you are recording the camera, the camera initialization dialog will show momentarily.
    8. The slide show is displayed with the actual recording in paused mode.
    9. Click the Click to begin recording button that is located in the lower right hand corner. The recording begins immediately. Move through the PowerPoint presentation slides as you normally would, speaking into the microphone to record the Voice Narration.
    10. When you reach the end of the presentation, press the Esc key to end the recording. A prompt asking to stop recording or continue appears. Click Stop recording.
    11. A prompt to save your work as a Camtasia Studio recording file (camrec) appears. This is used to make changes to the video at a later time if desired. Name this project and click Save.
What would you like to do?

The Post Save Options dialog box appears giving you two options for working with the PowerPoint recording.

Produce your recording

To produce the recording in another shareable video file format, continue with Produce and Share the Final Video.

Edit your recording

To edit the recording or add enhancements, continue with Camtasia Studio Interface Overview, Basic Timeline Edits, or Basic Audio Edits.

  • If you already have a project open with Camtasia Studio with clips on the Timeline, the recording is added to the Clip Bin. Drag the recording from the Clip Bin and drop in on the location on the Timeline.
  • If you do not have Camtasia Studio open or a project open on the Timeline, then the recording is placed in the Clip Bin and on the Timeline.


PowerPoint Add-In Options

The Camtasia Studio Add-In Options dialog box is used to set recording preferences and options.

Within PowerPoint, click Options [image] on the add-In toolbar. The Add-In Options dialog box appears.

See also:

  • PowerPoint Add-In Options
  • PowerPoint Add-In Watermark Options
  • Advanced Video and Audio Setup


PowerPoint Add-In Options

This table describes each of the setup options.

Player Option
Description
Start recording paused
Start recording in paused mode. When you click the Record button and you are in Start Paused mode, this dialog box appears:
At this time, make any last adjustments to the microphone audio volume using the slider to adjust volume up or down.
When you are ready to begin recording, click the Click to begin recording button.
Record mouse cursor
Include the cursor in the recording.
Highlight Cursor
Record the cursor with a translucent yellow highlight.
Include watermark
Include a watermark in this recording. Disabled by default.
Watermark Options
Once you enable the Include watermark option, the Options button becomes enabled. The Watermark dialog box appears. Choose the options for the watermark. See also: PowerPoint Add-In Watermark Options.
Edit in Camtasia Studio when finished
Open Camtasia Studio when the recording ends. The presentation is placed on the Timeline and in the Clip Bin.
See also:
  • Camtasia Studio Interface Overview
  • Basic Timeline Edits
  • Add Special Effects and Enhancements
  • Produce and Share the Final Video
At end of presentation
Choose the option to determine what will happen once the end of the presentation is reached while recording:
Continue recording:
The recording continues until you manually stop it.
Prompt to continue recording:
A dialog box appears asking to continue recording. Click Yes.
Stop recording:
The recording will automatically stop.
Video Frame rate
Select the frame rate in frames per second from the dropdown list. While more frames per second usually produce smoother videos, the resulting video file is proportionally larger and more system resources are required to record the video.
Advanced
Shows the Advanced Video and Audio Setup dialog box used to change the video and audio codecs and set advanced options.
Note: If you are not familiar with using these settings then do not change them. For most recordings, the default settings are sufficient.
See also: Advanced Video and Audio Setup.
Record audio
Records audio. The Audio Source option becomes enabled.
Audio Source
Choose the type of audio you wish to record. In order for audio to be recorded, the Record audio option must first be enabled.
Use the dropdown to choose to the source.
Choose from:
Computer speakers and microphone
Microphone only
Computer speakers only
Volume
Increase or decrease the volume level for the different sound files on the recording.
Record from camera
(Picture-in-Picture)
Enable the Record from camera option to include picture-in-picture camera video in the PowerPoint recording.
Click the Camera Setup button to access the camera's Audio and Video options.
Note: These screens are populated by your camera device. Consult your camera's documentation for information on these options.
Record/Pause Hotkey
A hotkey is used to use keystrokes to start and stop recording.
To change the hotkey, place a checkmark in one or more boxes below <CTRL>, <SHIFT>, or <ALT> if you want to include them in the hotkey combination for the selected action.
Also, if desired, choose a number from the dropdown menu to include in the hotkey.
OK
Click OK to save changes and exit back to the PowerPoint presentation.


PowerPoint Add-In Watermark Options

Using a watermark is a helpful way to stamp ownership on the intellectual property that the recording represents. As input, you can use graphic files in BMP, GIF, PNG, or .JPEG format.

Additionally, the watermark feature now supports 32-bit PNG files with per-pixel transparency information. With per-pixel transparency, the watermark is made with smooth edges and drop shadows that gradually fade into the background. These image files can be authored with any image editing tool that supports 32-bit PNG output, such as Adobe Photoshop(c) or Adobe Fireworks(c).

This table describes each of the Watermark Options.

Watermark Option
Description & Use
Image Path
Select an image to use as the watermark. Click Browse [image]. Select the image and click Open.
Use Transparent Color
Make part of the watermark image transparent. When selected, the areas of the watermark image that match the transparent color are hidden so that the video shows through the watermark.
Change
Select the Transparent Color to be used. The transparent color you select must match the area(s) that you want to be transparent in the watermark image. Use the Preview to verify that the transparent effect works. The preview will not show it as being transparent until the right color is selected.
In order to make the background transparent, white must be selected in the Color dialog box.
Opacity
Opacity is the attribute that allows the watermark to be solid (showing none of the video behind it) or to have varying degrees of transparency (the ability to see part of the video through the image).
To adjust the amount of opacity that is applied to the watermark, grab the slider bar and move up toward more opaque (solid) or down toward less opaque (transparent).
Preserve Image Size
Inserts the watermark graphic at its full size and will not apply any scaling to the graphic.
Image Scale
Changes how big the watermark image appears. 100% means the watermark image is at its full size.
Positioning Cluster
Use the nine-button positioning cluster to select the position of the watermark within the video frame.


Advanced Video and Audio Setup

The Advanced Video and Audio Setup dialog box is used to change the video and audio codecs and set other advanced options described below.

Note: If you are not familiar with using these settings then do not change them. The default settings are good for most recordings.

Option
Description & Use
Video Codec
A read-only field. Reflects the codec that is selected in the Video Compression Setup dialog box. To access, click the Codec setup button. See also: Codec Setup (Video Compression).
Video Codec button
The Codec setup button gives you access to the Video Compression Setup dialog box used to set video options such as the compressor or compression quality. See also: Codec Setup (Video Compression).
Audio Device
The correct soundcard device should be selected by default. If it is not, use the dropdown menu to select the soundcard.
Audio Codec
A read-only field that reflects the codec selected within the Audio Format dialog box. See also: Audio Format.
Audio setup wizard
The Audio setup wizard gives you even more options for adjusting the audio. See also: Tune Volume Input Levels, Audio Settings, and Audio Format.
Save as CAMREC
By default, a .camrec file is saved. A CAMREC video file is a proprietary TechSmith file format used to store screen and camera recording plus some meta data about the various streams in a single package
Within Camtasia Studio, you use CAMREC files like any other video file, with the exception that they cannot be placed on the PIP track.
It is important to note that you cannot view or play CAMREC files outside of Camtasia Studio. To share a recording, bring the CAMREC file into Camtasia Studio and produce it into a sharable video file format. Or, quickly extract the videos out of the CAMREC file.
See also:
  • Camtasia Studio's CAMREC Files
  • Record an AVI - Not a CAMREC
  • Extract an AVI and WMV from a CAMREC Recording
Save as AVI with a project file
Record an AVI rather than a CAMREC recording. A project file is also saved. This allows you to create an AVI video that you can share right away and create a project file that you can later edit, enhance, and produce in a different video file format.
See also: Camtasia Studio's CAMREC Files.
Defaults
To restore default settings, click the Defaults button.
OK
Click OK to save the selections and exit back to the Add-In Options dialog box.


Turn the PowerPoint Add-In On or Off

During the normal Camtasia Studio installation process, a dialog box appears asking you to enable the Camtasia Studio PowerPoint Add-In. The add-in consists of a small recording toolbar that is installed in PowerPoint.

The add-in is turned on by default. Remove the checkmark to turn the add-in off.

If you choose to not turn on the add-in, the add-in files are still placed on your PC during the Camtasia Studio install process. When turned off during installation, these very small files remain inactive until they are turned on, either by selecting the add-in specific options during a subsequent Camtasia Studio install process or through the add-in options found within Camtasia Studio's Tools > Options menu.

See also:

  • Turn On the PowerPoint Add-In Within Camtasia Studio
  • Turn Off the PowerPoint Add-In Within Camtasia Studio


Turn On the PowerPoint Add-In Within Camtasia Studio

The PowerPoint Add-In can be turned on at any time from within Camtasia Studio.

    1. Choose Tools menu > Options > PowerPoint tab.
    2. Check the Enable PowerPoint Add-in option.
    3. Click OK to save the changes.


Turn Off the PowerPoint Add-In Within Camtasia Studio

The PowerPoint Add-In can be turned off at any time from within Camtasia Studio.

    1. Choose Tools menu > Options > PowerPoint tab.
    2. Remove the check from the Enable PowerPoint Add-in option.
    3. Click OK to save changes.


How Camtasia Studio's Applications Work Together

Camtasia Studio is actually a suite of applications for recording, editing and publishing rich screen video presentations.

Although these applications are integrated with Camtasia Studio, you can also launch and use any of them separately, either from the Tools menu within Camtasia Studio or from the Windows Start menu: Start > All Programs > Camtasia Studio > Applications.

There are four main processes that need to be performed in order to make a video that is ready to share with others. These are:

  • Record
  • Edit
  • Produce
  • Share

Click a topic below to read a short overview of each of Camtasia Studio's component applications.

Camtasia Studio

Camtasia Studio's main interface is used to record the screen and import video, audio and images into a video project. You can then:

  • Organize the media on the Timeline.
  • Edit the audio and video tracks.
  • Add Callouts, Transitions, zoom, captions, zoom and pan effects, and more.
  • Produce the video in a variety of common file types.

See also:

  • Record the Screen with the Recording Wizard
  • Camtasia Studio Interface Overview
  • Basic Timeline Edits
  • Basic Audio Edits
  • Add Special Effects and Enhancements

Camtasia Recorder

Camtasia Recorder is used to record the screen and capture cursor movements, menu selections, pop-up windows, layered windows, typing, and everything else you see on the screen. With Recorder, you can also:

  • Apply real-time effects like cursor and object highlighting, graphic and image annotations, watermarks, time stamps, captioning and audible mouse clicks.
  • Move in for a closer look with zoom and pan effects.
  • Use ScreenDraw, included in Recorder, to draw on the desktop while you record a video.
  • Use ScreenPad, Recorder's annotation feature, to add Callouts, logos and graphics as you record the video.

See also:

  • Record the Screen with the Recording Wizard
  • Recorder Basics
  • Add Annotation Effects While Recording
  • Add Cursor & Highlight Effects While Recording
  • Recorder Capture Modes

Camtasia Audio Editor

Camtasia Audio Editor is used to add voice annotations and sound effects to explain or enhance the video production. With Audio Editor, you can also:

  • Record audio for an image file.
  • Create a plain audio file.
  • Add to, modify, or delete an existing video soundtrack.
  • Extend the length of a video or image to incorporate an audio track of any length.

See also: Audio Editor.

Camtasia MenuMaker

Camtasia MenuMaker is used to create an attractive menu from which to launch document files, graphic files, and multimedia files - a perfect way to distribute videos and other files to customers, students, workgroups, and more.

See also:

  • MenuMaker
  • Create a MenuMaker Project
  • MenuMaker Options & Properties

Camtasia Theater

Camtasia Theater is used to create an attractive and interactive menu from which to specifically launch the Camtasia Studio-made Flash (.swf) files on the Web or to distribute them on CD-ROM. Theater adds DVD-like navigation to the videos in Flash format. Using Theater's menu, your users can quickly navigate between multiple movies or view them all in a pre-defined sequence.

See also:

  • Theater
  • Create a Theater Flash Menu

Camtasia Player

Camtasia Player is a simple, standalone video player, optimized for playing screen recordings. It plays videos at 100% of their original size so that they remain readable.

Player only plays AVI video files and has built-in support for the TechSmith Screen Capture Codec (TSCC).

See also: Player.


Record

The first step in creating a new video project is to make a screen recording. Camtasia Recorder is a simple but powerful screen-recording component that is used to capture cursor movements, menu selections, pop-up windows, layered windows, typing, and anything else you see on the screen.

In addition to straight screen recording, Recorder's advanced features allow you to draw, annotate, and add effects during recording. Enhance the recordings with cursor and object highlighting, graphic and image annotations, watermarks, time stamps, captioning and audible mouse clicks.

Make the First Recording

The easy to use Recording Wizard launches automatically when you choose the Start a new project by recording the screen option from within the Camtasia Studio Welcome dialog box:

You can also open the Recording Wizard from Camtasia Studio's Task List:

Step through the wizard to create the first recording. When you have completed the recording, you can produce the video right away or open it within Camtasia Studio Timeline where you can edit it or insert special effects and enhancements. See also: Record the Screen with the Recording Wizard.


Edit

The editing features are used to make changes to the video by cutting unwanted frames or adding embellishments such as Title Clips, Transitions, Callouts, Flash Quiz & Survey s, and Captions.

You can combine various multimedia elements such as video clips, still images, and audio tracks. Join these clips in any number and order that you desire.

  • The Timeline is the primary working area as most of the editing work is done there.
  • To put a clip on the Timeline for editing, drag it from the Clip Bin down to the Timeline and drop it there.
  • When editing, undo or redo the editing until you are completely satisfied with the video

See also:

  • Camtasia Studio Interface Overview
  • Import Media
  • Basic Timeline Edits
  • Basic Audio Edits
  • Add Special Effects and Enhancements


Produce

When you have set the timing and sequence of the video clips, still images, Callouts, Quizzes, and Voice Narration on the Timeline, you are ready to produce the final video into a distributable and sharable format. This process, called production or rendering, assembles all of the audio, video, images, and special effects into one video file, based on the sequence you have established on the Timeline.

To produce the video, within the Task List in Camtasia Studio, click the Produce video as link. The Production Wizard Welcome dialog box appears.

Overall, there are three different ways to produce the video:

The easy-to-use Recommend my Production Settings Wizard takes you through the video production process based on the distribution method that you choose. Simply answer a few questions about the Timeline content and distribution channel and you are set to go. It is highly recommended that you produce the first few videos using this production wizard.

Production Presets contains a set of saved production instructions including the Video File Format, Encoding Options, and Video Size options. Setting up a Production Preset makes the production of videos faster and easier since choosing a preset bypasses most of the Production Wizard process.

This Custom Production Wizard gives more flexibility over the final video file format as well as the ability to customize frame rates, video and audio codecs, etc. For more information on each file type, see Tell Me More about this File Type .


Share

The final step in creating the video is to actually share it with your viewing audience.

By not only supporting all the popular video standards such as iPod® and Flash, Camtasia Studio also allows you to reach a broad audience by giving you many different ways to distribute the videos including iPod, CD-ROM, Web, DVD, e-mail, and more.

And, since the video was created as a project file, you can reproduce the video over and over again using different file formats that lend themselves to a particular distribution channel.

  • Publish a Video for Web Distribution
    Theater for Camtasia Studio adds DVD-like navigation to the screen videos in Flash format. Using Theater's menu, your users can quickly navigate between multiple Flash movies or view them all in a pre-defined sequence. Theater presentations can be viewed online and on CD-ROM. See also: Web Distribution Production Option and Create a Theater Flash Menu.
  • Create an Interactive CD Menu using Camtasia MenuMaker
    Camtasia MenuMaker is used to create an attractive menu from which to launch the video, document, graphic, and other multimedia files - a perfect way to distribute information to customers, students, workgroups, and more. See also: Create a MenuMaker Project.
  • Create a Pack and Show Self Executing File
    Pack and Show creates a Windows-executable file that your viewers can double-click to automatically unpack the file, install the TSCC codec and Camtasia Player and view the video. No special setup or installation is needed. See also: Package a Video as a Pack and Show Executable File.
  • Send the Video as an E-mail Attachment
    Use the e-mail production option within the Recommend my Production Settings Wizard to produce the video in an e-mail friendly format. At the end of production process, Camtasia Studio opens a new e-mail for you with the video contained as an attachment. See also: E-Mail Distribution Production Option.
  • Write to a CD- ROM
    Use the CD production option within the Recommend my Production Settings Wizard to produce the video in an CD-ready format. Include an auto-run file so the video will play as soon as it is put in the CD tray on the viewer's PC. See also: CD Distribution Production Option.
  • Create a DVD-Ready Video File
    Use the DVD production option within the Recommend my Production Settings Wizard to produce the video in a DVD-ready AVI format. This means that Camtasia Studio will properly size and encode the video with the highest quality options for use with most 3rd party DVD authoring software applications. Just import the final AVI video into the DVD project and you are ready to go. See also: DVD-ready Distribution Production Option.


Camtasia Studio Interface Overview

When you first begin to work within Camtasia Studio, you are in Timeline or main view. There are several different components that reside within the main view. These include the Task List, Task Area, Preview Area, etc.

Before you begin to use Camtasia Studio, take a few minutes to familiarize yourself with the Timeline view and the components contained therein.

Menu Bar. Access all dropdown menus from the menu bar.
Task List pane. Begin most tasks by selecting an option within this pane. To access any task, click on a task with the mouse cursor. See The Task List and the Task Area.
Clip Bin. Media files are stored here for easy access. Drag a clip from the Clip Bin to the Timeline to include it in the video. All clips within the Clip Bin are saved when the project you are working on is saved. See also: The Clip Bin.
Main Toolbar. Access several commonly used options from here. This is a quicker method than locating the same option within the dropdown menus. See also: Main Toolbar.
Preview Area. Double-click on a clip in the Clip Bin or Timeline to preview it.
Playback Controls. Use the controls to move throughout the Timeline. Grab the scrubber control [image] within the Preview Area and drag it to a particular location in the video.
Timeline Toolbar. Used for adding Transitions, splitting the video, making cuts, adding audio tracks, and adjusting volume. See Timeline Toolbar.
Timeline. Media files (clips) are placed on the Timeline for inclusion in the video. See Import Media.


Main Toolbar

Several of the most-used options have been added to the Camtasia Studio main toolbar.

To aid in the navigation around the toolbar, each time the cursor touches a button, a tooltip will appear. The tooltip gives you the name of the tool.

Button
Tool Name
Description & Use
New Project
Begin a new Camtasia Studio project.
If you are currently working on a project and you have not saved, a prompt appears to save.
Open Project
Open an existing project.
Find the project to open. Click Open.
Save Project
Save the work you have in the current project, including all effects, Transitions, and project settings.
Note: Does not create or save an AVI file. This is accomplished with Produce Video As. See also: Produce and Share the Final Video.
Import Media Files
Show the Open dialog box used to choose the media files to import.
Find the media files to use in the video production project. See also: Import Media.
Produce Video As
Show the Video Production Wizard used to create the video from the project.
Choose the production options to create the video. See also:
  • Produce and Share the Final Video
  • Recommend my Production Settings Wizard
  • Production Presets
  • Tell Me More about this File Type
  • Custom Production Wizard
Undo
Will undo the last action in succession. This is an unlimited undo.
Redo
Will redo the last action in that was undone. This is an unlimited redo.
View Task List
Show or hides the Task List.
Tools
Give access the other Camtasia Studio applications.
Choose the application from the list.
See also:
  • Recorder
  • MenuMaker
  • Theater
Help
Opens the Camtasia Studio online help.


Timeline View

The Timeline view is the primary working view since most of the editing work is done here. Use the Timeline to assemble video recordings that you may have made using Camtasia Recorder or from some other source as well as other forms of media such as still images and audio files.

Collectively, the media files placed on the Timeline are called Clips. On the Timeline, the timing of each clip is controlled, clips are added or removed, frames are edited, sound is added, and much more. Quizzes, Callouts, and Zoom effects can also be added to the video. These special effects and enhancements are called Elements and are represented on the Timeline as different colored icons.

When Camtasia Studio is first started, the Timeline is empty. To add clips to the Timeline, drag a clip from the Clip Bin and drop in on the Timeline.

Below is an overview of the different parts of the Timeline as well as a look at the clips and elements as they appear on the Timeline.

Timeline Toolbar. These tools are used to clip or split the video, adjust the sound, zoom in or out on the clip for a better view, or to see additional tracks.
Seek Bar. The seek bar moves along as the content of the Timeline is being played. Wherever the seek bar is located on the Timeline, that is the area that has focus within the Preview Area.
Drag the seek bar to select portions of the video to edit. The selection is highlighted in blue.
Time Reference Status Area. Shows the time that the seek bar is referencing within the video. Use this area to keep track of the overall time of the total video.
Caption Track. Each Caption that you create is placed on the Timeline. A small portion of the caption appears. Double-click on a Caption to access the Caption Properties task page.
Video and Audio 1 Track. Shows the main video(s) clips and any audio associated with those clips. All audio is displayed as a wave form.
PIP Video and Audio Track. Shows the PIP video(s) clips and any audio associated with those clips. All audio is displayed as a wave form. Double-click on a PIP clip to access the PIP Properties task page.
Audio 2 Track. All additional audio that is added to the Timeline is displayed on the Audio 2 track. All audio is displayed as a wave form.
Lock Icons. To the left of each track are tiny icons used to lock a track. Locking a track prevents the editing or changing of the clips or elements on that track.
Special Effects & Enhancement tracks. Zoom and Pan keyframes, Callouts, Quizzes, etc. will appear on their own tracks. These elements are attached to the main video track. Therefore, if you move a clip on the Video track, these elements will remain with that clip in their correct location.


Timeline Toolbar

This table describes each of the Timeline Editing tools along with its description and use.

Button
Tool Name
Description & Use
Zoom In
Zoom in on the Timeline showing a closer look at the video.
Zoom Out
Zoom out on the Timeline. When fully zoomed out, the entire video is seen on the Timeline.
Cut Selection
Delete the selection from the video. See also: Make a Cut on the Timeline.
Split Video
Split the video at the point of the selection seek bar. See also: Make a Split on the Timeline.
Show Storyboard
This is a toggle button. When in Timeline view, it shows the Show Storyboard button. See also: Storyboard View
Show Timeline
This is a toggle button. When in Storyboard view, it shows the Show Timeline button. See also: Timeline View.
Fade In
Fade in the volume of the clip on the audio track. See also: Fade In Audio.
Fade Out
Fade out the volume of the audio track.
See also: Fade Out Audio.
Volume Up
Increase the volume of the audio track.
See also: Increase the Volume Up.
Volume Down
Decrease the volume of the audio track.
See also: Decrease the Volume Down.
Replace with Silence
Replace the audio selection with silence.
See also: Replace Audio with Silence.
Audio Enhancements
Open the Audio Enhancements task page. See also: Audio Enhancements.
Tracks
Turn the Timeline tracks on or off.
Important note: When applying edits to the clips on the Timeline, if the tracks are turned off the edits will still be applied to the clips or elements on the track. It is best to have all tracks in view when making edits.
Click the down arrow next to the Tracks button. From the flyout menu, choose the track to turn on or off.
See also: Lock and Unlock a Timeline Track.
Timeline Help
Access the help system for assistance on using the Timeline features.
Time Increments
Show the time on the Timeline in various increments depending upon the zoom level.
As the Zoom In and Zoom Out buttons are used, the Timeline will reflect the new time increments. This is read-only information.
Seek Bar
The seek bar moves along as the contents of the Timeline are being played. Wherever the seek bar is located on the Timeline, that is the area that has focus.
You can also drag the seek bar to select portions of the video to edit.
The portion of the clip that is selected for editing is highlighted in blue.


Storyboard View

In the Storyboard view, the Storyboard is prominently displayed at the bottom of the screen. And, just as with the Timeline, Camtasia Studio uses the Storyboard to assemble videos that you may have made using Camtasia Recorder or from some other source, as well as other forms of media such as still images. Collectively, the items placed on the Storyboard are called clips.

Overall, the Storyboard view is primarily used by those who wish to use unedited clips when creating a produced video. When creating a video using unedited clips, drag the clips from the Clip Bin to the Storyboard, add Transitions if desired, and then Produce the video.

It is important to note that you cannot edit the clips while in Storyboard view. You must be in Timeline view in order to edit the clips in any way.

Below, find an overview of the different components of the Storyboard. After loading a clip from the Clip Bin into the Storyboard, it changes to reflect the appearance of the clip. The first frame of the video and still images appear as a thumbnail image.

On the toolbar, there is a toggle button [image]. When in Storyboard view, it says Show Timeline. Click to move to Timeline view.

Note: If the clip has audio, then the audio track will not be seen when in Storyboard view. You must switch to Timeline view in order to see the audio tracks or to edit the video.

When clips are viewed within the Storyboard, the first frame of a video clip or the actual thumbnail of a still image appears.
This is the toggle button that is used to switch between Timeline and Storyboard view. See also: Timeline View.
Opens the Audio Enhancements task page. See also: Audio Enhancements.
Accesses the help system.
When Transitions are included in the video, they are displayed between the clips as a graphic representation of the Transitions action. See also: Transitions.


The Clip Bin

The Clip Bin holds all of the video, audio, and image clips that you import into the project. To put a clip on the Timeline for editing, drag it from the Clip Bin down to the Timeline and drop it there.

It is important to note that:

  • Only the clips that are on the Storyboard or Timeline are included in the production of the video. If you have viewed a clip that is in the Clip Bin in the Preview Area, that file will not be included in the video production unless you drag it to either the Storyboard or Timeline.
  • Clips that are in the Clip Bin are not affected by any edits that occur on the Timeline. For example, consider a clip that is on the Timeline that is split in two: this split will not be reflected within the original clip residing in the Clip Bin.
  • Editing clips on the Timeline does not affect the original files. Editing clips within Camtasia Studio is a nondestructive process in that none of the original media files are altered in any way.

Identifying each Kind of Clip in the Clip Bin
  • The thumbnail image that appears for all kinds of video clips is the first frame of the actual clip.
  • Audio clips are represented by a standard audio icon.
  • Title clips and all other image file clips show a thumbnail of the actual image.


Changing the View of the Clip Bin

There are several different views that you can use to organize the clips. By default, the Clip Bin view is Thumbnails shown in Groups. A pictorial representation of the media clip organized in like or similar groups. So, all the video clips are grouped together, all the audio clips grouped together, etc.

Right-click on any background white space and choose the view or sorting order from the context menu. From this context menu, you can also choose to:

  • Import other media files into the Clip Bin.
  • Shows either thumbnails or details of each clip.
  • Sort the clips by name, size, type, dimensions, or duration.
  • Show thumbnails in media category groups.


Adding Clips that are in the Clip Bin to the Timeline

Collectively, the media files placed on the Timeline are called clips.

It is important to note that only the clips that are on the Storyboard or Timeline are included in the production of the video. If you have viewed a clip that is in the Clip Bin in the Preview Area, that file will not be included in the video production unless you drag it to either the Storyboard or Timeline.

Any clips that are in the Clip Bin are ready to be used in the video project. Drag the clip to the Timeline and drop it there. You can add as many clips as desired to the Timeline. You can also add repeated instances of a clip to the Timeline.


Extract an AVI and WMV from a CAMREC Recording

You can extract the screen and camera recording files from within the CAMREC file using the Extract Camrec Contents option.

The AVI (screen recording) and WMV (camera recording) files are saved to a directory that you choose.

To extract the AVI and WMV files:

    1. Right-click on the CAMREC file in the Clip Bin.
    2. From the context menu, choose Extract Camrec Contents.
    4. A Browse for Folder dialog box appears.
    5. Choose the destination and click OK. The files are extracted to that folder.


Import Media

Import media files into the Camtasia Studio Clip Bin. Once a file is in the Clip Bin, it is called a clip.

    1. Choose Import Media.
    2. The Open dialog box appears. Find the folder containing the file(s).
    3. (Optional) Change the existing option within the Files of type field to All media files to import all kinds of media at once, rather than by one type at a time.
    4. Use the cursor to select the files. To choose more than one, press and hold down the Control key and select multiple files.
    5. Once you have selected the file(s), click Open.
    6. The clips are displayed within the Clip Bin and are ready to be used in the video project.
    7. To add a clip to the Timeline, drag the clip to the Timeline and drop it there. You can add as many clips as desired to the Timeline. You can also add repeated instances of a clip to the Timeline.


Clips & Elements on the Timeline

Once you begin to add media clips and elements to the Timeline, the Timeline is updated to include a pictorial representation of each of these.

This graphic shows what a typical Timeline might look like once you begin to add clips and make edits to them.

It is important to note that each clip or element that is added to the Timeline has its own specific look or color coded icon.

Clip & Element Content Menu Options

The table below shows each of these and gives a description of the options that are available through double-clicking or right-clicking on the clip or element.

Icon
Clip/Element
Double-click Options
Right-click Context Menu Options
Marker
Shows a green diamond.
Double-click on a Marker icon on the Timeline to access the Marker Name dialog box.
Use the Marker Name dialog box to enter a name for a Marker. The name that you enter here appears within the interactive Index in the produced video.
See also:
  • Add a Marker
  • Delete an Element from the Timeline
Right-click on a Marker to bring up the context menu of available options. Choose from:
Set Marker Name
Accesses the Marker Name dialog box.
Move to this Marker
Move the seek bar to this Marker's location.
Delete from Timeline
Deletes the Marker.
Video Clip
Shows the first frame of the video clip.
No options available.
See also:
  • Make a Split on the Timeline
  • Make a Cut on the Timeline
  • Extend the Frame of a Video Clip
  • Adjust the Clip Speed of a Video Clip
  • Delete an Element from the Timeline
Right-click on a video clip to bring up the context menu of available options. Choose from:
Split
Splits the video at the point of the selection seek bar.
Cut Selection
Delete the selection from the video.
Extend Frame
Extend the duration of a frame. The Extend Frame dialog box appears.
Select the duration for the frame in seconds by using the arrow buttons.
Clip Speed
Speed up or slow down the playback time for a clip in the rendered movie.
See also: Adjust the Clip Speed of a Video Clip.
Image Duration
Increase or decrease the playback time for a clip in the rendered movie. Use the arrow buttons to change the duration to the time in seconds.
Delete from Timeline
Delete the clip from the Timeline.
Transition
Shows a pictorial representation of the Transitions being used.
No options available.
See also: Transitions.
Right-click on a Transition to bring up the context menu of available options. Choose from:
Transition Times
Choose the time (1-5 seconds) that you want the Transition to play.
Delete from Timeline
Deletes the Transition from the Timeline.
Image Clip
Shows a pictorial representation of the image being used.
No options available.
See also:
  • Make a Split on the Timeline
  • Make a Cut on the Timeline
  • Extend the Frame of a Video Clip
  • Adjust the Clip Speed of a Video Clip
  • Delete an Element from the Timeline
Right-click on an image clip to bring up the context menu of available options. Choose from:
Split
Splits the video at the point of the selection seek bar.
Cut Selection
Deletes the selection from the video.
Extend Frame
Extend the duration of a frame. The Extend Frame dialog box appears.
Select the duration for the frame in seconds by using the arrow buttons.
Clip Speed
Speed up or slow down the playback time for a clip in the rendered movie.
See also: Adjust the Clip Speed of a Video Clip.
Image Duration
Increase or decrease the playback time for a clip in the rendered movie. Use the arrow buttons to change the duration to the time in seconds.
Delete from Timeline
Delete the clip from the Timeline.
Title Clip
Shows a pictorial representation of the Title Clip being used.
Open the Title Clips task page for editing.
Make any desired edits to this clip and click OK.
Important Note:
Any edits that are made to a Title Clip that is on the Timeline are not updated to the Title Clip in the Clip Bin. Instead, the Title Clip in the Clip Bin is set to "empty" where all of the text is removed from it.
See also:
  • Make a Split on the Timeline
  • Make a Cut on the Timeline
  • Extend the Frame of a Video Clip
  • Adjust the Clip Speed of a Video Clip
  • Delete an Element from the Timeline
Right-click on a Title Clip to bring up the context menu of available options. Choose from:
Split
Splits the video at the point of the selection seek bar.
Cut Selection
Deletes the selection from the video.
Extend Frame
Extend the duration of a frame. The Extend Frame dialog box appears.
Select the duration for the frame in seconds by using the arrow buttons.
Clip Speed
Speed up or slow down the playback time for a clip in the rendered movie.
See also: Adjust the Clip Speed of a Video Clip.
Image Duration
Increase or decrease the playback time for a clip in the rendered movie. Use the arrow buttons to change the duration to the time in seconds.
Delete from Timeline
Delete the clip from the Timeline.
Audio
Shows a wave form.
No options available.
See also: Basic Audio Edits.
Right-click on an audio clip to bring up the context menu of available options. Choose from:
Delete from Timeline
Deletes the audio clip from the Timeline.
Zoom Key Frame
Shows a blue diamond as well as a shaded area to depict the zoom speed.
  • No shaded area equals Instant speed.
  • Small shaded area equals Fast speed.
  • Large shaded area equals Slow speed.
Open the Zoom-n-Pan Properties task page.
Make any edits and click OK.
Click Finished to exit. The Zoom-n-Pan key frame is updated on the Timeline.
See also: Zoom-n-Pan.
Right-click on a Zoom key frame to bring up the context menu of available options. Choose from:
Modify
Opens the Zoom-n-Pan Properties task page. Make any edits and click OK. Click Finished to exit. The Zoom-n-Pan key frame is updated on the Timeline.
Delete from Timeline
Deletes the Zoom key frame from the Timeline.
Flash Quiz
Shows a purple diamond.
Open the Flash Quiz Manager task page. Make any edits and click OK. Click Finished to exit. The Quiz is updated on the Timeline.
See also: Flash Quiz & Survey.
Right-click on a Flash Quiz to bring up the context menu of available options. Choose from:
Delete from Timeline
Deletes the Quiz from the Timeline.
Caption
Shows a blue circle in a yellow background along with part of the actual text from the caption.
Open the Callout Properties task page. Make any edits and click OK. Click Finished to exit. The Callout is updated on the Timeline.
See also: Captions.
Right-click on a Callout to bring up the context menu of available options. Choose from:
Delete caption and text
Deletes the current Caption Point and the text.
Delete caption point only
Deletes the current Caption Point and leaves the text in the scripting text box.
Delete all captions and text
Deletes all of the Caption Points as well as all of the text in the scripting text box.
See also: Captions.
Callout
Shows a box with a shaded area to depict the fade in / fade out attributes.
Open the Callout Properties task page. Make any edits and click OK. Click Finished to exit. The Callout is updated on the Timeline.
See also: Callouts.
Right-click on a Callout to bring up the context menu of available options. Choose from:
Modify
Opens the Callout Properties task page. Make any edits and click OK. Click Finished to exit. The Callout is updated on the Timeline.
Paste Callout
Pastes a Callout at the point of the selection seek bar.
Copy Callout
Copies the Callout that was clicked on.
Move to New Line
Moves the Callout to a new Callout track.
Delete from Timeline
Deletes the Zoom key frame from the Timeline.
Callout Track
Each time you create a Callout that is located on the same frame, a new Callout track is created.
The right-click context menu located on the actual Callout track is used to manage those tracks.
Right-click on a Callout track to bring up the context menu of available options. Choose from:
Paste Callout
Pastes a Callout at the point of the selection seek bar.
Create New Line
Creates a new line for the Callouts. To move a Callout to the new line, grab the Callout and drag it up or down.
Remove Empty Lines
Removes all of the Callout tracks that are not being used.
Consolidate Lines
Consolidates all of the Callout tracks so unnecessary tracks are removed from the Timeline.
PIP (Picture-in-Picture
Shows a pictorial representation of the clip being used.
Open the Modify PIP task page. Make any edits and click OK. Click Finished to exit. The PIP is updated on the Timeline.
See also:
  • Record Camera: Add a Picture-in-Picture Recording
  • Picture-in-Picture Properties Options
Right-click on a PIP clip to bring up the context menu of available options. Choose from:
Modify
Opens the Modify PIP task page. Make any edits and click OK. Click Finished to exit. The PIP is updated on the Timeline.
Delete from Timeline
Deletes the PIP from the Timeline.


The Task List and the Task Area

Camtasia Studio has a hyperlinked Task List for choosing feature, media, and production options. There is also a Task Area where the options or properties screens are displayed for the feature that was selected in the Task List.

The Task List is used for:
  • Selecting specific tasks or processes via hyperlinks.
  • Importing media files which will reside in the Clip Bin.
  • Getting help on some of the most commonly used features of Camtasia Studio.

The Task Area is used to:
  • Add, store, and preview the media clips when in Clip Bin view. Drag clips down to the Timeline for placement within the video.
  • Select options and set properties for the task that was selected in the Task List.
Task List pane. Click on a task's hyperlink. The Task Area will open populated with the available options or properties.
Task Area. This area changes depending on the option selected in the Task List. Either drag clips to the Timeline or select the necessary options or properties relating to the task that was selected in the Task List.
Clip Bin view. Media files are stored here for easy access. Double-click on a clip in the Clip Bin to preview it in the Preview Area. Drag a clip from the Clip Bin down to the Timeline to include it in the current video. All clips within the Clip Bin are saved when the project you are working on is saved. See also: The Clip Bin.
Properties and Options area. When a link is selected in the Task List, the options for that feature show in this space called the Task Area. Make the selections and click Finish. See also: Add Special Effects and Enhancements.
Transitions view. When Transitions are selected in the Task List, the work area appears here. The Storyboard also appears. Drag the Transition down to the Storyboard. Click Finish. See also: Transitions.


The Preview Playback Area

The Preview Area is a very important and integral part of the Camtasia Studio interface.

  • As clips are placed within the Clip Bin, they can be previewed within the Preview Area before they are placed on the Timeline or Storyboard.
  • As you move throughout the video on the Timeline, the Preview Area will keep pace with the seek bar, allowing the current frame to always be displayed.
  • As you add Voice Narration, the clips on the Timeline play in the Preview Area allowing you to narrate in real time to ensure perfectly synched audio.
  • When adding Callouts, make any adjustments in the Preview Area.
  • When modifying a PIP clip, make the size and location adjustments in the Preview Area.

Use the Playback Control toolbar to move throughout the clips in the Clip Bin or the video on the Timeline or Storyboard.

These are the Playback Controls. Use the controls to move throughout the clips on the Timeline or Storyboard.
These controls allow you to toggle the Preview Area to Full Screen or Undocked Mode.
This is the Preview Area. All videos, still images, and audio clips show in this area when selected within the Clip Bin or on the Timeline or Storyboard.
When in Timeline view, as the clip plays within the Preview Area, the seek bar on the Timeline will keep pace with the playback of the clip.
This is the Time Status bar. This lets you know exactly where the seek bar is on the Timeline in the context of the entire video laid out on the Timeline.

Playback Control Toolbar Description Table

This table describes each of the options found on the Playback Controls toolbar along with its use.

Button
Tool Name
Description & Use
Play
Play the video. When the video begins to play, this button toggles to Pause.
Pause
Pause video.
Stop
Stop the video from playing.
Click the Stop button to stop the clip or video. When stopped, it will rewind to the beginning.
Previous Clip
Move the seek bar to the beginning of the previous clip on the Timeline.
Step Backward
Rewind the video frame by frame.
Step Forward
Forward the video frame by frame.
Next Clip
Move the seek bar to the beginning of the next clip on the Timeline.
Time Status Bar
Indicate the position of the seek bar within the overall video on the Timeline.
This is a read only field that changes as the seek bar moves through the clip or the video.
Scrubber
Indicate the playback progress of the video.
Drag the scrubber to any desired place in the video.
Drag the scrubber to the place in the video. As the scrubber is dragged, the clip or video will play.


Import a Camtasia Studio Project

Import a Camtasia Studio project file that was zipped using the Camtasia Studio Export Project as Zip option. When a zipped project is imported, Camtasia Studio will unzip it into a folder that you choose.

    1. Choose File > Import Zipped Project.
    2. The Import Zipped Project File dialog box appears.
    3. In the Zipped project file to import field, click Browse [image] to select a path of the location where the zip file that you want to import resides. The Open dialog box appears. Find the zip file. Click Open.
    4. In the Import into project directory field, click Browse [image], to select a path of the location where this file is saved. The Browse for a Folder dialog box appears. Find the folder where this zip file is saved or make a new folder using the Make New Folder button. Click OK.
    5. If desired, enable the Open project after import option during the import to open the project in Camtasia Studio right away.
    6. Click OK.

To export a project into a zip file, from within Camtasia Studio, choose File > Export Project as Zip. See also: Export a Camtasia Studio Project.


Export a Camtasia Studio Project

Pack the current Camtasia Studio project into a zip file. Zipping the project is an easy way to back up the project. It is also the best way to share or move the project file from one location to another.

    1. Make sure the project is open with Camtasia Studio.
    2. Choose File > Export Project as Zip.
    3. The Export Project as Zip dialog box appears. Enter the path and file name for this zip file.
    4. In the New zip file name field, click Browse [image], to select the path of the location where this file will be saved. The Save As dialog box appears. Browse for the path.
    5. In this same dialog box, enter the name of this zip file in the File name field if different than the default.
    6. Click Save.
    7. Enable the Include all files from Clip Bin in zip option to include a copy of all the files currently in the Clip Bin within this zip file. If not enabled, then only the project information and clips/elements on the Timeline line are included in the zip file.
    8. Click OK. The processing begins immediately:
      .

To open a zipped project file, from within Camtasia Studio, choose File > Import Zipped Project. See also: Import a Camtasia Studio Project.


View Timeline Preview in Full Screen Mode

The Camtasia Studio > View menu > Full Screen option shows the clips on the Timeline in full screen mode rather than in the smaller Preview Area window. When in full screen mode, Camtasia Studio screen components such as the Task Area, Timeline, Task List, etc will not be in view.

Enlarging the video to fit the screen may distort the view of the video. This distortion only affects the preview view, not the final produced video.

Once in full screen mode, press <Esc> at any time to exit back to the main view.

Full Screen Play Controls

When you are in Full Screen mode, there are no visual playback controls. You must control the paying with keyboard shortcuts.

Choose from these keyboard shortcuts to control the playback while in Full Screen mode:

Press <Esc> at any time to exit back to the main view.


Basic Timeline Edits

The Timeline is used to make basic edits to the video and image clips. These basic edits allow you to remove unwanted mistakes in the recording, shorten or lengthen clips to accommodate audio, etc.

It is important to note that original files or clips that are in the Clip Bin are not affected by any edits that occur on the Timeline.

Here are some simple tips to keep in mind when editing the clips:

  • When editing, you can undo/redo the editing until you are completely satisfied with the video.
  • Automatically resize a clip on the Timeline by dragging either end of a clip to make the clip shorter. Once a clip is sized smaller, drag the end of the clip once again to make it longer.

See also:

  • Use the Timeline to Search the Video
  • Lock and Unlock a Timeline Track
  • Make a Timeline Selection
  • Make a Cut on the Timeline
  • Make a Split on the Timeline
  • Add a Marker
  • Drag a Clip or Element to a New Location
  • Remove a Clip from the Timeline
  • Delete an Element from the Timeline
  • Extend the Frame of a Video Clip
  • Mark-In or Mark-Out a Clip or Element
  • Adjust the Clip Speed of a Video Clip
  • Save the Current Frame as an Image


Use the Timeline to Search the Video

Searching for specific frames within the video is done several ways:

  • Play the video in the Preview Area using the Play button [image] on the Playback Controls toolbar. Click the Pause button [image] to pause the video at the appropriate frame. The Timeline is updated with the current setting.
  • Click on the "scrubber" bar within the Preview Area and drag to a particular location in the video. Both the Preview Area and the Timeline are updated with the selected frame.

  • Use the arrow keys on the keyboard to move the seek bar through the Timeline to the location. The Preview Area is updated as you move along the Timeline.
  • Click at any video location on the Timeline. The selection seek bar is moved to that location. That frame's time reference is displayed as a tooltip as well. As you click on the Timeline, the Preview Area is updated with the selected frame.


Lock and Unlock a Timeline Track

When applying edits to a Timeline selection, the edits are applied to all clips and elements located across all tracks, unless specific tracks are locked for editing.

Example

There is more than one audio track on the Timeline. When a selection is made on the Timeline, all of the audio tracks within that selection are affected by the volume up edits that are going to be applied.

To Lock a Track

Click the Unlock icon [image] on the Timeline track that you want to lock. The track becomes locked as seen in this graphic.

To Unlock a Track

Click the Locked [image] icon on the Timeline track that you want to unlock. The locked track becomes unlocked as seen in this graphic.


Make a Timeline Selection

Before you can make most edits to a clip(s) on the Timeline, you must make a selection of the area that you want to edit.

To create a selection to edit:

    1. Hover the cursor over the top of the Timeline where the time increments are found. Notice that the seek bar moves along the Timeline with the cursor.
    2. Click down and hold the mouse cursor at the point where you want to begin the selection. A red arrow will appear on top of the seek bar as seen in the image below.
    3. With the mouse cursor still held down, drag the seek bar across the Timeline.
    4. Once the selection is made, release the mouse button. The selection will remain on the Timeline.


Make a Cut on the Timeline

Cutting deletes unwanted portions of the clip(s) from the Timeline.

Note: When making a selection to cut, all clips and elements included in the selection are cut unless you lock the specific tracks that contain clips or elements that you do not want to cut. See also: Lock and Unlock a Timeline Track.

    1. Lock any track(s) that contain clips and elements that you do not want to cut.
    2. Select the range of time to be cut by clicking and dragging the seek bar on the Timeline. The selection is distinguished by a blue highlight.
    3. Click Cut Selection [image].

The selected portion of the Timeline is removed. The Timeline duration is updated and playback of the Timeline in the Preview Area will immediately reflect the cut(s) that were made.

Note: When cutting a clip, you are not altering the original video in any way nor is the clip in the Clip Bin affected.


Make a Split on the Timeline

Splitting a clip divides one clip into two smaller clips making it easy to insert Transitions or graphics between scenes. All clips and elements located at the position of the seek bar are split unless you lock the tracks that contain clips or elements that you do not want to split. See also: Lock and Unlock a Timeline Track.

    1. Lock any tracks that contain clips and elements that you do not want to split.
    2. Position the seek bar at the point where you want to make the split.
    3. Click Split [image].

Tips
  • Images and Title Clips can be split.
  • Callouts and Transitions cannot be split. If attempting to split at a position that contains either a Callout or Transition, an error message appears.


Add a Marker

Markers provide easy navigation points for your viewer. When the video is produced in conjunction with the Table of Contents option, the Markers appear as interactive hyperlinks.

  • Once you have inserted a Marker on the Timeline, you can give it a meaningful name that appears within the interactive table of contents in the produced video.
  • Marker names are displayed on the Timeline when the mouse hovers over the marker element.

    1. On the Timeline, place the selection seek bar on the frame where you want to add a Marker.
    2. Choose Edit > Add Marker or press <CTRL + M>.
    3. The Marker Name dialog box appears. Enter a name and click OK.
    4. A Marker element is inserted on the Timeline within the Markers track.
    5. Double-click on a Marker element on the Timeline to access the Marker Name dialog box once again.


Drag a Clip or Element to a New Location

Dragging a clip or element on the Timeline moves the clip or element to a new location on the same track.

Note: Zoom-n-Pan key frames cannot be moved on the Timeline. They must be modified in the Zoom-n-Pan task page. See Zoom-n-Pan Properties Options.

When dragging a video clip, it cannot be dragged to any arbitrary time on the Timeline. Instead, all clips must form a contiguous formation along the Timeline without any gaps.

When dragging an element, you can drag across clips but you cannot drag past the last video clip on the Timeline.

    1. Click down and hold on the clip or element that you want to move.
    2. Drag the clip or element along the track to the new location.
    3. Release the mouse.


Remove a Clip from the Timeline

Removing a video or audio clip from the Timeline removes that instance of the clip. The clip will still reside in the Clip Bin.

To remove a video or audio clip from the Timeline:

    1. Click on the clip that is to be removed to select it. A black border encases the clip.
    2. Click the <Delete> key on the keyboard or right-click on the clip and choose Remove from Timeline from the context menu.

Note: When removing a clip on the Timeline, you are not altering the original video in any way nor is the clip in the Clip Bin affected.


Delete an Element from the Timeline

Deleting an element such as a Callout or a Quiz from the Timeline permanently deletes that element from the Timeline.

Note: Select Undo [image] to restore an element that is deleted from the Timeline. However, if you go on to make other edits or additions to the Timeline, and then choose to restore an element using Undo, those edits or additions are lost during the undo process.

    1. Click on the element that is to be permanently deleted to select it.
    2. Click the <Delete> key on the keyboard or right-click on the element and choose Delete from Timeline from the context menu.

Note: Single click on a Zoom-n-Pan key frame to open the Zoom-in-Pan task page. Select the Remove selected Zoom-n-Pan keyframe from within the list box on the Zoom-in-Pan task page. See also: Zoom-n-Pan Properties Options.
Or, right-click on the key frame and choose Delete from Timeline from the context menu.


Extend the Frame of a Video Clip

Extending a frame extends the time that one frame is displayed. This is useful when you want to add additional narration to a particular area or you need to extend the frame at the end of the video to match the length of an audio track.

When extending a frame at the very beginning or end of a clip, a new clip is created that contains just that one frame. Once created, that clip is placed on the Timeline for you in the correct sequence.

If you extend a frame within a clip, then two new clips are created: one that contains the extended frame, and another one that contains the rest of the original clip that came after the extended frame.

    1. On the Timeline, place the seek bar on the frame that you want to extend.
    2. Right-click on the clip and choose Extend Frame from the menu.
    3. The Extend Frame dialog box appears.
    4. Select the duration for the frame in seconds by using the arrow buttons.
    5. Click OK to save changes and exit this dialog box.
    6. The Timeline is updated with the new time.


Mark-In or Mark-Out a Clip or Element

Marking a clip in or out will remove time from either the beginning or end of the clip.

Marking a clip in or out does not cut the clip on the Timeline like the Cut Selection tool does. Instead, it hides the portion of the clip that you no longer want to use. So, at a later time, if you decide that you want to use a hidden portion of the clip, just drag the clip out to expose the part that you need.

    1. Hover the cursor over the beginning or end of the clip or element that you want to adjust.
    2. A handle will appear.
    3. Click down on the handle and drag.


Adjust the Clip Speed of a Video Clip

Adjusting the clip speed of a video clip speeds up or slows down the playback time for an entire clip.

Note: If you have a clip that has accompanying audio, it is not recommended that you change the Clip Speed as this will cause the audio to get out of sync with the video.

Note: The new Clip Speed is only visible after the video is produced.

    • On the Timeline, place the seek bar on the clip that you want to adjust.
    • Right-click on the clip and choose Clip Speed from the menu.
    • The Clip Speed dialog box appears. Enter the percentage of the original clip speed to either speed up or slow down playback.
    • Click OK.

Clip Speed Options Description Table

This table describes each of the Clip Speed dialog box options.

Clip Speed Option
Description
% of original clip speed
Enter the percentage of the original clip speed to either speed up or slow down playback. The new duration for the clip in the rendered movie is displayed in the New Clip Duration field.
Original Clip Duration
Shows the clip's original duration. This is a read-only field.
New Clip Duration
Shows the clip's new duration. This is a read-only field.
OK
Save changes.
Cancel
Exit without making any changes.


Save the Current Frame as an Image

Saves the current frame displayed in the Preview Window as a BMP, GIF, JPEG, or PNG file. If you have created a Title Clip that you want to use over an over again, save the Title Clip as a BMP file and insert it into other videos using the File > Import Media option.

    1. On the Timeline, move to the frame you want to save.
    2. Choose File > Save Frame As. The Save Video Frame As dialog box appears.
    3. Find the folder to save the graphic file to.
    4. In the File name field, give this image a name if different than the default name.
    5. In the Save as type field, select the file type from the dropdown menu.
    6. Click Save.


Basic Audio Edits

The Timeline is used to make basic edits to audio clips. These basic edits allow you to audio in or out, adjust the volume of all clips up or down, etc.

It is important to note that original files or clips that are in the Clip Bin are not affected by any edits that occur on the Timeline.

And, when editing, you can undo/redo the editing until you are completely satisfied with the video.

See also:

  • Adjust the Volume for the Entire Timeline
  • Fade In Audio
  • Fade Out Audio
  • Increase the Volume Up
  • Decrease the Volume Down
  • Replace Audio with Silence
  • Save Audio Track as an MP3 or WAV File


Adjust the Volume for the Entire Timeline

To adjust the volume for the entire Timeline:

    1. Click Audio Up [image] or Audio Down [image]. The audio wave form for the entire Timeline is adjusted.
    2. Continue to click the audio button until the desired volume is achieved.


Fade In Audio

To fade in the volume of a clip's audio track:

    1. Use the seek bar to highlight the section that you want to fade in.
    2. Click Fade In [image]. The audio wave form is adjusted.
    3. Continue to click the Fade In button until the volume is achieved.

To ensure that only the desired audio track is affected, see Lock and Unlock a Timeline Track.


Fade Out Audio

To fade out the volume of a clip's audio track:

    1. Use the seek bar to highlight the section that you want to fade out.
    2. Click Fade Out [image]. The audio wave form is adjusted.

To ensure that only the desired audio track is affected, see Lock and Unlock a Timeline Track.


Increase the Volume Up

To increase the volume of a clip's audio track:

    1. Use the seek bar to highlight the section that you want to increase.
    2. Click Volume Up [image]. The audio wave form is adjusted.

To ensure that only the desired audio track is affected, see Lock and Unlock a Timeline Track.

Note: To increase the volume for the entire Timeline, click the Volume Up button without first making a selection.


Decrease the Volume Down

To decrease the volume of a clip's audio track:

    1. Use the seek bar to highlight the section that you want to decrease.
    2. Click Volume Down [image]. The audio wave form is adjusted.

To ensure that only the desired audio track is affected, see Lock and Unlock a Timeline Track.

Note: To decrease the volume for the entire Timeline, click the Volume Down button without first making a selection.


Replace Audio with Silence

The Replace with Silence option sets the volume of the audio selection to zero. Unlike the delete or cut option, will not remove any of the existing waveform.

    1. Make a selection on the Timeline.
    2. Click Replace with Silence [image].
    3. The audio is replaced with silence.

To ensure that only the desired audio track is affected, see Lock and Unlock a Timeline Track.

Note: To replace the volume for the entire Timeline with silence, click the Replace with Silence button without first making a selection.


Save Audio Track as an MP3 or WAV File

Save all of the audio in the project as one separate but combined audio file. Everything you hear on all of the tracks when you play the contents of the Timeline is what is saved.

Use this feature to make a backup copy of the audio track or, use the sound track in a different application.

    1. Choose File > Save Audio As.
    2. Choose either MP3 or WAV.
    3. The Save Audio As dialog appears. Select the location to save the audio track to and choose a name for the audio file.
    4. Click Save.


Add Special Effects and Enhancements

Camtasia Studio has a wide array of enhancements and special effects to help you create professional looking videos in just minutes.

Screen Recording Enhancements
  • Record Camera: Add a Picture-in-Picture Recording
  • Voice Narration
  • Modify a Picture-in-Picture Recording
  • Audio Enhancements

Professional Quality Effects
  • Title Clips
  • Transitions
  • Callouts
  • Zoom-n-Pan Keyframes
  • Flash Quiz & Survey s
  • Captions


Title Clips

Note: In order to add a Title Clip, you must first have a project opened within Camtasia Studio with clips already on the Timeline.

The Title Clips feature is used to add a graphic and/or text:

  • Before a clip on the Timeline to act as a title.
  • Between clips on the Timeline to function as a chapter heading.
  • At the end of the video to feature your credits or other important information.

Title Clips can be saved and exported as image files allowing them to be imported into other video projects. See Save the Current Frame as an Image.

To create a Title Clip, choose the Title Clips link in the Task Pane. The Title Clips task page appears. See also: Create a Title Clip.

Fast Facts about Title Clips
  • Only available while in Timeline view.
  • You can add as many Title Clips to a video as desired.
  • Once a Title Clip is created, you can edit it or delete it.
  • Title Clips are essentially editable images that you create using the Title Clip options.
  • Once a Title Clip is created, it is placed in the Clip Bin. From there, drag it down to the Timeline in order for it to be included in the produced video.
  • Title Clips are placed on the main Video track.
  • Title Clips are editable from within the Clip Bin. To edit a Title Clip that is in the Clip Bin, right-click on it. From the context menu, choose Edit Title Clip. It is important to know that edits made to Title Clips within the Clip Bin do not get updated to any instances of that Title Clip that are already on the Timeline.
  • Title Clips are editable from within the Timeline. To edit a Title Clip that is on the Timeline, double-click on it. The Title Clips task page appears. Make the edits, and click OK. The Title Clip on the Timeline is updated. It is important to know that edits made to Title Clips on the Timeline do not get updated to any instance of that Title Clip that is in the Clip Bin.


Create a Title Clip

    1. Click Title Clips in the Task List. The Title Clips Properties task page appears. As you create the Title Clip, the Preview Area is updated with the changes.
    2. Within the Title Name field give this Title Clip a name. This name will not show within the video.
    3. To use an existing image as the background for this Title Clip, Click Browse [image] located in the Background group box. Find any BMP, GIF, JPG, or PNG image file. Click Open to update the image file to the Title Clips task page.
    4. Click the Color button to change the color of the background.
    5. In the Text group box, change any of the font attributes.
    6. In the Text box, enter the text that you want displayed in the Title Clip.
    7. When you have the Title Clip just like you want it, click OK.
    8. The Clip Bin view appears. The Title Clip is located under the Title Clip group. To include this Title Clip in the produced video, drag it to the Timeline.


Record Camera: Add a Picture-in-Picture Recording

Note: It is necessary that you have a working camera set up before you can record the camera video (Webcam).

The Record Picture-in-Picture options capture video from the webcam and synchronize it with the screen recording. Your viewers will see both the presentation and the presenter allowing in a video that is both interesting and professional-looking.

To create a camera recording, choose the Record Camera link in the Task Pane. The Record Camera task page appears. See also: Record a Picture-in-Picture (PIP) Video Clip.

Fast Facts about Picture-in-Picture
  • Only available while in Timeline view.
  • Once the camera recording is created, a separate PIP clip is saved. This clip can be edited at a later time using the PIP editing options. See Picture-in-Picture Properties Options.
  • As you record the camera recording, the Timeline video clip(s) will play along in the Preview Area, ensuring perfect synchronization between the camera recording, audio, and video.


Record a Picture-in-Picture (PIP) Video Clip

    1. Within Camtasia Studio, place the seek bar at the location on the Timeline where the picture-in-picture recording is to begin. Or, use the seek bar to highlight a section of the Timeline to record picture-in-picture for.
    2. Click Record Camera in the Task List. The Record Picture-in-Picture (PIP) Options task page appears.
    3. At this time, the camera should be displayed in the Camera devices field. Additionally, you should see a live preview of the camera.
    4. Choose the "stop recording" criteria.
    5. If desired, enable the Record audio option to record audio with this PIP recording.
      Note: You might need to scroll down the task page to see the Audio options.
    6. Choose whether to mute the speakers during recording. This is an important option to consider since the clip(s) being recorded with picture-in-picture might already have audio. If that audio is playing while you are recording, then the microphone will pick up that sound as well. If you need help with the audio, choose the Audio link. See also: Audio Settings.
    7. Click Start Recording at the top of the task page [image]. Begin recording the camera video using the playback in the Preview Area as the guide for proper synching with the screen recording. When the stop recording criteria that you chose in Step 4 is met, the recording process will automatically stop.
    8. A prompt to save this recording appears. Name the clip and click Save.
    9. Click Finished [image]. This clip is added to the to the Clip Bin and to the Timeline's PIP track beginning at the position of the seek bar.

.

For a more detailed look at each of the options found in this page, see Picture-in-Picture Properties Options.

PIP Preview

Once you have created the picture-in-picture camera recording(s) and exit the Record Picture-in-Picture task page, you may be prompted to select a way to preview the PIP recordings. See PIP Preview.


Picture-in-Picture Properties Options

This table describes each of the options found in the Picture-in-Picture task page along with its use.

Note: For instructions for creating a PIP camera recording, see Record a Picture-in-Picture (PIP) Video Clip.

Option
Description & Use
Status
Gives a status concerning the actual recording. This is a read-only field intended to give you visual feedback on what is happening during the recording of the camera.
Start Recording
Begins the camera recording process. Click the Start Recording button.
Stop Recording
Ends the Voice Narration process.
Click the Stop Recording button. The Save dialog box appears. Give this recording a name and click Save.
Extend Current Frame
Extends the current frame so adequate Voice Narration may be recorded. This is useful when the video includes a frame that is only shown for a short time while the Voice Narration needs to focus on that frame for a longer duration.
While recording, click the Extend Current Frame button.
The button will turn to Resume Video Playback.
See also: Extend Current Frame.
Until end of selection on timeline
Ends the recording process when the seek bar comes to the end of the selection highlighted on the Timeline.
Enable before clicking the Start Recording button.
Until end of clip
Ends the recording process when the seek bar comes to the end of the current clip.
Enable before clicking the Start Recording button.
Until end of Timeline
Ends the recording process when the seek bar comes to the end of the entire Timeline.
Enable before clicking the Start Recording button.
Auto extend last video frame
Extends the last frame on the timeline until recording is stopped.
Enable before clicking the Start Recording button.
Available video devices
A list of cameras that you can record from. Choose the camera device from the dropdown menu. A preview appears within the Preview window.
Camera Properties
Populated by your camera device. Consult your camera's documentation for information on these options
Video Format
Populated by your camera device. Consult your camera's documentation for information on these options
Default
Resets the camera settings to their original settings. Click the Default button.
Record Audio
Includes sound in the camera recording.
Enable to include sound with the camera recording.
Mute speakers during recording
Mutes the speakers as you record. This is an important option to consider since the clip(s) being recorded with picture-in-picture might already have audio. If the audio is playing while you are recording, then the microphone will pick up that sound as well.
Enable before clicking the Start Recording button.
Audio Setup Wizard
The Audio Setup Wizard button gives you access to the audio wizard. In this two page wizard you can set record and playback rate options.
See also: Audio Format.
Input level
Control the level of sound during recording.
Raise the bar to increase the input level. Lower the bar to decrease the input level.
The best settings for the recording level will vary from one system to another and from one recording device to another.
For starters, test the setup before using it for the actual recording. A good starting point for a speaking voice would be to keep the microphone spectrum in the yellow or orange range.
Finished
Save the changes and exit the task page.


Voice Narration

Note: It is necessary that you have a working microphone set up before you can record Voice Narration.

Voice Narration is used to insert narration into the video using the playback of the clips on the Timeline as your guide. When using Voice Narration, the video plays along within the Preview Area while you are recording your voice.

Once the recording of the narration is complete, the Voice Narration audio clip that you have created is saved as a file and inserted into the Timeline at the correct position to correspond to the clip or clips that you were narrating.

Typically, if you want to narrate the entire video, it is best to wait and do the narration last after all of the clips have been added and edited.

Tips for Successful Voice Recording
  • During recording, it is best to read with an unhurried, natural, and steady voice.
  • While you are recording, the volume sensor shows a colored spectrum of your voice. It is best to record at a steady level where the level is somewhere near the middle and where the colors are in the high yellow to orange spectrum. If you are recording in the red spectrum, some clipping may occur.

To Create a Voice Narration Recording

To create a Voice Narration recording, choose the Voice Narration link in the Task Pane. The Voice Narration task page appears. See also: Voice Narration.


Voice Narration

Note: In order to add Voice Narration, you must first have a project opened within Camtasia Studio with clips already on the Timeline.

Note: Each of the options are described in detail in the topic entitled Voice Narration Options.

    1. Within Camtasia Studio, place the seek bar at the location on the Timeline where the Voice Narration is to begin. Or, use the seek bar to highlight a section of the Timeline to narrate.
    2. Click the Voice Narration link in the Task List. The Voice Narration Properties task page appears.
    3. Choose whether to mute the speakers during recording.
      This is an important option to consider since the clip(s) being recorded with Voice Narration might already have audio. If that audio is playing while you are recording, then the microphone will pick up that sound as well.
    4. Choose to record to Audio Track 1 or Audio Track 2.
      If there is currently audio connected with the clip(s) on Video Track 1 any voice narration that you record will overwrite the existing audio.
    5. Choose the recording duration criteria. If the seek bar was used to highlight a section of the Timeline to narrate, choose Until end of selection on timeline.
    6. Click Start Recording. Begin narrating the clip(s) using the playback in the Preview Area as your guide. When the stop recording criteria that you chose is met, the recording process will automatically stop.
    7. A prompt to save this recording appears. Once you name the audio clip, click Save.
    8. Click Finished [image]. If you have recorded for Track 2, this clip is added to the Timeline and to the Clip Bin. Narration recorded for Track 1 will not be inserted into the Clip Bin. It will, however, be seamlessly inserted into the Timeline.


Voice Narration Options

This table describes each of the options found in the Voice Narration task page along with its use.

Option
Description & Use
Start Recording
Begins the Voice Narration recording.
Click Start Recording [image]. The video clips on the Timeline begins to play in the Preview Area. Begin speaking into the microphone.
Stop Recording
Ends the Voice Narration recording.
Click Stop Recording [image]. The Save dialog box appears. Give this file a name and click Save.
Status
Gives a status concerning the actual recording. This is a read-only field intended to give you visual feedback on what is happening during the recording of the camera.
Extend Current Frame
Extends the current frame so adequate Voice Narration may be recorded. This is useful when the video includes a frame that is only shown for a short time while the Voice Narration needs to focus on that frame for a longer duration.
While recording, click Extend Current Frame [image].
The button will turn to Resume Video Playback.
See also: Extend Current Frame.
Audio 1
Record Voice Narration for Track 1.
Enable before clicking the Start Recording button.
  • If there is currently audio connected with the clip(s) on Video Track 1 any Voice Narration that you record will overwrite the existing audio.
  • Narration recorded for Track 1 will not be inserted into the Clip Bin. It will, however, be seamlessly inserted into the Timeline.
Audio 2
Record Voice Narration for Track 2.
Enable before clicking the Start Recording button.
  • Voice Narration that you record will play in conjunction with audio that exists on Track 1.
  • Voice Narration recorded for Track 2 is added to the Timeline and to the Clip Bin.
Until end of selection on timeline
Automatically ends the recording when the seek bar comes to the end of the selection highlighted on the Timeline.
Enable before clicking the Start Recording button.
Until end of clip
Automatically ends the recording when the seek bar comes to the end of the current clip.
Enable before clicking the Start Recording button.
Until end of timeline
Automatically ends the recording when the seek bar comes to the end of the entire Timeline.
Enable before clicking the Start Recording button.
Auto-extend last video frame while I continue narrating
Extends the last frame on the timeline until recording is stopped.
Enable before clicking the Start Recording button.
Mute speakers during recording
Mutes the speakers as you record. This is an important option to consider since the clip(s) being recorded with Voice Narration might already have audio. If the audio is playing while you are recording, then the microphone will pick up that sound as well.
Enable before clicking the Start Recording button.
Audio device
Choose the correct device from the dropdown menu.
Audio input source
Choose the correct device from the dropdown menu.
Input level
Control the level of sound during recording.
Raise the bar to increase the input level. Lower the bar to decrease the input level.
The best settings for the recording level will vary from one system to another and from one recording device to another.
For starters, test the setup before using it for the actual recording. A good starting point for a speaking voice would be to keep the microphone spectrum in the yellow or orange range.
Audio Setup Wizard
The Audio Setup Wizard button gives you access to the audio wizard. In this two page wizard you can set record and playback rate options.
See also: Audio Format.
Finished
Save the changes and exit the task page.


Extend Current Frame

The Extend Current Frame option located within the Voice Narration task page or the Record Camera task page extends or pauses the current frame so adequate Voice Narration/camera recording may be recorded. This is useful when the video includes a frame that is only shown for a short time while the Voice Narration needs to focus on that frame for a longer duration.

When extending a frame this way, the original clip is split and a new clip with only one frame is added to the Timeline. The Voice Narration is added to the Timeline as one continuous audio clip.

    1. Within Camtasia Studio, place the seek bar at the location on the Timeline where the Voice Narration/camera recording is to begin. Or, use the seek bar to highlight a section of the Timeline to narrate or record.
    2. Click the Voice Narration/Record Camera link in the Task List. The appropriate properties task page appears.
    3. Choose all other desired options. See also: Voice Narration Options and Picture-in-Picture Properties Options
    4. Click the Start Recording button. Begin narrating the clip(s) or recording the camera using the playback in the Preview Area as your guide.
    5. When the frame appears that you want to pause or extend, click the Extend Current Frame button continue to add the Voice Narration or continue recording the camera.
    6. Once you have added the narration or recording, click the Resume button. Regular recording begins.
    7. When the stop recording criteria that you chose is met, the recording process will automatically stop.
    8. A prompt to save this recording appears. Once you name the clip, click Save.
    9. Click Finished [image]. A new video clip with just the one extended frame is added to the Timeline. If you have recorded for Track 2, the audio clip is added to the Timeline and to the Clip Bin. Narration recorded for Track 1 will not be inserted into the Clip Bin. It will, however, be seamlessly inserted into the Timeline.


Modify a Picture-in-Picture Recording

The Picture-in-Picture (PIP) options allow you to change the properties of a PIP clip on the Timeline PIP track. Within the manager portion of the task page, you can also remove one or all of the clips on the PIP track.

When choosing to modify the PIP recording properties, the available options will depend upon the PIP Preview option being used.

These modification options are available when the PIP is being viewed in Embedded mode:

  • Position
  • Size
  • Opacity
  • Border
  • Drop Shadow
  • Fading
  • Show/Hide properties

These modification options are available when the PIP is being viewed in Side-by-Side mode:

  • Fading
  • Show/Hide properties

To create a modify a picture-in-picture clip, choose the Picture-in-Picture (PIP) link in the Task Pane. The Picture-in-Picture (PIP) manager page appears. Choose a clip from the list and click the Modify selected PIP clip link. The Modify selected PIP task page appears. See also: Make Changes to a PIP Clip.

Make Changes to a PIP Clip

To make changes to an embedded PIP clip, continue with Modify an Embedded Picture-in-Picture Clip.

To make changes to a side-by-side PIP clip, continue with Modify a Side-by-Side Picture-in-Picture.

Note: If you choose to produce using a Flash template that does not include the embedded PIP option, then several of the options that you choose here are ignored during the actual production process. The options that are not ignored are Fade PIP Video in and out and Show/Hide PIP Video. For more on this topic, see Flash Templates and Flash Template Examples.

Accessing the Modify PIP Options Directly From the Timeline

The Modify selected PIP clip and Remove selected PIP clip options are also available directly from the Timeline:

  • To open the Modify Picture-in-Picture (PIP) task page, double-click on a clip on the PIP track.
  • Right-click on the clip on the PIP track and choose Modify PIP from the context menu.
  • Right-click on the clip on the PIP track and choose Remove from Timeline from the context menu.


Modify a Side-by-Side Picture-in-Picture Clip

Note: In order to access the Picture-in-Picture (PIP) task page, you must first have a project opened within Camtasia Studio with clips already on the Timeline's PIP track.

    1. On the Timeline, double-click on the PIP clip that you want to modify.
    2. The Modify Picture-in-Picture(PIP) task page appears.
    3. Make the modifications and click OK. Each option is described in detail below.
    4. The Picture-in-Picture (PIP) task page returns.
    5. Click Finished [image].

To Show or Hide the PIP Clip

To hide a section of the PIP clip while allowing the audio to continue to play:

    1. While in the Modify Picture-in-Picture task page, drag the seek bar to make a selection on the Timeline. You must drag over the PIP clip that is currently selected and visible in the Preview Area.
    2. Next, click Hide PIP [image].
    3. The hidden portion of the PIP clip is denoted on the Timeline with a gray color.

To Show a Hidden Section of the PIP Clip
    1. While in the Modify Picture-in-Picture task page, drag the seek bar over the hidden area on the Timeline. You must drag over the PIP clip that is currently selected and visible in the Preview Area.
    2. Next, click Show PIP [image]. The hidden portion of the PIP will no longer be grayed out on the Timeline.

Fade PIP Clip In and Out

Slightly fades the PIP clip in and out during playback. This gives the PIP a smoother transition in to or out of the main video.

    1. While in the Modify Picture-in-Picture task page, enable the Fade PIP video in and out option.
    2. Uncheck to stop using the Fade PIP video in and out for this clip.

The effect will not be visible in the playback until you exit the Picture-in-Picture task page.

PIP Preview


Modify an Embedded Picture-in-Picture Clip

    1. On the Timeline, double-click on the PIP clip that you want to modify.
    2. The Modify Picture-in-Picture(PIP) task page appears.
    3. Make the modifications and click OK [image]. The modifications are updated to the Preview Area. See Picture-in-Picture Properties Options for a complete description of each option.
    4. The Picture-in-Picture (PIP) task page returns.
    5. Click Finished [image].

See with Picture-in-Picture Properties Options for a complete description of each option.

PIP Preview


Picture-in-Picture Properties

Picture-in-Picture Use these options to modify a Picture-in-Picture clip.

Option
Description & Use
Size
Resize the PIP clip within the main video.
Within the Preview Area, grab a corner of the PIP clip and drag it to the size.
Position
Move the PIP clip to a different location within the main video.
Within the Preview Area, place the cursor over the center portion of the PIP clip. Click down and hold, then, drag the PIP clip to the desired location.
Opacity
Change the opacity of the PIP clip. Changing the opacity to a number that is less than 100 percent allows part of the main video to show through the PIP.
Drag the slider bar to the opacity percentage. The Preview Area will update the look. Continue to change the opacity until you achieve the desired results.
Include Border
Include a border around the PIP clip.
Enable the Include border option. Click the Color button. Choose the color from the palette and click OK.
Drop shadow
Include a drop shadow around the PIP clip.
Enable the Drop shadow option.
Shadow direction
Choose the direction of the drop shadow.
From the dropdown menu, choose the direction.
Fade PIP video in and out
Slightly fade the PIP clip in and out. This gives the PIP a smoother transition into or out of the main video.
Enable the Fade PIP video in and out option.
Show/Hide PIP video
Hide part of the PIP clip. When the PIP clip is hidden, only the underlying main video clip is visible.
On the Timeline, use the seek bar to make a selection across a PIP clip. The Hide PIP and Show PIP options become enabled.
Click the Hide PIP button to hide the PIP clip. The hidden portion of the PIP clip is denoted on the Timeline with a gray color.
To see the PIP clip once again, highlight the gray portion of the PIP and click the Show PIP button.

PIP Preview


Manage PIP Clips

To access these options, click the Picture-in-Picture (PIP) link under Edit in the Task List. The Picture-in-Picture task page appears. Choose these options.

Option Link
Description & Use
Modify selected PIP clip
To modify the properties of a PIP clip, first highlight the PIP clip that you want to edit within the list and click this link. The Callout Picture-in-Picture dialog box appears. See also: Modify a Picture-in-Picture.
Remove selected PIP clip
To remove a PIP clip from the Timeline, first highlight the PIP clip that you want to remove within the list and click this link. Click Yes in the confirmation dialog box. The clip is removed from the list and the Timeline.
Remove all PIP clips
To remove all PIP clips from the Timeline, click this link. Click Yes in the confirmation dialog box. The clips are removed from the list and the Timeline.
Finished
Save the changes and exit the task page.


PIP Preview

The Select PIP Preview screen asks you how to show the clip(s) on the PIP track as you work within Camtasia Studio. The Select PIP Preview dialog box appears only one time for each project that you work on.

It is very important to note that while choosing a PIP Preview option is not a production option, it does determine the settings that are available for PIP editing. When choosing which option to use for previewing, keeps these tips in mind:

  • If you are going to produce the final video as a Flash Side-by-Side video, it is best to choose the Preview the PIP track as a floating window option.
  • If you are going to produce the final video as a Flash Embedded video, it is best to choose the Preview the PIP track on top of the Video track option.
  • If you are going to produce the final video in a file format other than Flash, choose the Preview the PIP track on top of the Video track.

The Select PIP Preview dialog box appears whenever one of these occur for the first time:

  • Edit the video within Camtasia Studio after creating a PowerPoint recording that contains camera video.
  • Edit the video within Camtasia Studio after creating a screen recording that contains camera video.
  • Open a project within Camtasia Studio that contains any clip that is on the PIP track.
  • Place a .camrec file that contains camera video on the Timeline.
  • Place a video directly on the PIP track.
  • Create a camera recording from within Camtasia Studio's Picture-in-Picture (PIP) option.

Note: If you do not wish to see this dialog during the next new project, enable the Don't show me this dialog again option.

In the future, new projects will default to previewing in whichever manner you choose here.


Preview the PIP track on top of the Video track (embedded)

View the PIP track embedded onto the top of the video track. The PIP is placed in the lower right hand corner of the video as seen in the image below.

Once you have made the PIP previewing selection, click OK.

To access the properties for modifying the look of the Embedded PIP video, double-click on the PIP clip on the Timeline or choose the Picture-in-Picture (PIP) option in the Task List. See also: Modify an Embedded Picture-in-Picture Clip.


Preview the PIP track as a floating window

View the PIP track as a floating window that is separate from the video being displayed within the Preview Area. This gives you an idea of how the video might look when produced using the Flash Side-by-Side template option.

With this view, the PIP clip is placed in a separate Side-by-Side Preview window at the bottom of the Clip Bin as seen in the image below.

To undock this window and move it to a new location on the screen, click the undock button in the upper right hand corner of the window:

To redock the window, click the Close button in the upper right hand corner of the window:

To access the properties for modifying the look of the Side-by-Side PIP video, double-click on the PIP clip on the Timeline or choose the Picture-in-Picture (PIP) option in the Task List. See also: Modify a Side-by-Side Picture-in-Picture Clip.

Change the Preview of the PIP Recording

No matter what view you chose to preview the PIP with, you can easily switch views.

While in Timeline view, choose View > Toggle PIP Preview Placement. The preview will change.


Audio Enhancements

Note: In order to add audio enhancements, you must first have a project opened within Camtasia Studio with clips already on the Timeline.

The Audio Enhancements allow you to enhance the audio track(s) by evening out volume levels and removing noise. There are also several advanced audio options to choose from.

  • To access the Audio Enhancements properties page at anytime, click the Audio Enhancements [image] tool on the Timeline.
  • To apply Audio Enhancements, continue with Apply Audio Enhancements.
  • For more information on each of the options found in this task page, including the advanced options, see Audio Enhancement Options.

Visual Cues When Audio Enhancements Are Turned On

The Audio Enhancements are toggle options that when turned on are applied to the entire Timeline - not just a selection of the Timeline or individual audio clip on the Timeline. Therefore, it is best to wait until you have all of the Timeline editing completed before applying the Audio Enhancements.

  • When the Even out volume levels option is "on", immediate improvement in the variation of the waveform sound levels occur.
  • When the Noise Reduction option is "on", the color of the audio waveform will change from teal to burgundy.


Apply Audio Enhancements

Important!
Before you begin working with Audio Enhancements, read this important information: Visual Cues When Audio Enhancements Are Turned On.

    1. Make sure that you have completed all of the edits on the Timeline.
    2. Choose the Audio Enhancements option in the Task List or, click the Audio Enhancements [image] tool on the Timeline. The Audio Enhancements task page appears.
    3. Check the Even out volume levels option.
    4. Select the Settings that best describe the levels of audio variation that you have on the Timeline. The volume leveling will occur immediately.
      Click Play in the Preview Area to hear how the new audio sounds. While the video is playing, check and uncheck the Even out volume levels option to hear a comparison of the before and after audio quality.
    5. Enable the Automatically try to detect noise on the timeline option.
    6. Click the Start Training Audio button. This process detects noise in the audio using a selection where there should be silence. A selection on the Timeline will automatically be made and the training begins. Once the training is complete, the noise removal will take place.
    7. When this process is complete, the status level turns green and says Noise Removal Complete.

      The audio waveform on the Timeline will change color.
      Click Play in the Preview Area to hear how the new audio sounds. While the video is playing, check and uncheck the Restore Noise option to hear a comparison of the before and after audio quality.
    8. When you are satisfied with the audio enhancements, click OK [image]. The Timeline view returns. If you are not satisfied with the quality of the audio, you may want to try the manual method of removing noise. See also: Manually select a region.

To remove the Audio Enhancements, click the Audio Enhancements [image] tool on the Timeline. Uncheck the Even out volume levels option or check the Restore Noise option.

For more information on each of the options found in this task page, including the advanced options, see Audio Enhancement Options.


Audio Enhancement Options

This table describes each of the options found in the Audio Enhancements task page along with its use.

Option
Description & Use
Even out volume levels
Adjusts the volume of the audio clips to a standard level. This is useful since recording levels between audio clips can vary greatly.
When the Even out volume levels option is turned on, the audio waveform will immediately show signs of being improved.
  • Click Play in the Preview Area to test how the enhancements sound.
  • While the video is playing, check and uncheck to hear a comparison of the before and after audio quality.
  • Change the Settings option if desired.
Settings
Choose the setting that most closely matches the volume variation that you have on the Timeline.
Choose from high, medium, or low levels. Typically, using one of these standard presets is sufficient and will greatly improve the audio quality.
However, for advanced users who might want to choose specific settings, choose the Custom Settings option. Manually set the Ratio, Threshold, and Gain.
Automatically try to detect noise on the timeline
The Training process detects noise within the audio at a location where silence exists. Camtasia Studio will automatically look for the best area on the Timeline in which to train for noise reduction.
This works best when you have a single audio clip on the Timeline or, all of the audio clips contain similar kinds of noise.
Once you have made the selection, click the Start Training button. The training and noise reduction process begins immediately. The status area will let you know when the process is complete.
  • Click the Play button in the Preview Area to hear how the new audio sounds.
  • While the video is playing, check and uncheck the Restore Noise option to heart a comparison of the before and after audio quality.
Manually select a region of audio with noise but no voice narration
Manually select a region on the Timeline's audio waveform to train for noise reduction. This should be a location where silence should exist. You need only make a small selection - less than one second.
If no true silence exists, you might have to train over an area that has some speaking in it. In this case, if necessary, use the Adjust Sensitivity option to fine tune the noise reduction. See also: Adjust Sensitivity.
Once you have made the selection, click the Start Training button. The training and noise reduction process begins immediately. The status area will let you know when the process is complete.
  • Click the Play button in the Preview Area to hear how the new audio sounds.
  • While the video is playing, check and uncheck the Restore Noise option to hear a comparison of the before and after audio quality.
  • When you are satisfied with the audio enhancements, click OK.
Start Training Audio
Click the Start Training button to begin the actual Training and Noise Reduction processes. These will happen one right after the other. The status area will let you know when the process is complete.
  • Click the Play button in the Preview Area to hear how the new audio sounds.
  • While the video is playing, check and uncheck the Restore Noise option to hear a comparison of the before and after audio quality.
  • As the video plays, use the Adjust Sensitivity lever to fine tune the noise reduction enhancements.
Adjust Sensitivity
The Adjust Sensitivity slider option is used after the Training and Noise Reduction processes have been completed. Use if the noise reduction process caused the audio to degrade in quality. This might happen if the training occurred over a selection that did not contain true silence.
In this case, use the slider to reduce the sensitivity and thereby restore some of the audio quality.
  • Click the Play button in the Preview Area to hear how the audio sounds. As the video plays, use the Adjust Sensitivity lever to fine tune the noise reduction enhancements.
Restore noise
Toggles the Noise Removal option on or off for the entire Timeline.
  • When unchecked or "on", the waveform turns to a burgundy color.
  • When checked or turned "off", the audio is reinstated to its present condition before the noise removal was applied. The audio waveform returns back to the teal color.
Optimize for
(Show me more audio options link)
Can help remove both sibilance (hissing noise from "s" sounds) and plosives (popping noise from "p" sounds). Also, loud bass sounds that occur when a microphone is held too close while speaking can be minimized.
Do not optimize: No optimization
Male voice: Enhancement optimized for the male voiceovers.
Female voice: Enhancement optimized for the female voiceovers.
Remove
(Show me more audio options link)
Attempts to lesson distortion caused by the following:
Clipping: This occurs when the audio volume is too loud and the peaks of the recorded audio are cut off while recording. This results in an audible distortion of the sound.
Clicks: This occurs when artifacts that sound like clicks are recorded into an audio file. These may come from any number of sources.
Click Sensitivity
(Show me more audio options link)
Use the slider to set the threshold of how sensitive the filter is as it removes clicks.
Ratio
(Advanced options link)
Sets the compression slope, which determines how the output signal will change in relation to the input signal once the input signal exceeds the threshold.
Threshold
(Advanced options link)
Sets the level above which signals are compressed or limited. Raising the threshold clamps signals at a higher level, reducing the amount of compression or limiting.
Gain
(Advanced options link)
The process of reducing dynamics lowers the signal's overall level. The gain control compensates by adding increasing output gain, or signal level.
OK
Save changes.
Cancel
Exit without making any changes.


Transitions

Transitions are useful for creating a smooth flow between clips on the Timeline or Storyboard.

  • Transitions can only be inserted while you are in Storyboard view.
  • The default duration time for Transitions is three seconds. The duration is customized using Tools > Options > Transitions.
  • Transitions can only be placed between clips. You cannot begin or end a video with a Transitions.

See also: Add Transitions to the Timeline.

Add Transitions to the Timeline
    1. Within the Task List, click Transitions. The Transition options appear in the Task Area.
      Note that once you choose Transitions, the Storyboard view automatically appears.
    2. The Transition effects are on the left hand side of the screen. Double-click on a Transition effect to see it play in the Preview Area. You can also highlight a Transition and click the Play button [image] to see the Transition effect.
    3. Test several Transitions to see how they look. Once you decide on a Transition that you like, drag it to the Storyboard in the desired location. Once placed on the Storyboard, an image depicting the Transition's effect appear in the placeholder.
    4. Continue to add Transitions until each of the placeholders are filled. These can all be the same Transition or different ones.
    5. Click Finished [image].


Callouts

A Callout is a graphic that you can add to the Timeline so when the video is produced, the image appears within the video. Callouts are used to "call out" or draw attention to an important object or process being shown on the screen. Or, combined with text, they can give additional tutorial or instructional information.

Turning a Callout into a Flash Hot Spot adds interactivity to a Callout when it is produced as a Flash movie. Adding interactivity is very nice for making chapters in the video that the viewer can easily jump to, or, for taking the viewer to a Website after they have finished watching the video.

To add a Callout to the Timeline, click Callouts in the Task List. Within the Callouts Manager task page, click the Add Callout link. The Callout Properties task page appears. See also: Add a Callout.

Fast Facts about Callouts
  • Only available while in Timeline view.
  • Callouts come in a variety of different shapes and styles.
  • Callouts are totally customizable, allowing you to change the color, font, opacity, size, text, and more.
  • You can Create a New Custom Callout by importing your own graphics.
  • Callouts are editable after they have been added to the video.
  • Automatically adjust the position of a Callout on the Timeline by dragging it to a new location within the clip.
  • On the Timeline, within a clip, automatically adjust the duration of a Callout by dragging either end of it to make the duration shorter or longer.
  • Include a Flash Hot Spot in a Callout to add interactivity.


Add a Callout

Note: In order to add a Callout, you must first have a project opened within Camtasia Studio with clips already on the Timeline.

    1. While in the Callout Properties task page, on the Timeline, position the seek bar where the Callout is inserted.
    2. From the Callout Type dropdown menu, choose the Callout type. The available styles show in thumbnail view underneath the Callout Type field. Use the mouse to select a style. The Callout will now be visible in the Preview Area.
    3. Within the Fill Color field, choose the color.
    4. Within the Border Color field, choose the color.
    5. In the Text fields, select the font, font size, and other font attributes.
    6. Within the Text box, enter the text. The text will update to the Preview Area so you can see how the Callout looks.
    7. Choose all other Callout Properties Options using the check boxes at the bottom of the task page.
    8. On the Preview Area, click and drag the Callout to move it or to resize it.
    9. When you have the Callout just like you want it, click OK at the top of the screen.
    10. Notice that the Callout is added to the manager box on the Callouts task page. At this time, you can rename the Callout, copy it, or add another one.
    11. Click Finished [image].


Blur a Portion of the Screen

You can blur a portion of the screen by adding a blur Callout. This professionally masks or hides confidential or sensitive information that might be seen in the screen recording. This image shows how the blur option might be effectively used.

Overall, you add a blur in the same way that you add a Callout. When selecting the shape, choose Blur Callout.

For each area of the screen that you want to mask, just add another Blur Callout. The image seen here has six Blur Callouts added.

Note: Each time you add a Blur Callout, it placed over the top of the existing Blur Callout. Just drag it to the location and resize.


Callout Properties Options

This table describes each of the options found in the Callout Properties screen along with its use. Use the options to add a new Callout or to modify an existing Callout.

Option
Description & Use
Callout Type
Choose which kind of Callout to use.
Click the Callout Type arrow to reveal the dropdown menu.
Use the mouse to select the type.
Fill Color
Change the color of the inside of the Callout.
Click the Fill Color button to show the palette. Use the mouse to select the color. Click OK.
Border Color
Change the color of the border surrounding the Callout.
Click the Border Color button to show the palette. Use the mouse to select the color. Click OK.
Restore Shape Defaults
Change the attributes of the Callouts back their original settings.
Click the Restore Shape Defaults button. The defaults are reset for the current shape only.
Make Flash Hot Spot
Adds interactivity to Callouts in produced Flash movies.
Enable the Make Flash Hot Spot option. The Flash Hot Spot Properties button becomes enabled. Click and select the options. See also: Include a Flash Hot Spot in a Callout.
Font
Choose the font type from the dropdown menu.
Font Size
Choose the font size from the dropdown menu.
Font Attributes
Choose the font attributes such as bold, italic, or underline. Also, choose the font color and apply a drop shadow if desired.
Font Alignment
Choose the alignment of the font within the Callout. Choose from left, middle, or right justified.
Text Box
Type the actual text to go into the Callout in the Text box. As you type, the Preview Area will continually update as you work.
Fade In
Allows Callout to gently fade into the video rather than suddenly displaying.
Fade Out
Allows Callout to gently fade into the video rather than suddenly disappearing.
Add Drop Shadow
This toggles turns the drop shadow on or off for the Callout.
Size Callout to text
Allows Callout to be automatically sized as text is added. When enabled, the Callout cannot be manually resized.
If the Callout has already been manually resized and text is added to it, if enabled, the Callout will automatically resize to incorporate the best fit based on the size of the text.
Disable to be able to manually resize the Callout.
Keep Aspect Ratio
Keeps the aspect ratio of the Callout as it is sized.
Disable to resize the Callout from any direction.
Opacity
Determines the opacity level of the Callout.
Slide the bar to increase or decrease the level of opacity.
Shape Size
Width
Height
X, Y
Contain the size and placement coordinates of the Callout.
To size the Callout, in the Properties Area underneath the options, grab a handle on the green box and drag until it is the correct size.
Move the Callout by grabbing the green box and dragging the Callout to a new location.
The Preview Area will continually update as you work.
OK
Save changes.
Cancel
Exit without making any changes.


Create a New Custom Callout

Note: In order to add a Callout, you must first have a project opened within Camtasia Studio with clips already on the Timeline.

You can create you own Callout using BMP, GIF, PNG, or JPEG graphic files. See Custom Callout Manager Options for a description of each of the options found in this dialog box.

    1. To add a Custom Callout to the Timeline, click Callouts within the Task List. The Callouts Manager task page appears.
    2. Click the Add Callout link. The Callout Properties task page appears.
    3. Click Custom Callouts [image]. The Custom Callout Manager dialog box appears.
    4. Click the New Custom Callout button and browse to find the image. Once found, click Open to update the image to the Custom Callout List box.
    5. In the Description field in the middle of the dialog box, enter a description for this Callout.
    6. If you have a symmetrical image, enable the Vector grow properties option at the bottom of this screen.
    7. Click OK.
    8. The new Callout is updated to the last position in the Callout Type dropdown list, available for use whenever the Callouts Properties task page is opened.
Custom Callout Manager Options

Option Link
Description & Use
New Custom Callout
Used to create a Callout out of an image file.
Click to open the Select Image File dialog box. Find the image file and click Open.
Remove Selected Callout
Highlight an image within the list and click the Remove Selected Text button. The image is removed from the list, no longer available for use as a custom Callout.
Graphic File
A read-only file that reflects the path of the selected image file.
Image Dimensions
A read-only file that reflects the dimensions of the selected image file.
Text Indent
Enter the number of pixels you want to use as the border within the Callout when text is placed within it. Enter a number, in pixels, for each side of the Callout.
Vector Grow
Vector grow properties allow the graphic to remain smooth and intact while sizing with no loss in image quality.
OK
Save changes.
Cancel
Exit without making any changes.


Include a Flash Hot Spot in a Callout

Note: In order to add a Callout with a Flash Hot Spot, you must first have a project opened within Camtasia Studio with clips already on the Timeline.

The Flash Hot Spot option adds Flash interactivity to a Callout within a produced Flash movie.

Adding interactivity to the Callout is a nice way to make chapters in the video that the viewer can easily jump to, or, for taking the viewer to a Website after they have finished watching the video.

  • It is best to wait until you have completed all of the edits before adding the Callouts with a Flash Hot Spot.
  • When the produced video that contains a Callout with a Flash Hot Spot is playing and the Callout with Hot Spot is encountered that has a Pause at end of Callout attribute applied to it, the video will stop. It is then that the viewer must take some action.
  • Callouts with a Hot Spot are only available for use with Flash output. No other video file format can use this feature.

    1. To add a Flash Hotspot to a Callout, click Callouts within the Task List. The Callouts Manager task page appears.
    2. Click the Add Callout link. The Callout Properties task page appears.
    3. While in the Callout Properties task page, on the Timeline, position the seek bar where the Callout is inserted.
    4. Enable the Make Flash Hot Spot option.
    5. Click the Flash Hot Spot Properties button. The Flash Hot Spot Properties dialog box appears. Make your selections and click OK.
    6. Choose the rest of the Callout options. See also: Add a Callout.
    7. When you have the Callout just like you want it, click OK.
    8. Notice that the Callout is added to the manager box on the Callouts task page. At this time, you can rename the Callout, copy it, or add another one.
    9. Click Finished [image].

Flash Hot Spot Properties Options

Option
Description & Use
Pause at end of Callout
Causes the video to pause at the end of the Callout when the movie is playing.
At this time, the viewer must take some action in order to continue viewing the movie.
Click to Continue
This action requires that the viewer click the Callout with Hot Spot on the screen to continue watching the video.
Go to frame at time
This action requires that the viewer be taken to a specific frame within the video.
Enable the Go to frame at time option. Enter the frame reference that the viewer will go to when the end of the Callout with Hot Spot is reached or clicked on.
Go to Marker
This action requires that the viewer be taken to a specific Marker within the video.
Enable the Go to marker option.
Use the dropdown list to select the Marker that the viewer will go to when the end of the Callout with Hot Spot is reached or clicked on.
Jump to URL
This action requires that the viewer be jumped to a particular URL address.
Enable the Jump to URL option.
Enter the URL reference that the viewer will go to when the end of the Callout with Hot Spot is reached or clicked on.
OK
Save changes.
Cancel
Exit without making any changes.


Manage Callouts

Note: In order to add a Callout, you must first have a project opened within Camtasia Studio with clips already on the Timeline.

To add a Callout, modify an existing Callout, or delete Callout(s), click the Callouts link in the Task List or choose Edit > Callouts.

The Callouts Options dialog box appears. Click the Callout link, choosing from these options.

Option Link
Description & Use
Add Callout
Click this link. The Callout Properties dialog box appears. See also: Add a Callout.
Modify Selected Callout
To modify or edit an existing Callout, first highlight the Callout that you want to edit within the Callout List Box and click this link. The Callout Properties dialog box appears. See also: Add a Callout.
Copy Selected Callout
Copies an existing Callout that can then be pasted elsewhere on the Timeline.
To copy a Callout, first highlight the Callout in the Callout List Box. Next, click the Copy selected Callout link.
Paste Callout
Once a Callout is copied, you can then paste it elsewhere on the Timeline. To paste a Callout, move to the location on the Timeline. Place the seek bar where you want the Callout to be. Click the Paste Callout link. The Callout is added to the Timeline.
Notice also that the Callout is added to the Callout List Box with the same name as the original with a version number appended to it. This lets you know at a glance which Callouts are copies.
Delete Selected Callout
To remove a particular Callout from the video, first highlight the Callout within the Callout List Box and click this link. The Callout is removed from the list and the Timeline.
Delete all Callouts
To remove all Callouts from the video, click this link. All of the Callouts are removed from the list and the Timeline.
Finished
Save the changes and exit the task page.


Zoom-n-Pan

Zoom-n-Pan is used to zoom in and out on certain areas of the video, calling attention to and allowing your audience to see important screen movements or actions that they might not see otherwise.

The Zoom-n-Pan option works by inserting key frames that tell Camtasia Studio when to zoom in and when to zoom out. Key frames are markers that you place on the desired frames in the video clips. Typically, key frames are used in pairs, one key frame to zoom in and one to zoom back out.

Note: If only one key frame is used and it is set to zoom in, the rest of the video will playback at the key frame's set magnification until the end since there is no key frame giving Camtasia Studio direction to zoom back out.

Note: In order to add a Zoom-n-Pan key frame, you must first have a project opened within Camtasia Studio with clips already on the Timeline.

To add Zoom-n-Pan keyframes to the Timeline, click Zoom-n-Pan in the Task List. Within the Zoom-n-Pan Manager task page, click the Add Zoom-n-Pan key frame link. The Zoom-n-Pan Properties task page appears. See also: Add Zoom in and Zoom Out Key Frames.

Fast Facts about Zoom-n-Pan Key Frames
  • Only available while in Timeline view.
  • When setting up the key frames, you can choose the location of the magnification, the amount of magnification to apply, and the zoom speed.
  • You can add as many key frames to a video as desired. These do not need to be entered all at once but can be added as you add clips to the Timeline.
  • Once a key frame is created, you can edit it or delete it.
  • If you choose, you can delete all key frames at one time using the Zoom-n-Pan edit options.
  • Once a key frame is inserted, it is displayed on the Timeline on the Zoom-n-Pan track.


Add Zoom in and Zoom Out Key Frames

To add a Zoom-n-Pan key frame to the Timeline, click Zoom-n-Pan in the Task List. Within the Zoom-n-Pan Manager task page, click the Add Zoom-n-Pan Key Frame link. The Zoom-n-Pan Properties task page appears. Follow these step-by-step instructions to create a key frame that will zoom in and one that will zoom out.

    1. While in the Zoom-n-Pan Properties task page, on the Timeline, position the seek bar where the Zoom in key frame will be inserted.
    2. Within the Size group box, choose the size that you want to zoom to. Overall, this is the size of the rectangle that is zoomed on. For more help with each of these options, see Zoom-n-Pan Properties Options.
    3. Alternatively, look under these options for a preview area. That area has a green box in it. Use this box to size the Zoom in key frame. Use the regular Preview Area to see how the video will look when zoomed in on.
    4. Within the Zoom speed group box, choose the speed that you want to zoom in with.
    5. To move the Zoom in key frame to the desired location on the video, look under these options for a preview area. That area has a green box in it. Drag this box to move the Zoom in key frame to the correct position. Use the regular Preview Area to see how the video will look when zoomed in on.
    6. When you have the Zoom in key frame just like you want it, click OK at the top of the screen.
    7. Notice that the Zoom-n-Pan key frame is added to the list box on the Zoom-n-Pan Manager task page. At this time, you can rename the Zoom in key frame if desired.
    8. The Zoom-n-Pan Manager task page remains open. On the Timeline, position the seek bar where the Zoom out key frame will be inserted.
    9. Click the Add Zoom-n-Pan Key Frame link. The Zoom-n-Pan Properties task page appears.
    10. While in the Zoom-n-Pan Properties task page, within the Size group box, choose the Show entire video option. For more help with each of these options, see Zoom-n-Pan Properties Options.
    11. Click OK.
    12. Click Finished [image].

Play the video in the Preview Area to see how the Zoom-n-Pan key frames look. Double-click on a key frame on the Timeline to modify it if necessary.


Zoom-n-Pan Properties Options

This table describes each of the options found in the Zoom-n-Pan Properties task page along with its use. Use the options to add a new Zoom-n-Pan key frame or to modify an existing Zoom-n-Pan key frame.

To access the Zoom-n-Pan Properties dialog box, click Zoom-n-Pan in the Task List. Within the Zoom-n-Pan task page, click the Add Zoom-n-Pan Key Frame link. The Zoom-n-Pan Properties task page appears.

Option
Description & Use
Show Entire Video
This key frame "tells" Camtasia Studio to show the entire video.
Standard Zoom Size
This key frame "tells" Camtasia Studio to zoom in on the area of the video defined by the zoom box. Choose from several predefined zoom boxes.
From the dropdown menu, choose the size. Move the green zoom rectangle to the desired place in the Properties Area below the options. The Preview Area will continually update as you work.
Custom Zoom Size
This key frame will "tell" Camtasia Studio to zoom in on the area of the video that was custom defined.
Either enter the known values in the Width and Height fields or, grab a handle on the green rectangle in the Properties Area and drag to the desired size.
The Preview Area will continually update as you work and the Width and Height fields will also update to match the selection.
Keep Aspect Ratio
Keeps the aspect ratio of the Zoom-n-Pan key frame as it is sized. This prevents the area that is being zoomed-in on from being distorted.
Enable to keep the aspect ratio during sizing.
Disable to resize the Zoom-n-Pan key frame from any direction.
Position
These fields contain the placement coordinates of the Zoom-n-Pan key frame.
Either enter the known values of the position of the Zoom-n-Pan key frame or, within the Properties Area, move the Zoom-n-Pan key frame by grabbing the green box and dragging the Zoom-n-Pan key frame to a new location.
The Preview Area will continually update as you work and the X Coordinate and Y Coordinate fields will also update to match the selection.
Zoom Speed
Sets the speed for the zooming. Choose either Slow, Fast, or Instant.
OK
Save changes.
Cancel
Exit without making any changes.


Manage Zoom-n-Pan Keyframes

This table describes each of the options found in the Zoom-n-Pan task page along with its use. Use the options to add a new Zoom-n-Pan key frame or to modify an existing Zoom-n-Pan key frame.

Option Link
Description & Use
Add Zoom-n-Pan key frame
Click this link to add a new Zoom-n-Pan key frame to the video. The Zoom-n-Pan Properties dialog box appears.
See also: Zoom-n-Pan Properties Options.
Modify Zoom-n-Pan key frame
To modify or edit an existing Zoom-n-Pan key frame, first highlight the Zoom-n-Pan key frame that you want to edit within the Zoom-n-Pan key frame List Box and click this link.
The Zoom-n-Pan Properties dialog box appears. See also: Zoom-n-Pan Properties Options.
Remove Selected Zoom-n-Pan key frame
To remove a particular Zoom-n-Pan key frame from the video, first highlight it within the Zoom-n-Pan key frame List Box and click this link. The Zoom-n-Pan key frame is removed from the list and the Timeline.
Remove all Zoom-n-Pan key frame
To remove all Zoom-n-Pan key frames from the video, click this link. All of the Zoom-n-Pan key frames are removed from the list and the Timeline.
Show zoom rectangles
Enable to always view the Zoom-n-Pan key frames in the Preview Area when the video is being played.
Finished
Save the changes and exit the task page.


Flash Quiz & Survey

The Flash Quiz and Survey feature inserts a Quiz and/or Survey into the project which appear when the project is produced as a Flash movie file. Each movie can have multiple Quizzes and Surveys and each Quiz or Survey can have multiple questions. During the production process, you can choose to add a packaged eLearning lesson using SCORM-compliant output that is available for use with most LMS applications.

Note: Flash Quizzes and Surveys are only available for use with Flash output. No other output format can use this feature.

Note: In order to add a Flash Quiz or Survey, you must first have a project opened within Camtasia Studio with clips already on the Timeline.

Fast Facts about Flash Quizzes and Surveys
  • Only available while in Timeline view.
  • You can add as many Flash Quizzes and Surveys to a video as desired.
  • You can add as many questions to a Quiz/Survey as desired.
  • Once a Quiz/Survey or question is created, you can edit it or delete it.
  • Once a Quiz/Survey is created, it is placed on the Timeline.
  • Quizzes and Surveys are placed on the Quiz track.
  • Quizzes and Surveys are editable from within the Timeline. To edit a Quiz or Survey that is on the Timeline, double-click on it. The Flash Quiz and Survey Manager task page appears. Make edits and click OK. The Quiz/Survey on the Timeline is updated.
  • SCORM-compliant output is available during the production process.

See also:

  • Add a Quiz
  • Add a Survey
  • Quiz Appearance and Feedback


Add a Quiz

Adding a Quiz to the Timeline is one of the last things that should be done just prior to producing the movie.

    1. Move the seek bar to the place on the Timeline where you want the Quiz to appear.
    2. Click Flash Quiz and Survey in the Task List. Within the Flash Quiz and Survey Manager task page, click the Add Quiz link. The Quiz Appearance and Feedback appears.
    3. Type the name of this Quiz in the Quiz Name field.
    4. Choose all other options if different than the defaults.
    5. Once you have selected all of the Quiz properties, click OK.
    6. The Question Type dialog box appears. Choose from Multiple Choice or Fill in the Blank. Short Answer (not scored) is usually used for Surveys. Click OK.
    7. The Question task page appears. Enter a question. If this is a multiple choice question, enter the answers. See also: Multiple Choice or Fill in the Blank.
    8. To add another question, choose Save this and add another question.
    9. When you are done adding the question, choose Save this and return to the manager.
    10. Click Finished [image].


Quiz Appearance and Feedback

Path: Camtasia Studio > Flash Quiz and Survey link > Flash Quiz and Survey Manager > Add Quiz.

The default appearance of each question in a Quiz is determined by the options selected within this dialog box.

To change the properties for just one question in a Quiz, change them within the Question Properties dialog box. See also: Question Properties.

Option
Description & Use
Quiz name
Enter the name of this Quiz.
Answer numbering
From the dropdown list, choose how the questions are numbered. (Multiple Choice questions only)
Include these questions in quiz score
The questions are included when scoring is done after the viewer takes this Quiz.
Display feedback when questions are answered
The quiz-taker will see feedback once they answer the questions. The response will appear and fade out when the question is answered.
If correct, display
Tells viewers that their answer was correct.
In this field, enter the text to show, if different than the default.
If incorrect, display
Tells viewers that their answer was incorrect.
In this field, enter the text to show, if different than the default.
If incorrect:
Choose the action that occurs if an incorrect answer is given for this question. Choose from:
Continue: Allows the quiz-taker to continue on to the next question. Or, if they are on the last question, the video will continue.
Jump to time: Takes the quiz-taker back to a specific location on the Timeline. Once selected, the time field will show. Enter the time.
Cancel
Discards the edits and returns you to the Flash Quiz Manager task page without making any changes to the Quiz Properties.
OK
Saves the edits and returns you to the Flash Quiz Manager task page.


How to Report Quiz Results

The Survey reporting options are selected during the actual production process. When producing, use the Custom Production Wizard. The reporting options are found in the wizard's Video Options.

This screen gives access to the Quiz and Survey Reporting Options dialog box used to choose whether or not to have reporting for the Quiz on the Timeline. If you choose to report, you can modify the report settings here.

You can also fill out the SCORM manifest. This is a mandatory XML file that describes the components of a content package. The Manifest Options is used to define several options for the Manifest such as course name, course description, lesson name, and more.


Add a Survey

Adding a Survey to the Timeline is one of the last things that should be done just prior to producing the movie.

    1. Move the seek bar to the place on the Timeline where you want the Quiz to appear.
    2. Click Flash Quiz and Survey in the Task List. Within the Flash Quiz and Survey Manager task page, click the Add Survey link. The Survey Appearance and Feedback dialog box appears.
    3. Type the name of this Survey in the Survey Name field.
    4. Choose all other options if different than the defaults.
    5. Once you have selected all of the Quiz properties, click OK.
    6. The Question Type dialog box appears. Choose Fill in the Blank, Multiple Choice or Short Answer Question. Click OK.
    7. The Question task page appears. Enter a question. If this is a multiple choice question, enter the answers. See also: Multiple Choice or Short Answer Question.
    8. To add another question, choose Save this and add another question.
    9. When you are done adding the question, choose Save this and return to the manager.
    10. Click Finished [image].


Survey Appearance and Feedback

Path: Camtasia Studio > Flash Quiz and Survey link > Flash Quiz and Survey Manager > Add Survey.

The default appearance of each question in a Survey is determined by the options selected within this dialog box.

To change the properties for just one question in a Survey, change them within the Question Properties dialog box. See also: Question Properties.

Options for both the Quiz and Survey questions are discussed in the table below.

Option
Description & Use
Survey name
Enter the same of this Survey.
Answer numbering
Choose how to number the questions.
Display feedback when questions are answered
The survey-taker will see feedback once they answer the question.
Feedback
Enter the text to show when the survey-taker submits a question.
Cancel
Discards the edits and returns you to the Flash Quiz & Survey Manager task page without making any changes to the Survey Properties.
OK
Saves the edits and returns you to the Flash Quiz & Survey Manager task page.


How to Report Survey Results

Choose the Survey reporting options during the production process. When producing, use the Custom Production Wizard. The reporting options are found in the wizard's Video Options dialog box.

Here you gain access to the Quiz and Survey Reporting Options dialog box used to choose whether or not to have reporting for the Survey on the Timeline. If you choose to report, you can modify the report settings here.

You can also fill out the SCORM manifest. This is a mandatory XML file that describes the components of a content package. The Manifest Options is used to define options for the Manifest such as course name, course description, lesson name, and more.


Question Type

Within this dialog box, choose the type of question you want to create.

Multiple Choice

Requires the quiz or survey-taker to select one answer from amongst a given list of alternative answers.

Fill in the Blank

Requires the quiz or survey-taker to enter a short answer response to the question.

Short Answer Question

Requires the quiz or survey-taker to enter a short answer response to the question being asked. This question is most used for Surveys.

Make a selection and click OK.


Multiple Choice

Use these options to create a multiple choice question. A Multiple Choice Question is one that requires the quiz-taker to select one answer from a given list of alternative answers.

Example

Which color is not a Subtractive Primary Color?

  • Magenta
  • Yellow
  • Red
  • Cyan

Multiple Choice Question Options

Option
Description & Use
Quiz name
The name of the Quiz is found here. This is a read-only field.
Question
Type the question.
Answers
To enter an answer, click the first line in the Answer group box. The box will turn blue. Type the text.
Click <Enter> on the keyboard to enter another answer option.
Continue in this manner until all of the answer options have been entered.
Place a check mark next to the correct answer
Once all of the answers are completed, place a check mark next to the correct answer.
Add
Click the Add button to add another answer to this Quiz. Use rather than pressing the <Enter> key on the keyboard.
Delete
Click an answer in the Answer group box to highlight it and click the Delete button. The answer is deleted immediately. No confirmation dialog box is displayed.
Move Up
Changes the placement of an answer in the Answer group box. Click an answer to highlight it and click the Move Up button.
The answer will move up in the list. Continue moving up until the location is reached.
Move Down
Changes the placement of an answer in the Answer group box. Click an answer to highlight it and click the Move Down button.
The answer will move up in the list. Continue moving down until the location is reached.
Edit
Opens the Edit Answer Details dialog box used to change the answer and response the quiz-taker receives when they answer this question. You can also give a detailed response to any question.
To access the Edit Answer dialog box, click an answer to highlight it and click the Edit button. Or, double-click on the response in the Answers list box. See also: Edit Answer Details.
Appearance and Feedback
Opens the Question Properties dialog box used to makes changes to the look of this particular question.
See also: Question Properties.
Preview
Click the Preview the Question button to see how the question will look and behave. Close the Preview Window when you have completed the preview.
Save this and add another question
Add another question.
Save this and return to the manager
When you are done adding question, save the changes and exit back to the Flash Quiz and Survey Manager.
OK
Save changes.
Cancel
Exit without making any changes.


Fill in the Blank

Use these options to create a fill in the blank question.

A Fill in the Blank question is a question or statement that requires the quiz-taker to enter a short answer response to fill in the missing portion of the sentence.

Important tips for creating effective Fill in the Blank questions:
  • Provide acceptable answer terms that allow for common spelling errors, possible abbreviations, or partial answers.
  • Avoid using nicknames.
  • Avoid using lists.
  • Keep answers limited to one or two words to avoid mismatched answers due to extra spaces or the order of the answer terms.
  • Answers are not case sensitive. For example, TechSmith could be entered as techsmith or techSmith or any other combination of upper and lower case letters.
  • Have only one blank per question.

Example

The creator of SnagIt and Camtasia Studio, two popular computer software applications, is ______________.

List of acceptable answers might be:

  • TechSmith Corporation
  • TechSmith
  • TSC
  • Tech Smith
  • Tecsmith
  • tecksmith

Fill in the Blank Question Options

Option
Description & Use
Quiz or Survey name
The name of the Quiz or Survey is found here. This is a read-only field.
Question
Type the question.
Answers
(Quiz Only)
To enter an answer, click the first line in the Answer group box. The box will turn blue. Type the text.
Click <Enter> on the keyboard to enter another answer option.
Continue in this manner until all of the answer options have been entered.
Add
(Quiz Only)
Click the Add button to add another answer to this Quiz. Use rather than pressing the <Enter> key on the keyboard.
Delete
(Quiz Only)
Click an answer in the Answer group box to highlight it and click the Delete button. The answer is deleted immediately. No confirmation dialog box is displayed.
Appearance and Feedback
Opens the Question Properties dialog box used to make changes to the look of this particular question.
See also: Question Properties.
Preview
Click the Preview the Question button to see how the question will look and behave. Close the Preview Window when you have completed the preview.
Save this and add another question
Add another question.
Save this and return to the manager
When you are done adding question, save the changes and exit back to the Flash Quiz and Survey Manager.
OK
Save changes.
Cancel
Exit without making any changes.


Short Answer Question

A Short Answer question is a question or statement that requires the quiz or survey-taker to enter a short answer response to the question being asked.

When used in conjunction with a Survey question, this question will not be scored.

Examples
  • Enter your first and last name.
  • Enter your email address.
  • How can we improve our videos?

Short Answer Question Options

Option
Description & Use
Quiz name
The name of the Quiz is found here. This is a read-only field.
Question
Type the question.
Appearance and Feedback
Opens the Question Properties dialog box used to makes changes to the look of this question.
See also: Question Properties.
Preview
Click the Preview the Question button to see how the question will look and behave. Close the Preview Window when you have completed the preview.
Save this and add another question
Add another question.
Save this and return to the manager
When you are done adding question, save the changes and exit back to the Flash Quiz and Survey Manager.
OK
Save changes.
Cancel
Exit without making any changes.


Question Properties

Path: Camtasia Studio > Flash Quiz and Survey link > Flash Quiz and Survey Manager > Add Quiz or Add Survey> OK > Question Type screen > Question task page > Appearance and Feedback button.

This dialog box is used to makes changes to the look of one particular question. These changes take place on a question by question basis and will not change the look of every question in a Quiz or Survey.

The default appearance of each question is determined by the options selected within the Quiz Appearance and Feedback dialog box. See also: Quiz Appearance and Feedback.

Options for both the Quiz and Survey questions are discussed in the table below.

Option
Question Type
Description & Use
Use quiz defaults
Quiz
Uses the defaults for the entire Quiz and is selected by default.
Use survey defaults
Survey
Uses the defaults for the entire Survey and is selected by default. See also: Survey Appearance and Feedback.
Customize this question
Quiz
Survey
Change the properties for this question. Once selected, the rest of the options in this dialog box become enabled.
Answer numbering
Quiz
Survey
Choose how to number the questions. Only for Multiple Choice questions.
Score this question
Quiz
The question is included when scoring is done after the viewer takes this Quiz.
Display feedback when this question is answered
Quiz
Survey
The Quiz-taker will see feedback once they answer this question.
Feedback
Survey
Enter the text to show when the survey-taker submits a question.
If correct, display
Quiz
Tells viewers that their answer was correct.
Enter the text to show, if different than the default.
If incorrect, display
Quiz
Tells viewers that their answer was incorrect.
Enter the text to show, if different than the default.
If incorrect:
Quiz
Choose the action that occurs if an incorrect answer is given for this question. Choose from:
Continue: Allows the quiz-taker to continue on to the next question. Or, if they are on the last question, the video will continue.
Jump to time: Take the quiz-taker back to a specific location on the Timeline. Once selected, the time field will show. Enter the time.
OK
Quiz
Survey
Save changes.
Cancel
Quiz
Survey
Exit without making any changes.


Edit Answer Details

Path: Camtasia Studio > Flash Quiz and Survey link > Flash Quiz and Survey Manager > Add Quiz or Add Survey> OK > Question Type screen > Question task page > Multiple Choice Question > Double-click on Feedback.

The Edit Answer dialog box is used to change Quiz or Survey answers and the response the quiz-taker receives when they answer those questions. You can also choose to give a detailed response to any question.

To access the Edit Answer dialog box, click on an answer to highlight it and click the Edit button or double-click the response in the Answers list box in the Question task page.

Edit Quiz Answer Options

Option
Description & Use
Answer
Used to change the answer. To change the answer, type the new text. The new answer is updated to the Multiple Choice Question task page when this dialog box is closed.
Use question defaults
Enable Use question defaults to set the response to match the value specified in the Quiz Properties dialog box or Question Properties dialog box.
Response
Change the response that quiz-takers will see when they answer this question.
To change the response, enable the Customize this answer option. Enter the text in the Response field. The new response is updated to the Multiple Choice Question task page when this dialog box is closed.
Details
Give detailed feedback when a question is answered.
OK
Save changes.
Cancel
Exit without making any changes.


Captions

Note: In order to add Open Captions to the Timeline, you must first have a project opened within Camtasia Studio with clips on the Timeline.

The Open Captions feature creates captions that synchronize the Timeline audio with onscreen caption text.

There are two methods for creating Open Captions: Sync Text and Audio and Manual.

With the Sync Text and Audio option, paste a prepared script into the scripting text box. Using a prepared script saves the text for future use and allows you to spell and grammar check the script for errors before pasting it into the scripting text box. After pasting the text, click Start. The Timeline clips will play back in the Preview Area. Using just the mouse, you can then quickly synchronize the caption text to the audio as it plays. For complete instructions, see Add Captions with the Sync Text and Audio Method.

With the Manual Captioning option, you manually type each caption into the scripting text box and set Caption Points where you want the caption to begin and end. This mode requires a lot of playing and replaying of the Timeline clips in order to hear the audio and simultaneously enter that text into the scripting text box. This mode will not use a spelling or grammar checker to proof the text.

A Quick Look at Creating Captions
    1. When adding Captions, text is placed in the scripting text box.
    2. The Caption text is updated to the Preview Window.
    3. A Caption element [image] is added to the Timeline and a small amount of caption text will show on the Caption track.

Fast Facts about Open Captioning
  • Only available while in Timeline view.
  • You can add as many Captions to a video as desired.
  • Once a Caption is created, you can edit it or delete it.
  • Once a Caption is created, it is placed on the Timeline.
  • Captions are placed on the Caption track.
  • Captions are editable from within the Timeline. To edit a Caption that is on the Timeline, double-click on it. The Open Captions task page appears. Make the edits, and click Finished. The Caption on the Timeline is updated.
  • Captions can only be three lines in length. Within the scripting text box, after three lines, the text turns from black to red. The text turns red to remind you that anything over three lines will not be included in the caption.
  • The length of a Caption line is determined by the width option. The larger the width, the smaller the Caption's text in the final produced video.
  • Captions show until a new caption is entered. To have areas in the video that do not show a caption, insert a blank caption.


Add Captions with the Sync Text and Audio Method

With the Sync Text and Audio option, paste a prepared script into the scripting text box. Using a prepared script allows you to save the text for future use and to spell and grammar check the script for errors before pasting it into the scripting text box.

Before you begin creating the Open Captions, make sure that you have:

  • The Timeline all set up with the camera recordings and other clips and have completed all editing.
  • Created a script using a word processor such as Microsoft Word and have copied that text to the clipboard.

Once you have the Timeline all organized and the script prepared, you are ready to begin.

    1. Click Captions in the Task List.
    2. The Camtasia Studio Tip dialog box appears. In this tip screen, instructions for creating Automatic Open Captions appear.
    3. Once you have read the tip screen, click Close.
    4. In the Open Captions task page, paste the text and set the caption points.
    5. Click the Paste button [image] to paste the script into the scripting text box. This creates the first Caption Point. Caption text is now placed on the video within the Preview Area.
      Within the scripting text box, after three lines, the text turns from black to red. The text turns red to remind you that anything over three lines will not be included in the current caption.
    6. Click the Start button [image] to begin setting Caption Points to sync the script with the audio. The video begins to play back from the beginning of the Timeline.
    7. To set a new Caption Point, just click on any of the words. An easy way to determine where to set the Caption Points is to move the mouse over the first red word. Listen to the audio and when it reaches that word, click on it with the left mouse button.

      A Caption Point is set at that exact location. As a result, three lines of text will turn black and the rest of the text will turn to red indicating where the new caption should begin. As you create the Captions, the Preview Area and Timeline will continually be updated. Continue to set Caption Points until all of the text is used.
    8. Click the Stop button [image] to end the captioning process.
    9. Click Finished [image].


Add Captions with the Manual Captions Method

With the Manual Captioning option, you manually type each caption into the scripting text box and set a caption point where you want the caption to begin. This mode requires a lot of playing and replaying of the Timeline clips in order to hear the audio and simultaneously enter that text into the scripting text box. This mode will not use a spelling or grammar checker to proof the text.

Note: Captions do not have a duration. Instead, they continue to show until a new Caption is entered. To have areas in the video that do not show a caption, insert a blank caption. To insert a blank caption, follow the instructions for creating a Manual Caption, however, do not insert any text in that caption.

Before you begin creating the Manual Captions, make sure that you have:

  • The Timeline all set up with the camera recordings and other clips and have completed all editing.
  • Become familiar with the audio to be scripted. This may require that you listen to the audio files several times before entering the text in the scripting text box.

Once the Timeline is organized and you are familiar with the audio that you want to caption, you are ready to begin.

    1. Click Captions in the Task List.
    2. The Camtasia Studio Tip dialog box appears. This tip screen contains the instructions for creating Automatic Open Captions.
    3. Once you have read the tip screen, click Close.
    4. In the Open Captions task page enter the text and set the caption points.
    5. Move the seek bar to the beginning of the Timeline to begin captioning there. Or, place the seek bar at the point where you want begin captioning.
    6. Click Add [image]. A Caption Point is added to the pane beside the Caption Text box.
    7. Type the text that you want to appear in the caption. As you type the caption text, the text will appear in the Preview Window. Some of the text will also appear in the Caption track on the Timeline.
      Note: Any text that is entered for a Caption Point that goes beyond three lines will turn red. This indicates that the caption is too long and the red text will not be included in the video.

      To include the red text in a Caption, place the text cursor before the first red word and click the Add button to create another Caption Point. Or, adjust the width of the line higher which will make the text size smaller causing more words to fit on a line.

      The suggested option would be to create another Caption Point as captions are easiest to read for end users when they include fewer words per line.
      See also: Open Caption Toolbar & Other Options.
    8. Click the Play button [image] in the Playback toolbar. When you reach a point in the playback where you want to insert a new Caption Point, click Pause [image] in the Playback toolbar.
    9. Place the cursor at the very end of the text in the Caption Text box.
    10. Click Add [image]. A new Caption point is entered. Type the text that you want to appear in the caption.
    11. Repeat this process until all of the Captions have been entered.
    12. Click Finished [image].


Adjust the Width of the Caption Text

Note: Available when creating Sync Text and Audio and Manual captions. If you plan to adjust the width of the caption text and use the Sync Text and Audio option, it is strongly recommended that you adjust the width before starting set the caption points.

Note: While the option to change the width of the captions is available, it is highly recommended that you do not change the caption width unless it is absolutely necessary.
Captions with less characters per line tend to be easier for end-users to read. Creating long lines of small text for the captions will negatively impact the accessibility of the videos.

Captions show three lines of text at a time on the screen. However, you can alter the width of characters that are displayed per line of text. This allows more or less text to be seen on each screen.

Changing the width of the text actually increases or decreases the size of the characters. The default setting is 32 characters per line of text which will allow most people to comfortably view the text as the video plays.

  • Increasing the Width number will decrease the size of the text while allowing more text to be seen.
  • Decreasing the Width number will increase the size of the text while allowing less text to be seen.

You can change the number of characters that are displayed per line by entering a number between 30-100 in the Width (in chars) field.

Note: The number of characters per line will remain constant regardless of what size you choose for the final video during the production process. For example, if during production you make the video smaller than what it is currently, the font size used for the captions will automatically be chosen to fit the specified number of characters per line.


Overlay Captions on the Video

When the Caption Overlay option is turned on, the captions are placed on top of the video. When overlaying the captions, it is important that the video provide an appropriate background for caption viewing. Caption text will always be white with a black border around it. These properties cannot be changed.

In this graphic, the captions have been overlaid on top of a screen recording that also contains an embedded PIP recording. Notice that this screen recording does not provide an appropriate background for caption viewing.

If it is very important that the height of the video be as small as possible, it is recommended that you overlay the captions since overlaying will not affect the height of the video. When captions are placed underneath the video, a black bar will expand the total height of the video.

To turn the Caption Overlay option on, click Overlay [image]. The captions are placed on top of the video.

Note: The Overlay button acts as a toggle. To change the view of the Captions, click the Overlay button once again.


Place Captions Underneath the Video

Note: Captions will not distort the dimensions of the video in any way. If you choose to show captions underneath the video, it will extend the total height of the video while leaving the original video intact.

When the Caption Overlay option is turned off , the captions are placed underneath the video. When viewing the captions underneath the video, a black bar is placed under the video to accommodate the captions.

When captions are placed underneath the video, a black bar will expand the total height of the video.

Note: If it is very important that the height of the video be as small as possible, it is recommended that you overlay the captions since overlaying will not affect the height of the video.

So, if the initial video is 640x480, adding captions underneath the video may make the video 640x580. The amount of height that is added to the video is determined by the size of the font.

It is important to note that when adding captions underneath the video, the actual video dimensions are not changed in any way to accommodate the black bar.

To turn the Caption Overlay option off, click Overlay [image].

A black bar is added and the captions are placed underneath the video.

Note: The Overlay button acts as a toggle. To change the view of the Captions, click the Overlay button once again.


Open Caption Toolbar & Other Options

This table describes each of the options found in the Open Captions toolbar and task page along with its use.

Button
Option
Description & Use
Paste
For use when creating Add Captions with the Sync Text and Audio Method captions.
Click the Paste button [image] to paste the audio script into the scripting text box.
For complete instructions, see Add Captions with the Sync Text and Audio Method .
Red Text
When text is pasted or typed into the Caption Text box, if the text is longer than three lines, all of the text after the third line is red. This lets you know that the text in red will not be included in the current caption.
For complete instructions, see Add Captions with the Sync Text and Audio Method.
See also:
  • Adjust the Width of the Caption Text
  • Captions
  • Add Captions with the Manual Captions Method
Black Text
When text is pasted or typed into the Caption Text box, if the text is longer than 32 characters in width, all of the text after the 32nd character is red. Text that is black is included in the current Caption Point.
For complete instructions, see Add Captions with the Sync Text and Audio Method .
See also:
  • Adjust the Width of the Caption Text
  • Captions
  • Add Captions with the Manual Captions Method
Start
For use when creating captions using the Auto Sync method.
After the script is pasted in the Caption Text box, click the Start button to begin syncing the audio script with the audio.
See also: Add Captions with the Sync Text and Audio Method .
Pause
For use when creating captions using the Auto Synch method.
After the script is pasted in the scripting text box, and the Start button is pressed, it will turn into the Pause button.
Use the Pause button to pause the Auto Syncing process. Once you click Pause, the Pause button will turn into the Resume button. Additionally, a Paused marker is placed next to the Caption Point.
When you are done pausing, click the Resume button to begin the Auto Syncing process again.
See also: Add Captions with the Sync Text and Audio Method.
Resume
For use when creating captions using the Auto Synch method.
Use the Pause button to pause the Auto Syncing process. The Pause button will turn into the Resume button and a Paused marker is placed next to the Caption Point.
When you are done pausing, click the Resume button to begin the Auto Syncing process again.
See also: Add Captions with the Sync Text and Audio Method.
Stop
For use when creating captions using the Auto Synch method.
Click the Stop button to stop the Auto Syncing process. Once you stop, the focus in the scripting text box will revert back to the first Caption Point.
Click on the Start button. The Sync Text and Audio dialog box appears.
Make a choice and click OK.
See also: Sync Text & Audio Dialog Box.
Add Caption
Adds a new Manual Caption point.
Click the Add button. A Caption Point is added to the pane beside the scripting text box.
Type the text that you want to appear in the caption. As you type the caption text, the text will appear in the Preview Window. Some of the text will also appear in the Caption track on the Timeline.
See also: Add Captions with the Manual Captions Method.
Blank Caption
Captions do not have a duration. Instead, they continue to show until a new Caption is entered.
To have areas in the video that do not show a caption, insert a blank caption.
Click the Add button. A new Caption point is entered. Do not insert any text in that caption. Continue to add captions or click Finish to exit out of the Open Captions task page.
See also: Add Captions with the Manual Captions Method.
On
Off
Overlay
Captions are displayed in two ways: overlaid on top of the video or located underneath the video.
When the Caption Overlay option is turned on, the captions are placed on top of the video.
When the Caption Overlay option is turned off , the captions are placed underneath the video
On
Off
Display
Turns the captions on or off to produce a final video with or without captions.
The Display button acts as a toggle. To change click Display.
Width (in chars)
Captions show three lines of text at a time on the screen. You can alter the width of characters that are displayed per line of text. This allows more or less text to be seen on each screen.
Changing the width of the text actually increases or decreases the size of the characters. The default setting is 32 characters per line of text which will allow most people to comfortably view the text as the video plays.
Enter a number from 30-100 in the Width field.
See also: Adjust the Width of the Caption Text.


Sync Text & Audio Dialog Box

Note: Only available when creating captions using the Auto Sync method.

During the Auto Sync process, when you click Stop [image], the focus in the scripting text box will revert back to the first Caption Point.

Click Start [image]. The Sync Text and Audio dialog box appears:

Determine where you want to begin the Auto Synch process. Choose from these options:

I would like to start at the beginning of the Timeline and remove all existing Caption points

Choose this option to start over with the Auto Sync process. This will take you back to the beginning of the script and move the seek bar to the beginning of the Timeline. Any Caption Points that were set are removed.

Once you have made the selection, click OK. The Auto Synch process begins once again.

Note: Click Cancel to exit this dialog box without beginning the Auto Syncing process again.

See also: Add Captions with the Sync Text and Audio Method.

I would like to start at the current Caption and remove all subsequent Caption points

Starts the Auto Synch process at the position of the currently selected Caption Point. This will leave all proceeding Caption Points intact but will overwrite any Caption Points from this point on.

To choose a Caption Point other than the one currently selected:

    1. Click Cancel in this dialog box.
    2. Use the mouse to click the Caption Point that you want to start at.
    3. Click Start [image].
    4. The Sync Text and Audio dialog box will appear once again. Choose the I would like to start at the current Caption... option.
    5. Click OK.

The Auto Synch process begins again.

Note: Click Cancel to exit this dialog box without beginning the Auto Syncing process again.


Add Metadata Using the Project Properties

The fields contained within this tabbed dialog box allow you to add information (called metadata) that describes the video and video project. For example, the metadata will allow others to see who created the video, when it was created, and what it is about, etc. It will also allow others to search for the video on the Internet.

It is important to note that metadata entered within these fields is seen by others. Therefore, it is best to use caution when adding metadata that includes personal information.

If the video is uploaded to Screencast.com, there are options for editing or adding to the metadata fields.

See also:

  • Project Information
  • Author Information
  • iTunes Information


Project Information

Path: Within Camtasia Studio, make sure the project that you want to add metadata for is open. Choose File > Project Properties > Project Information tab.

Enter the information about this video and the Camtasia Studio project in the fields provided. A brief description of each field follows the graphic.

For a more detailed definition of each of these fields, go to the Dublin Core Metadata Initiative Web site.

Option Name
Description and Use
Title
The name given to the video. This field is populated by default with the project title.
Subject
The topic of the content of the video.
Category
The group associated with this video type.
Date
The date associated with an event in the life cycle of the video. Typically, the date is associated with the creation or availability of the resource.
This field is populated by default with the project's production date.
Format
The physical or digital manifestation of the video. Typically, Format may include the media-type (file format) or dimensions of the video.
Resource Identifier
An unambiguous reference to the video within a given context. Recommended best practice is to identify the video by means of a string or number conforming to a formal identification system.
Language
A language of the intellectual content of the video. This field is populated by default with the PC system default language.
Source
A Reference to a resource from which the present video is derived. The present resource may be derived from the Source resource in whole or part. Recommended best practice is to reference the resource by means of a string or number conforming to a formal identification system.
Resource Type
The nature or genre of the content of the video.
Coverage
The extent or scope of the content of the video. Coverage will typically include spatial location (a place name or geographic co-ordinates), temporal period (a period label, date, or date range) or jurisdiction (such as a named administrative entity).
Relation
A reference to a related video. Recommended best practice is to reference the video by means of a string or number conforming to a formal identification system.
Keywords
Select keywords from the actual content subject matter, Title, or Description information. If the subject of the video is a person or an organization, use the same form of the name as you would if the person or organization were a Creator or Contributor.
In general, choose the most significant and unique words for keywords, avoiding those too general to describe a video.
Description
An unambiguous reference to the video within a given context. Recommended best practice is to identify the video by means of a string or number conforming to a formal identification system.


Author Information

Path: Within Camtasia Studio, make sure the project that you want to add metadata for is open. Choose File > Project Properties > Author Information tab.

Enter the information about the creator of the video in the fields provided. A brief description of each field follows the graphic.

For a more detailed definition of each of these fields, go to the Dublin Core Metadata Initiative Web site.

Option Name
Description and Use
Creator
An entity primarily responsible for making the content of the video. Examples of a Creator include a person, an organization, or a service. Typically the name of the Creator should be used to indicate the entity.
Contributor
An entity responsible for making contributions to the content of the video. Examples of a Contributor include a person, an organization or a service. Typically, the name of a Contributor should be used to indicate the entity.
Publisher
The entity responsible for making the resource available. Examples of a Publisher include a person, an organization, or a service.
E-mail
The e-mail address associated with this video.
Homepage
The home page URL address associated with this video.
Rights Management
Information about rights held in and over the video. Typically a Rights Management element will contain a rights management statement for the resource, or reference a service providing such information. Rights information often encompasses Intellectual Property Rights (IPR), Copyright, and various Property Rights.
Additional Info
Information about the video that does not belong in any other metadata category.


iTunes Information

Path: Within Camtasia Studio, make sure the project that you want to add metadata for is open. Choose File > Project Properties > iTunes Information tab.

Enter the information about the creator of the video in the fields provided. A brief description of each field follows the graphic.

For a more detailed definition of each of these fields and to see where they are displayed within iTunes, see iTunes RSS Tags.

Option Name
Description and Use
Block from iTunes Podcast directory
Click Yes to prevent the entire podcast from appearing in the iTunes Podcast directory.
Contains explicit material
Chose an option that describes the level of explicit content included in the podcast.
iTunes category
Choose an iTunes category from the dropdown list that best describes the podcast.
Summary
The contents of this tag are shown in a separate window that appears when the "circled i" in the Description column is clicked. It also appears on the iTunes page for the podcast.


Produce and Share the Final Video

Produce and Share the Final Video

When you have set the timing and sequence of the video clips, still images, Callouts, Quizzes, and Voice Narration on the Timeline, you are ready to produce the final video into a distributable and sharable format. This process, also called rendering, assembles all of the audio, video, and images into one video file, based on the sequence you have established on the Timeline.

However, at some point during the creation of the video you are going to ask this question: How do I share this video with someone else?

This is an important question to answer before you begin to produce the video since it directly impacts the type of video format this is selected. If you are not sure which file format to use, the Recommend my Production Settings Wizard is the best choice for you.

You can also read more about the different video file formats here: Tell Me More about this File Type.

There are three ways to produce the video:

Recommend my Production Settings Wizard

This takes you through the video production process based on the distribution method that you choose. Simply answer a few questions about the Timeline content and distribution channel and you are set to go. It is highly recommended that you produce the first few videos using this production wizard.

Production Presets

Choose from a set of saved production instructions including the Video File Format, Encoding Options, and Video Size options.

Using a Production Preset makes the production of videos faster and easier since choosing a preset bypasses most of the Production Wizard process.

Custom Production Wizard

Allows more flexibility over the final video file format as well as the ability to customize frame rates, video and audio codecs, etc. Also used to produce just a small sample of the video to see if you are satisfied with the results of the current custom settings.


Produce Just a Sample of the Timeline

The Production Preview option located within the Custom Production Wizard or when using a Production Preset, is used to set a production option and immediately produce a thirty second clip of the video. This allows you to see how the video will look without having to wait for the entire video to be produced.

The Preview option is available on each page of the Custom Production Wizard and is also available on the last screen of the wizard when using a Production Preset option.

Each time you create a production preview, that clip is saved in the Production Preview Manager. The Preview Manager is used to compare file settings, files sizes, etc.

Production Preview

To produce a preview clip, on any Production Wizard page, click the Preview button. From the menu, choose Preview Current Settings.

Preview Manager

To manage the preview clips, on any Production Wizard page, click the Preview button. From the menu, choose Preview Manager.


Preview Current Settings

The Preview option is used to set a production option and immediately produce a thirty second clip of the video.

    1. In the Task List, choose Produce Video As or under File > Produce Video As. The Production Wizard appears.
    2. Choose Custom production settings. Click Next.
    3. Select the video file format from the list. Click Next.
    4. Step through the rest of the wizard selecting the options along the way. On any screen, click the Preview button. From the dropdown menu, choose Preview Current Settings:
    5. The rendering of the sample begins immediately.
    6. Once the rendering is complete, the video preview clip will play back.

What would you like to do now?

Click Next to continue with the Production Wizard. At any step of the way, you can produce another preview clip.

Or, you can enter the Preview Manager where you can compare and manage other preview clips that you have made.


Preview Manager

The Preview Manager is used to play, view and compare clip file settings, files sizes, etc. You can also manage the clips by deleting files that are no longer needed.

    1. In the Task List, choose Produce Video As or under File > Produce Video As. The Production Wizard appears.
    2. Choose Custom production settings. Click Next.
    3. Select the video file format from the list. Click Next.
    4. Step through the rest of the wizard selecting the options along the way. On any screen, click the Preview button. From the dropdown menu, choose Preview Manager:
    5. The Production Preview Manager dialog box appears. See the table below for a description of each option.

Option Name
Description and Use
Show Previews for Project
Choose the project containing preview clips to view.
Table Column Headings
The column headings can be modified to provide the best sorting criteria.
See also: Change the Preview Manager Display Fields.
Play Selected Preview
Plays the selected preview clip.
Delete
Deletes the selected preview clip. A prompt to confirm the deletion appears.
Compare Setting Details
Gives you a side-by-side view of two preview clips.
Use these Settings
Produce the video using the settings found in the selected preview clip.
A prompt appears asking to confirm the discard of the current production settings in order to use the settings of the selected clip.
The Production Wizard's Produce Video page appears to compete the production process.
Close
Closes the Preview Manager dialog box. The Production Wizard appears.


Change the Preview Manager Display Fields

The column headings along the top of the Preview Manager can be modified to provide the best sorting criteria.
To view or hide a column heading, right-click on the heading row. The menu of available columns will appear.

Hide or View Column Headings

Those headings that have a check mark next to them are currently being viewed.

To hide a column heading, choose it from the list. It will now be hidden.

To view a column, choose it from the list. It will now be in view.

Move Column to New Location

To move a column to a new location, click down on the heading of the column to be moved. Now, drag it to the new location by sliding the heading along the heading row.


Recommend my Production Settings Wizard

Note: This production option is highly recommended for those who are new to using Camtasia Studio.

The easy-to-use Recommend my Production Settings Wizard takes you through the video production process based on the distribution method that you choose. Simply answer a few questions about the Timeline content and distribution channel and you are set to go. It is highly recommended that you produce the first few videos using this production wizard.

To produce the video, within the Task List in Camtasia Studio:

    1. Click the Produce video as.. link. The Production Wizard Welcome dialog box appears. If you would prefer not to see this screen each time you produce, enable the Do not show the Welcome page again option.
    2. Click Next. The How would you like to produce your video? dialog box appears.
    3. Choose Recommend my Production Settings Wizard.
    4. Click Next. Continue with How will you distribute your video?


How will you distribute your video?

Within this screen, select the option that best describes the distribution method.

Continue with the distribution method that was selected:

  • Web Distribution Production Option
  • E-Mail Distribution Production Option
  • CD Distribution Production Option
  • DVD-ready Distribution Production Option
  • Hard Drive or Other Distribution Production Option
  • iPod or iTunes


Web Distribution Production Option

Use the Web production option to produce the video in a Flash, Web-ready format. The output includes all of the files you or the Web administrator will need to upload the video for viewing in a Web browser.

Since most Flash files are played in a Web browser, the production process creates a simple HTML file of the same name that references the produced Flash file. To properly play the movie file, launch the HTML file in a Web browser.

Keep these in mind when working with Flash movies:

  • After production, to properly view the Flash movie file, double-click on the corresponding HTML file. This will play the Flash movie inside the Web browser with the appropriate width and height.
  • Since the HTML file references the Flash movie file, if the Flash file is renamed or moved to a different directory, then you must edit the corresponding HTML file to reflect this change.

Additional Output Options

These options, found in the first screens of either the Recommend my Production Settings Wizard or the Custom Production Wizard, allow you to:

    1. Simultaneously produce an MP3 audio file of all of the audio on the Timeline.
    2. Produce an iPod-ready video.
    3. Upload the original PowerPoint presentation so the viewers can download it from the Web.

When production of the video is complete, the video is accessed from a link on a web page. These ancillary files are available for download through links at the bottom of the page.

    1. To create an MP3 file, check the Create MP3 File option. The Options dropdown menu appears. If necessary, select a different output option.
    2. To create an iPod-ready video file, check the Create iPod File option. The Options dropdown menu appears. If necessary, select a different output option.
    3. To include the original PowerPoint presentation for download, check the Include PPT file option. Click the Browse button [image] and look for the PowerPoint presentation. Click OK.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with What Type of Content does your Timeline Include.

Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.


E-Mail Distribution Production Option

Use the e-mail production option to produce the video in an e-mail friendly format.

At the end of production process, Camtasia Studio opens a new e-mail for you with the video contained as an attachment.

If there are Flash elements on the Timeline such as a Quiz or Survey, a warning dialog box appears.

The video file format that is best for e-mail output is not SWF. In order to activate the Flash elements, you must produce as SWF. If you continue to produce for this file format, the Flash elements will not be included in the final video.

Additional Output Options

These options, found in the first screens of either the Recommend my Production Settings Wizard or the Custom Production Wizard, allow you to:

    1. Simultaneously produce an MP3 audio file of all of the audio on the Timeline.
    2. Produce an iPod-ready video.
    3. Upload the original PowerPoint presentation so the viewers can download it from the Web.

When production of the video is complete, the video is accessed from a link on a web page. These ancillary files are available for download through links at the bottom of the page.

    1. To create an MP3 file, check the Create MP3 File option. The Options dropdown menu appears. If necessary, select a different output option.
    2. To create an iPod-ready video file, check the Create iPod File option. The Options dropdown menu appears. If necessary, select a different output option.
    3. To include the original PowerPoint presentation for download, check the Include PPT file option. Click the Browse button [image] to find the PowerPoint presentation. Click OK.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with What Type of Content does your Timeline Include.

Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.


CD Distribution Production Option

Use the CD production option to produce the video in a CD-ready format. Include an auto-run file so the video will play as soon as it is put in the CD tray on the viewer's PC.

Additional Output Options

These options, found in the first screens of either the Recommend my Production Settings Wizard or the Custom Production Wizard, allow you to:

    1. Simultaneously produce an MP3 audio file of all of the audio on the Timeline.
    2. Produce an iPod-ready video.
    3. Upload the original PowerPoint presentation so the viewers can download it from the Web.

When production of the video is complete, the video is accessed from a link on a web page. These ancillary files are available for download through links at the bottom of the page.

    1. To create an MP3 file, check the Create MP3 File option. The Options dropdown menu appears. If necessary, select a different output option.
    2. To create an iPod-ready video file, check the Create iPod File option. The Options dropdown menu appears. If necessary, select a different output option.
    3. To include the original PowerPoint presentation for download, check the Include PPT file option. Click the Browse button [image] to find the PowerPoint presentation. Click OK.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with What Type of Content does your Timeline Include.

Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.


DVD-ready Distribution Production Option

Use the DVD production option within the Recommend my Production Settings Wizard to produce the video in a DVD-ready AVI format.

This means that Camtasia Studio will properly size and encode the video with the highest quality options for use with most third party DVD authoring software applications. Just import the final AVI video into the DVD project and you are ready to go.

Additional Output Options

These options, found in the first screens of either the Recommend my Production Settings Wizard or the Custom Production Wizard, allow you to:

    1. Simultaneously produce an MP3 audio file of all of the audio on the Timeline.
    2. Produce an iPod-ready video.
    3. Upload the original PowerPoint presentation so the viewers can download it from the Web.

When production of the video is complete, the video is accessed from a link on a web page. These ancillary files are available for download through links at the bottom of the page.

    1. To create an MP3 file, check the Create MP3 File option. The Options dropdown menu appears. If necessary, select a different output option.
    2. To create an iPod-ready video file, check the Create iPod File option. The Options dropdown menu appears. If necessary, select a different output option.
    3. To include the original PowerPoint presentation for download, check the Include PPT file option. Click Browse [image] to find the PowerPoint presentation. Click OK.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with What Type of Content does your Timeline Include.

Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.


Hard Drive or Other Distribution Production Option

Use the Hard Drive or Other production option if you are not sure how you are going to distribute the video.

Note: If you have Flash elements such as Hotspots, a Quiz or a Survey, on the Timeline, choose the Web distribution option.

Additional Output Options

These options, found in the first screens of either the Recommend my Production Settings Wizard or the Custom Production Wizard, allow you to:

    1. Simultaneously produce an MP3 audio file of all of the audio on the Timeline.
    2. Produce an iPod-ready video.
    3. Upload the original PowerPoint presentation so the viewers can download it from the Web.

When production of the video is complete, the video is accessed from a link on a web page. These ancillary files are available for download through links at the bottom of the page.

    1. To create an MP3 file, check the Create MP3 File option. The Options dropdown menu appears. If necessary, select a different output option.
    2. To create an iPod-ready video file, check the Create iPod File option. The Options dropdown menu appears. If necessary, select a different output option.
    3. To include the original PowerPoint presentation for download, check the Include PPT file option. Click the Browse button [image] to find the PowerPoint presentation. Click OK.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with What Type of Content does your Timeline Include

Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.


iPod or iTunes

Use iPod or iTunes to create a video that is specially formatted to play on an iPod or within iTunes.

Additional Output Options

These options, found in the first dialog box of either the Recommend my Production Settings Wizard or the Custom Production Wizard, allow you to:

    1. Simultaneously produce an MP3 audio file of all of the audio on the Timeline.
    2. Upload the original PowerPoint presentation so the viewers can download it from the Web.

When production of the video is complete, the video is accessed from a link on a web page. These ancillary files are available for download through links at the bottom of the page.

    1. To create an MP3 file, check the Create MP3 File option. The Options dropdown menu appears. If necessary, select a different output option.
    2. To include the original PowerPoint presentation for download, check the Include PPT file option. Click Browse [image] to find the PowerPoint presentation.
    3. Click OK.

Continue with Production Wizard

Click Next to continue with the Production Wizard. Continue with Where would you like to save your video files(s)?

Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.


Produce Multiple Files

Enable to create and produce individual videos based on Markers that have been set during the editing process. Enable the individual Markers to have produced as individual videos.

To rename a Marker or Quiz, double-click on one in the list and type a new name. Or, click a Marker and click the Rename button. Type the new name.

Click Next. Continue with Where would you like to save your video files(s)?

For more information on the Preview option, see Produce Just a Sample of the Timeline.


What Type of Content does your Timeline Include?

Within this screen, check all of the options that apply to the content that is currently on the Timeline.

Continue with Production Wizard

Click Next to continue with the Production Wizard. Continue with Optimize for File Size or Video Quality.

Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.


Optimize for File Size or Video Quality

Within this screen, use the slider to tell the wizard how important the quality of the video is to you in relation to file size.

Are Video Dimensions Visible?

If you see the Video Dimensions options, this is a notice that the original video dimensions may be too large and the Production Wizard has chosen a size that is best for this production.

  • The original video dimensions are seen in the Original video dimensions field.
  • The Final video dimensions field contains the new recommended dimensions

Change the Recommended Dimensions
    1. To change to a dimension other than the recommended option, click the Yes. Change Dimensions button.
    2. The Video Dimensions Preview window appears.
    3. Drag the corner of the Preview to the desired size.
    4. A new dimension is updated to the Final video dimensions field.
    5. Click OK to accept this dimension and continue with the production wizard.

Continue with Production Wizard

Click Next to continue with the Production Wizard. Continue with one of these options:

  • If you have audio on the Timeline, continue with Optimize for File Size or Audio Quality.
  • If you have any Callouts or Quizzes on the Timeline, or you chose Web output as the distribution option, continue with Flash Templates.
  • If you have neither audio or Markers, continue with Where would you like to save your video files(s)?

Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.


Optimize for File Size or Audio Quality

Within this dialog box, use the slider to tell the wizard how import the quality of the audio is to you in relation to file size.

Continue with Production Wizard

Click Next to continue with the Production Wizard.

  • If you are producing with the E-mail file output, continue with Where would you like to save your video files(s)?
  • If you have any Callouts or Quizzes on the Timeline, or you chose Web output as the distribution option, continue with Flash Templates.
  • Otherwise, continue with Would you like to Create a Table of Contents .

Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.


Flash Templates

Choose the template to be used for the produced movie. These templates determine how the video (or video with picture-in-picture) appear when produced.

You can also choose a template that includes a table of contents based on Quizzes or Markers you may have on the Timeline.

  • For a detailed description of each template, see Flash Template Examples.
  • Click the Change Dimensions button to change the dimensions of the produced video. See also: Change Dimensions (Video Dimensions Preview Dialog Box).

Option
Description and Use
Template
From the dropdown menu, choose the template used for the produced movie. These templates determine how the video (or video with picture-in-picture) will appear once it is produced. See also: Flash Template Examples.
Theme
Choose the desired look for the video controller and wrapper. The look is updated in the Preview area.
Fit in
From the dropdown menu, choose the maximum size for this produced movie which includes the main video, any side-by-side video, table of contents, the playback controls, and the player wrapper.
When using the Fit in option, it is like an unseen border or frame is placed around the video. This unseen frame makes sure that when you resize the videos you cannot go outside of the maximum width and height that was set.
Note: The actual size of the video may be made smaller than the size selected in this field. However, it can never be made larger than the size selected.
See also: Change Dimensions (Video Dimensions Preview Dialog Box).
Video
The actual size of the main video in pixels. This is a read-only field. To change this, click the Change Dimensions button. If changes are made within the Video Dimensions Preview screen, they are updated to this field.
See also: Change Dimensions (Video Dimensions Preview Dialog Box).
PIP
The actual size of the side-by-side PIP video in pixels. This is a read-only field. To change this, click the Change Dimensions button. If changes are made within the Video Dimensions Preview screen, they are updated to this field.
See also: Change Dimensions (Video Dimensions Preview Dialog Box).
Other
The actual size of the playback controls and the player wrapper in pixels. This size will always be the same as the width of the main video and will always be 55 pixels in height. This is a read-only field.
Total
The overall total size of this produced movie including the main video, any side-by-side video, table of contents, the playback controls, and the player wrapper.
Note: This size will always be less than or equal to the Fit in size.
Change Dimensions
Change the size of the main video or the size of the side-by-side video. Embedded PIP cannot be resized using this option. Embedded PIP must be sized prior to production while the PIP is on the Timeline.
See also: Modify an Embedded Picture-in-Picture Clip.
For complete instructions on this topic, see Change Dimensions.
Preview
The Preview option located within the Custom Production Wizard, or when using a Production Preset, is used to set a production option and immediately produce a thirty second clip of the video. See also: Produce Just a Sample of the Timeline.

Continue with Production Wizard
  • If you have Markers or at least one Quiz on the Timeline and have selected a template with a table of contents, continue with Would you like to Create a Table of Contents.
  • If you have no Markers or Quizzes on the Timeline or you have selected a template that does not have a table of contents, continue with Where would you like to save your video files(s)?

Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.


Flash Template Examples

Choose the template for the produced movie. These templates determine how the video (or video with picture-in-picture) appears when produced. You can also choose a template that includes a table of contents based on the Quizzes or markers you have on the Timeline.

This table contains the correct template and video codec production combination based on the Flash Player used for playback of the movie.

See also: Camtasia Theater and the Legacy SWF Output Flash Template Option.

To get output compatible with...
Use these settings...
Flash Player 6
Choose the Legacy SWF Output template. See also: Camtasia Theater and the Legacy SWF Output Flash Template Option.
Flash Player 7
Choose any template except the Legacy SWF Output template. If the output includes FLV video, you must use H.263 as the Video Codec instead of VP6.
Flash Player 8
Choose any template except the Legacy SWF Output template. If the output includes FLV video, you must use VP6 as the Video Codec instead of H.263.

This table describes each Flash template.

Template Option
Description and Use
One video
Produces one video that has the advanced playback controls embedded in it.
The advanced controls that show depend on the controls options that were selected during the production process. See also: Flash Options Controls Tab and Change Dimensions (Video Dimensions Preview Dialog Box).
One Video with TOC
Produces one video that has the advanced playback controls embedded in it along with a table of contents. The table of contents entries are created from any Markers or Quizzes on the Timeline.
The advanced controls that show depend on the controls options that were selected during the production process.
See also: Flash Options Controls Tab and Change Dimensions (Video Dimensions Preview Dialog Box).
One Video with PIP
Produces a main video with an embedded picture-in-picture video. Also has the embedded advanced playback controls.
The advanced controls that show depend on the controls options that were selected during the production process.
See also: Flash Options Controls Tab and Change Dimensions (Video Dimensions Preview Dialog Box).
One Video with PIP and TOC
Produces a main video with an embedded picture-in-picture video. Also has the advanced playback controls embedded along with a table of contents. The table of contents entries are created from any Markers or Quizzes on the Timeline.
The advanced controls that show depend on the controls options that were selected during the production process.
See also: Flash Options Controls Tab and Change Dimensions (Video Dimensions Preview Dialog Box).
Two Videos Side-by-Side
Produces a main video with a picture-in-picture video located to the side of the main video. Also has the embedded advanced playback controls.
The advanced controls that show depend on the controls options that were selected during the production process.
See also: Flash Options Controls Tab and Change Dimensions (Video Dimensions Preview Dialog Box).
Two Videos Side-by-Side with TOC
Produces a main video with a picture-in-picture video located to the side of the main video.
Also has the advanced playback controls embedded along with a table of contents. The table of contents entries are created from any Markers or Quizzes on the Timeline.
The advanced controls that show depend on the controls options that were selected during the production process.
See also: Flash Options Controls Tab and Change Dimensions (Video Dimensions Preview Dialog Box).
Legacy SWF Output
Produces one video in Flash SWF format that has the basic playback controls embedded in it.
Overall, if you need to produce a SWF movie of a screen recording that can be used in Camtasia Theater, choose this template option. However, certain restrictions apply.
For more on the Legacy SWF Output option, see Camtasia Theater and the Legacy SWF Output Flash Template Option.
See also: Flash Options Controls Tab.


Camtasia Theater and the Legacy SWF Output Flash Template Option

Camtasia Studio now supports Flash SWF/FLV output. In previous versions of Camtasia Studio, only SWF output was supported.

The move to a combined Flash SWF/FLV output means that longer PowerPoint presentations, full motion video, and talking head Picture-in-Picture can all be produced with the Flash quality that you have come to expect from Camtasia Studio.

This also means that when creating a Flash movie, depending on the content of the Timeline, you may end up with a SWF or FLV movie file or even both kinds of Flash files in the produced movie project folder.

Theater & the Legacy SWF Output Flash Template

The Legacy SWF Output Flash Template is used to create a SWF movie file that is compatible with Camtasia Theater or any of the Flash players. It is very important to note that Theater is only intended to be used in conjunction with screen recordings or low motion PowerPoint recordings that have been produced in Flash SWF format using the Legacy Flash Template option. FLV movie files cannot be used in Camtasia Theater.

If you need to produce a SWF movie that can be used in Camtasia Theater, choose the Legacy SWF Output Flash Template option during production.

SWF output and/or Camtasia Theater are not the best options for distributing the Flash movies if the produced Flash movies contain any of these:

  • Quizzes
  • Callouts with Hot Spots
  • Full motion or real-world video.
  • Picture-in-Picture video.
  • Long PowerPoint presentations.
  • Any PowerPoint presentation with animation or transition effects.

If the Timeline contains any of these kind of elements or video clips, then you should not produce using the Legacy SWF Output Flash Template.


Change Dimensions (Video Dimensions Preview Dialog Box)

Note: This dialog box is located in the Flash Templates Production Wizard. To access this dialog box, choose Camtasia Studio > Produce Video As > Flash (SWF/FLV) Adobe Flash Output> Next > Flash Templates dialog box > Change Dimensions button.

Note: Embedded PIP video cannot be resized using this option. Embedded PIP video must be sized prior to production while the PIP is on the Timeline. See Modify an Embedded Picture-in-Picture Clip.

The Video Dimensions Preview dialog box is used to change the produced size of the main video, the size of the side-by-side video, or both.

To change the size of the video(s) click Change Dimensions [image].

The Video Dimensions Preview dialog box appears. Each option and its use in described in the table below.

Option Name
Description and Use
Fit in
By default, the Fit in radio button is selected to determine the maximum size for the produced video including the main video, any side-by-side video, table of contents, the playback controls, and the player wrapper. The size that was selected in the Flash Templates dialog box is carried over here.
In these fields, you can manually change the maximum size by entering the width and height in pixels.
Width:
Delete the current entry and enter the width in pixels.
Height:
Delete the current entry and enter the height in pixels.
Ratio
When using the Fit in option, it is like an unseen border or frame is placed around the video. This unseen frame makes sure that when you resize the videos you cannot go outside of the maximum width and height that was set.
The Ratio slider is used to resize the videos within the confines of that unseen border.
Grab and drag the slider to change the size of the videos. No matter how you size them, they will always be within the maximum Fit in width and height.
Only available when using the Fit in option.
If you change the width and height sizes here, they are updated to the Fit in field on the Flash Template page and noted with the words "User Defined".
Custom
Enable the Custom option to set the video size(s) to desired dimension.
In these fields, change the maximum size by entering the width and height in pixels.
To set the custom width and height, enable the Custom option. Set the width and height.
PIP width:
Delete the current entry and enter the width in pixels.
PIP height:
Delete the current entry and enter the height in pixels.
Video 1 width:
Delete the current entry and enter the width in pixels.
Video 1 height:
Delete the current entry and enter the height in pixels.
Keep aspect ratio
Maintains horizontal and vertical size aspect ratio when scaling the video using the Custom options. When enabled, the video will appear normal, not stretched or distorted.
Enabled by default.
OK
Save changes.
Cancel
Exit without making any changes.


Would you like to Create a Table of Contents

Note: If you do not want a table of contents in the movie, then back up in the production wizard and choose a Flash Template that does not have a TOC (table of contents).

Markers and Quizzes may serve as bookmarks or placeholders within the video. When the movie is produced in conjunction with the Table of Contents option, the Markers and Quizzes will show as hyperlinks in the HTML page. Overall, incorporating a table of contents into the HTML page provides easy navigation points for the viewer. In this dialog box, you can:

  • Choose specific Markers to include in the HTML page.
  • Rename any Markers or Quizzes in this dialog box. Any changes made here are updated to the Markers or Quizzes on the Timeline.
  • Indent the Markers or Quizzes to the right.

Option Name
Description and Use
Selecting Markers or Quizzes
By default, all of the Markers and Quizzes are selected to be included in the table of contents. This is noted by a green check mark next to the Marker or Quiz name [image].
If you do not want a particular Marker or Quiz to be included in the table of contents, click the green check mark to remove it [image].
Rename
To rename a Marker or Quiz, double-click on it in the list and type a new name. Or, click the Marker or Quiz, click the Rename button, and type the new name.
Move Left
To move the Marker or Quiz back to its original position, click on the Marker or Quiz and click the Move Left button.
Move Right
To indent a Marker or Quiz, click on the Marker or Quiz and click the Move Right button.

Continue with Production Wizard

Click Next to continue with the Production Wizard. Continue with Where would you like to save your video files(s)?

Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.


Where would you like to save your video files(s)?

Within this dialog box, choose a production name and folder. Additionally, enable the Organize produced files into sub-folders option to have each produced video placed into its own folder.

Continue with Production Wizard

Click Next to continue with the Production Wizard. Continue with Completing the Camtasia Studio Production Wizard .

Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.


Completing the Camtasia Studio Production Wizard

This dialog box contains the settings that the Wizard has selected. To change any of these settings, click the Modify Settings button. This wizard will close and the Custom Production Wizard appears. Continue with Custom Production Wizard.

To learn more about the video file format that was selected, click the Tell Me More about this File Type link.

Production Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.

Continue with Production Wizard

Click Finish. The actual production process, called rendering, begins. As the video renders, the Rendering Preview dialog box appears:

Continue with the option that matches the production distribution method:

Web Production is Complete

E-mail Production is Complete

CD Production is Complete

DVD Production is Complete

Hard Drive Production is Complete

Note: If you have produced using a Production Preset, you may not see another dialog box once the production is complete.


Web Production is Complete

After the video is produced, this dialog box appears. The video will also playback for review.

Did your production include iPod, PowerPoint, or MP3 file output?

If so, a dialog box will appear allowing the playback of the video for your review. The ancillary files that you chose to simultaneously produce are available for download from links at the bottom of this page.

Production Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.

Continue with Production Wizard

Read the information in this dialog box then click Next to continue with the Production Wizard. Continue with Web: What Would You Like To Do Next?


E-mail Production is Complete

After the video is produced, this dialog box appears. The video will also playback for your review.

Production Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.

Continue with Production Wizard

Click Next to continue with the Production Wizard. Continue with Share Your Video by E-Mail .


CD Production is Complete

After the video is produced, this dialog box appears. The video will also playback for your review.

Did your production include iPod, PowerPoint, or MP3 file output?

If so, a dialog box appears allowing the playback of the video for your review. The ancillary files that you chose to simultaneously produce are available for download from links at the bottom of this page.

Production Preview Option

For more information on the Preview option, see Produce Just a Sample of the Timeline.

Continue with Production Wizard

Read the information in this dialog box then click Next to continue with the Production Wizard. Continue with CD: What Would You Like To Do Next?


DVD Production is Complete

After the video is produced, this dialog box appears. The video will also playback for your review.

Continue with Production Wizard

Read the information in this dialog box then click Next to continue with the Production Wizard. Continue with DVD: What Would You Like To Do Next?

Preview

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.


Hard Drive Production is Complete

After the video is produced, this dialog box appears. The video will also playback for your review.

Continue with Production Wizard

Read the information in this dialog box then click Next to continue with the Production Wizard. Continue with Web: What Would You Like To Do Next?

Preview

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.


iPod or iTunes Production is Complete

After the video is produced, this dialog box appears. The video will also playback for your review.

Continue with Production Wizard

Read the information in this dialog box then click Next to continue with the Production Wizard. Continue with iPod, What Would You Like To Do Next?

Preview

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.


Web: What Would You Like To Do Next?

This dialog box appears. Choose the desired option and click Finish. The production will close.

Open Production Folder

Opens Windows Explorer so you can view the files.

Zip Output to send to you Web administrator

Creates a zip file of the files.

Upload video to Screencast.com

Upload the video and any additional output options you may have produced to Screencast.com. Screencast.com is a hosting site for business and academic professional users who want an easy-to-use solution with robust features for hosting and sharing video and other rich media files on the web.

A prompt appears to either logon or register for a new account.

Once you have successfully logged in to Screencast.com, a URL is created and given to you:

Click Launch URL to see the Screencast.com page.

You can also copy the URL to the clipboard so you can easily distribute it to others so they can view your page and download any additional files that were added to this production.

Create a Production Preset

A Production Preset contains a set of saved production instructions including the Video File Format, Encoding Options, and Video Size options.

Preview

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.


Share Your Video by E-Mail

This dialog box appears. Choose the desired option and click Finish.

After you have made the selections, click Finish. The video will now be attached to an email. Address the email and write the content. Click Send. The Production Wizard will close.

Open Production Folder

Opens Windows Explorer so you can view the files.

Create a Production Preset

A Production Preset contains a set of saved production instructions including the Video File Format, Encoding Options, and Video Size options.

Preview

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.


CD: What Would You Like To Do Next?

This dialog box appears.

Choose the desired option and click Finish. The Production Wizard will close. If you choose the MenuMaker option, the MenuMaker wizard will appear.

Open Production Folder

Opens Windows Explorer so you can view the files. Be sure to copy ALL files in this folder to the CD.

Create an auto-run file for my video

Include an auto-run file so the video will play as soon as it is put in the CD tray on the viewer's PC.

Add this video to a new MenuMaker project

Creates an attractive menu from which to launch the video file. With MenuMaker, copies of all of the files are located in one central location making it easy to open and close files or applications. This means no more searching through drives, directories, and folders when giving a presentation or teaching a class. Also create a CD-ROM that will launch with the menu displayed - a perfect way to distribute information to customers, students, workgroups, and more.

Continue with Choose a MenuMaker Template.

Create a Production Preset

A Production Preset contains a set of saved production instructions including the Video File Format, Encoding Options, and Video Size options.

Preview

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.


DVD: What Would You Like To Do Next?

This dialog box appears.

If desired, choose Open Production Folder which opens Windows Explorer so you can view the files.

Click Finish. The Production Wizard will close.

Create a Production Preset

A Production Preset contains a set of saved production instructions including the Video File Format, Encoding Options, and Video Size options.

Preview

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.


Hard Drive: What Would You Like To Do Next?

This dialog box appears.

If desired, choose Open Production Folder which opens Windows Explorer so you can view the files.

Click Finish. The Production Wizard will close.

Create a Production Preset

A Production Preset contains a set of saved production instructions including the Video File Format, Encoding Options, and Video Size options.

Preview

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.


iPod, What Would You Like To Do Next?

This dialog box appears. The video is ready to be uploaded to your video capable iPod or imported into iTunes for playback.

Choose the desired option and click Finish. The production will close.

Open Production Folder

Opens Windows Explorer so you can view the files.

Upload video to Screencast.com

Upload the video and any additional output options you may have produced to Screencast.com. Screencast.com is a hosting site for business and academic professional users who want an easy-to-use solution with robust features for hosting and sharing video and other rich media files on the web.

A prompt appears to either logon or register for a new account.

Once you have successfully logged in to Screencast.com, a URL is created and given to you:

At this time, you can click Launch URL to see the Screencast.com page.

You can also copy the URL to the clipboard so you can easily distribute it to others so they can view your page and download any additional files that were added to this production.

Create a Production Preset at the End of the Production Process

A Production Preset contains a set of saved production instructions including the Video File Format, Encoding Options, and Video Size options.

Preview

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.


Production Presets

A Production Preset contains a set of saved production instructions including the Video File Format, Encoding Options, and Video Size options.

Setting up a Production Preset makes the production of videos faster and easier since choosing a Production Preset bypasses most of the Production Wizard process.

Additionally, there are two ways to create a Production Preset: before video production or after the production of the video.

See the following topics:

Produce Using a Production Preset

To produce a video using a Production Preset, continue with Use a Production Preset to Produce the Video.

Create a New Production Preset

When creating a new Production Preset, you do not have to produce the video at the same time. In this case, production and the creation of a Production Preset are two separate processes. To create the Production Preset, use the Production Preset Wizard that closely resembles the Production Wizard.

Create a Production Preset at the End of the Production Process

When creating a Production Preset after the production of a video, the production settings that were just used to create the Production Preset are saved.

See also:

  • Production Preset Details
  • Manage Production Presets


Use a Production Preset to Produce the Video

    1. To use Production Presets, create a video as usual within Camtasia Studio.
    2. When you are ready to produce the video, within the Task List, choose Produce Video As. The Production Wizard appears.
    3. Enable the Production Preset option:
    4. From the dropdown list, choose the desired preset.
    5. Click Next. Continue with Where would you like to save your video files(s)?


Production Preset Details

Camtasia Studio comes with several Production Presets. Production Presets contains a set of saved production instructions including the Video File Format, Encoding Options, and Video Size options.

Click a link below to view the details for a Production Preset.

PowerPoint to DVD

Production Options
Details
Video File Format
AVI
Video Codec
TechSmith Screen Capture Codec
Colors
Automatic
Frame Rate
10
Size
720x480
Audio Codec
PCM (uncompressed audio)
Audio Format
22050Hz, 16 Bit, Mono, 43KB/s
Interleave Audio
Every 1 Seconds
Watermark
Disabled
HTML
Disabled
Table of Contents
Disabled
SCORM
Disabled

PowerPoint to iPod

Production Options
Details
Video File Format
QuickTime (M4V)
Video Codec
H.264
Colors
True Color+ (32-bit)
Frame Rate
Automatic
Size
320x240
Audio Codec
MPEG-4 Audio
Audio Format
44100 Hz, 16 Bit, Stereo
Watermark
Disabled
HTML
Disabled
Table of Contents
Disabled
SCORM
Disabled

PowerPoint to Web

Production Options
Details
Video File Format
Adobe Flash (SWF)
Colors
High Color (16-bit)
Frame Rate
3
Size
640x480
JPEG Encoding
Disabled
Playback controls
Advanced
Pause at start
Disabled
Allow resizing
Disabled
End action
Stop
Audio Format
MP3
Audio Attributes
22.050kHz, Mono, 24kBits/sec
Watermark
Disabled

PowerPoint to Window Mobile Device (320x240)

Production Options
Details
Video File Format
Windows Media (WMV)
Size
320x240
Profile
Camtasia Studio PowerPoint Video and Audio High
Index File
Enabled
Watermark
Disabled
HTML
Disabled
Table of Contents
Disabled
SCORM
Disabled

PowerPoint to Window Mobile Device (640x480)

Production Options
Details
Video File Format
Windows Media (WMV)
Size
640x480
Profile
Camtasia Studio PowerPoint Video and Audio High
Index File
Enabled
Watermark
Disabled
HTML
Disabled
Table of Contents
Disabled
SCORM
Disabled

Screen Recording to iPod

AVI is recommended for CD delivery requiring the highest video quality. Once you produce the completed AVI files, use Pack and Show to bundle the Camtasia Player and Codec for easy delivery on CD-ROM.

Production Options
Details
Video File Format
QuickTime (M4V)
Video Codec
H.264
Colors
True Color+ (32-bit)
Frame Rate
Automatic
Size
320x240
Audio Codec
MPEG-4 Audio
Audio Format
44100 Hz, 16 Bit, Stereo
Watermark
Disabled
HTML
Disabled
Table of Contents
Disabled
SCORM
Disabled

Screen Recording to Web

Production Options
Details
Video File Format
Adobe Flash (SWF)
Colors
High Color (16-bit)
Frame Rate
7
Size
Largest
JPEG Encoding
Disabled
Playback controls
Advanced
Pause at start
Disabled
Allow resizing
Disabled
End action
Stop
Audio Format
MP3
Audio Attributes
22.050kHz, Mono, 24kBits/sec
Watermark
Disabled

Timeline Audio to MP3

Production Options
Details
Video File Format
MP3 Audio
Audio Bit Rate
44.100kHz, Mono, 64kBits/sec
Watermark
Disabled
HTML
Disabled
Table of Contents
Disabled
SCORM
Disabled


Create a New Production Preset

A Production Preset contains a set of saved production instructions including the Video File Format, Encoding Options, and Video Size options.

Setting up a Production Preset makes the production of videos faster and easier since choosing a Production Preset bypasses most of the Production Wizard process.

When creating a Production Preset, you do not have to produce at the same time. These are separate processes.

To create a new Production Preset:

    1. Create or edit a video within Camtasia Studio as usual.
    2. Within the Task List, choose Produce Video As.
    3. The Production Wizard appears.
    4. Enable the Production Presets option.
    5. Click the Manage button. The Manage Production Profiles dialog box appears.
    6. Click New. The Production Preset Wizard dialog box appears.
    7. Within the Preset Name field, enter the name.
    8. In the Description field, if desired, enter a detailed description for this profile.
    9. Choose the Video File Format option.
    10. To include an MP3, iPod video, or PowerPoint presentation with this production, enable the desired Additional Output Options.
    11. Continue to choose the profile options just as though you were stepping though the Production Wizard. Continue with the Production Wizard topic that matches the video file output type:
      Flash Templates
      Windows Media Encoding Options
      QuickTime Encoding Options
      AVI Encoding Options
      iPod Options
      MP3 Audio Only
      RealMedia Encoding Options
      Camtasia for RealPlayer Plug-in Encoding Options
      Animated GIF Encoding Options
    12. When you come to the last page of the Production Preset Wizard, click Finish.
    13. The Manage Production Presets dialog box appears. The new Production Preset is available in the Production Presets list.
What Would You Like to Do Now?

At this time, to:

  • Produce using the new Production Preset, choose it from the Production Presets list box. Step through the wizard to complete the video production. See also: Use a Production Preset to Produce the Video.
  • Create another Production Preset, click New. Step through the wizard as previously described in this section.
  • Continue working within Camtasia Studio, click Close. In the Production Wizard, click Cancel.


Create a Production Preset at the End of the Production Process

Note: This process is a continuation from the Production Results dialog box within the Production Wizard. To create a Production Preset without first producing a video, see Create a New Production Preset.

When creating a Production Preset after the production of a video, the production settings used to create the Production Preset are saved. See also: Production Presets.

To create a Production Preset based on the Production settings just used:

    1. To create a Production Preset after production, create the video within Camtasia Studio as usual.
    2. When you are ready to produce the video, in the Task List, choose Produce Video As. Step through the wizard as you normally would.
    3. After the video is produced, the Production Results dialog box appears. On this page, click Create a Production Preset.
    4. The Create Production Preset dialog box appears.
    5. Enter a name for this preset in the Present Name field.
    6. If desired, enter a description in the Description field.
    7. Click OK.
    8. Click Finish within the Production Wizard.


Manage Production Presets

The Manage Production Presets dialog box is used to add, edit, and remove Custom Production Presets. To access the Manage Production Presets dialog box:

    1. Create or edit a video within Camtasia Studio as usual.
    2. Within the Task List, choose Produce Video As.
    3. The Production Wizard appears.
    4. Enable the Production Presets option.
    5. Click Manage. The Manage Production Profiles dialog box appears.

Create a New Production Preset

To create a new Production Preset, see Create a New Production Preset.

Edit an Existing Production Preset
    1. Within the Production Presets dropdown list, choose the preset to edit.
    2. Click Edit.
    3. Step through the Editor Wizard screens, making changes along the way. When you come to the end of the wizard, click Finish. The changes are saved.

At this time, to:

  • Produce using the newly edited Production Preset, choose it from the Production Presets list box. Step through the wizard to complete the video production. See also: Use a Production Preset to Produce the Video.
  • Edit another Production Preset, repeat the previously described steps in this section.
  • Continue working within Camtasia Studio, click Close. In the Production Wizard, click Cancel.

Remove a Production Preset
    1. Select the profile to remove from the Production Profiles dropdown list.
    2. Click Remove.
    3. A confirmation dialog box appears.
    4. Click Yes to permanently remove the preset. Click No to return to the Manage Production Profiles dialog box.
    5. To continue working within Camtasia Studio, click Close. In the Production Wizard, click Cancel.


Tell Me More about this File Type

These are recommendations for file format compressions when producing movies with Camtasia Studio. Please note that your settings may be different from these depending on what you are producing. Many times a combination of the settings are best.

How will you share your videos?

This question needs to be answered before production begins since it directly impacts the type of video format that is selected. See the recommendations given below and follow the corresponding link to get specific information on that video format.

My video will go to:
Internet / Intranet
CD
DVD
I Don't Know
Recommended:
Adobe Flash (SWF/FLV)
Ideal for Web distribution. Most compatible for viewing on different browsers and operating systems.
Adobe Flash (SWF/FLV)
Ideal for CD-ROM distribution because it retains the highest quality and is editable with video editing programs.
Audio Video Interleave (AVI) & DVD Productions
Highest quality recordings which can be readied for use with DVD authoring software.
Adobe Flash (SWF/FLV)
Most compatible for viewing on different browsers and operating systems.
Alternative:
Windows Media (WMV - Streaming Format)
Ideal for longer or higher motion recordings.
QuickTime (MOV)
Windows Media (WMV - Streaming Format)
Ideal for longer or higher motion recordings.
Audio Video Interleave (AVI) & DVD Productions
Highest quality recordings which can be reproduced into any other video file format.

Video File Type Overview Table

This table gives you a comparison of the different file formats available to you in Camtasia Studio.

File Type
Description
Adobe Flash (SWF/FLV)
Typically used for Web distribution. Plays in most browsers with no additional software required.
See also:
  • Adobe Flash (SWF/FLV)
  • Web Distribution Production Option
  • Camtasia Theater and the Legacy SWF Output Flash Template Option
Windows Media Video (WMV)
Windows Media Video (WMV) is the current Microsoft streaming file format. WMV files can be streamed or played locally from the hard disk.
See also:
  • Windows Media (WMV - Streaming Format)
  • http://www.microsoft.com/windows/windowsmedia/9series/encoder/default.aspx
QuickTime (MOV)
Requires Apple QuickTime. This is one possible choice if you must produce videos that are played on both Windows and Apple operating systems.
See also: QuickTime (MOV).
Audio Video Interleave (AVI)
AVI retains the highest quality and is editable by Camtasia Studio, Camtasia Effects, or other video editing programs. AVI is also easily converted into other movie formats.
See also: Audio Video Interleave (AVI) and CD-ROM Distribution and Audio Video Interleave (AVI) & DVD Productions.
iPod /iTunes
When creating an iPod video file, Camtasia Studio automatically formats the video to ensure that you get the correct dimension and encoding.
See also: iPod/iTunes.
MP3 Audio
The MP3 Audio Only option produces just the audio portion of the video and upload it to Screencast.com.
See also: MP3 Audio Only.
RM
The RealMedia file format creates video files that are compressed and optimized for Web delivery using the standard RealVideo and RealAudio codecs. See also: RealMedia Streaming Media (RM.
CAMV
CAMV, like TSCC is lossless and will produce perfect quality, highly compressed videos with small file sizes. However, if file size is a primary consideration, and the video contains real world photography, dithered surfaces or gradient fills then CAMV may not be the best choice. See also: Camtasia for RealPlayer (RealPlayer Plug-In(CAMV
ANIMATED GIF
The GIF video format is primarily used for short tutorials and product demonstrations that playback in any browser on any computer platform. GIF is also ideal for adding short animations to the PowerPoint presentation. See also: GIF Animation File (GIF).


Adobe Flash (SWF/FLV)

Adobe Flash is a cross-platform movie file format that plays on any computer that supports the Flash Player. Flash is ideal for publishing movies on the Web.

In previous versions of Camtasia Studio, only SWF output was supported. The move to a combined Flash SWF/FLV output means that longer PowerPoint presentations, full motion video, and talking head Picture-in-Picture can all be produced with the Flash quality that you have come to expect from Camtasia Studio.

This also means that when creating a Flash movie, depending on the content of the Timeline, you may end up with a SWF or FLV movie file or even both kinds of Flash files in the produced movie project folder.

For other important Flash information, see Camtasia Theater and the Legacy SWF Output Flash Template Option and Flash Player 8 Security.

About Flash Player Compatibility

This table contains the correct template and video codec production combination based on the Flash Player used for playback of the movie.

See also: Camtasia Theater and the Legacy SWF Output Flash Template Option.

To get output compatible with...
Use these settings...
Flash Player 6
Choose the Legacy SWF Output template. See also: Camtasia Theater and the Legacy SWF Output Flash Template Option.
Flash Player 7
Choose any template except the Legacy SWF Output template. If the output includes FLV video, you must use H.263 as the Video Codec instead of VP6.
Flash Player 8
Choose any template except the Legacy SWF Output template. If the output includes FLV video, you must use VP6 as the Video Codec instead of H.263.

To produce the video using the Adobe Flash (SWF/FLV) video file output, continue with Custom Production Wizard.

Click a topic below to see the Custom Production Wizard recommendations.

SWF High Quality Settings
  • Video Format: SWF (Flash Options dialog box > Video tab)
  • Colors: Automatic (Flash Options dialog box > Video tab)
  • Frame Rate: Automatic (Flash Options dialog box > Video tab)
  • If audio, enable Encode Audio (Flash Options dialog box > Audio tab)
  • Audio Format: MP3 (Flash Options dialog box > Audio tab)
  • Audio Attributes: 22.050kHz, Stereo, 56 kBits/sec (Flash Options dialog box > Audio tab)

SWF Medium Quality Settings
  • Video Format: SWF (Flash Options dialog box > Video tab)
  • Colors: High Color (16-bit) (Flash Options dialog box > Video tab)
  • Frame Rate: 10 (Flash Options dialog box > Video tab)
  • If audio, enable Encode Audio (Flash Options dialog box > Audio tab)
  • Audio Format: MP3 (Flash Options dialog box > Audio tab)
  • Select 11.025kHz, Stereo, 24 kBits/sec (Flash Options dialog box > Audio tab)

SWF Smallest Size Settings
  • Video Format: SWF (Flash Options dialog box > Video tab)
  • Colors: High Color (16-bit) (Flash Options dialog box > Video tab)
  • Frame Rate: 5 (Flash Options dialog box > Video tab)
  • If audio, enable Encode Audio (Flash Options dialog box > Audio tab)
  • Audio Format: MP3 (Flash Options dialog box > Audio tab)
  • Select 11.025kHz, Stereo, 18 kBits/sec (Flash Options dialog box > Audio tab)

FLV High Quality Settings
  • Video Format: FLV (Flash Options dialog box > Video tab)
  • Frame Rate: 15 (Flash Options dialog box > Video tab)
  • Video Codec: VP6 (Flash Options dialog box > Video tab)
  • Max Bitrate: 1000 (Flash Options dialog box > Video tab)
  • Key Frame Rate: 30 (Flash Options dialog box > Video tab)
  • Bitrate Control: Variable 2-Pass (Flash Options dialog box > Video tab)
  • Video Quality: 100 (Flash Options dialog box > Video tab)
  • If audio, enable Encode Audio (Flash Options dialog box > Audio tab)
  • Audio Format: MP3 (Flash Options dialog box > Audio tab)
  • Audio Attributes: 22.050kHz, Stereo, 56 kBits/sec (Flash Options dialog box > Audio tab)

FLV Medium Quality Settings
  • Video Format: FLV (Flash Options dialog box > Video tab)
  • Frame Rate: 10 (Flash Options dialog box > Video tab)
  • Video Codec: VP6 (Flash Options dialog box > Video tab)
  • Max Bitrate: 512 (Flash Options dialog box > Video tab)
  • Key Frame Rate: 50 (Flash Options dialog box > Video tab)
  • Bitrate Control: Variable 2-Pass (Flash Options dialog box > Video tab)
  • Video Quality: 80 (Flash Options dialog box > Video tab)
  • If audio, enable Encode Audio (Flash Options dialog box > Audio tab)
  • Audio Format: MP3 (Flash Options dialog box > Audio tab)
  • Select 11.025kHz, Stereo, 24 kBits/sec (Flash Options dialog box > Audio tab)

FLV Smallest Size Settings
  • Video Format: FLV (Flash Options dialog box > Video tab)
  • Frame Rate: 5 (Flash Options dialog box > Video tab)
  • Video Codec: VP6 (Flash Options dialog box > Video tab)
  • Max Bitrate: 150 (Flash Options dialog box > Video tab)
  • Key Frame Rate: 80 (Flash Options dialog box > Video tab)
  • Bitrate Control: Variable 2-Pass (Flash Options dialog box > Video tab)
  • Video Quality: 60 (Flash Options dialog box > Video tab)
  • If audio, enable Encode Audio (Flash Options dialog box > Audio tab)
  • Audio Format: MP3 (Flash Options dialog box > Audio tab)
  • Select 11.025kHz, Stereo, 18 kBits/sec (Flash Options dialog box > Audio tab)


Windows Media (WMV - Streaming Format)

The WMV file format is the latest Microsoft streaming file format and does a good job of delivering quality recordings with smaller file size.

  • WMV is also well suited for longer recordings or recordings with higher motion.
  • A variety of audio and video compressors are available, including the Windows Media Screen video codec which is optimized for screen recordings.
  • WMV can produce very small file sizes and if the videos contain real world photography, dithering or gradient fills, the file size may be significantly smaller than TSCC-encoded AVI files.
  • WMV files play in Microsoft's Windows Media Player. Unless the Windows Media Player is a very current version, Windows Media Player will have to (automatically) contact Microsoft and download new codecs. As a result, the computer playing the video will, in most cases, have to have Internet connectivity.
  • While not as perfect quality as lossless TSCC videos, WMV produces very good image quality.
  • Creating WMV files has a steeper learning curve than understanding how to create AVI files. Producing WMV files requires understanding bandwidth. If you don't set the production bandwidth high enough, during playback the video may turn out black, or blocky or the image may freeze during playback.

To produce the video using the Windows Media (WMV - Streaming Format) video file options, continue with Custom Production Wizard.

General Strengths & Weaknesses

Strengths:
Small file size media.
It is not downloaded to the computer.
Plays in recent Microsoft Windows Media Player and browser.
Weaknesses:
Limited editing options.
Cannot be converted to another format.

Recommendations for Windows Media Video output depend on the nature of the recorded videos. See these topics for more information on this file type:

Custom Production Wizard Settings for Normal Screen Recordings

Custom Production Wizard Settings for High Motion Screen & Camcorder Recordings


Custom Production Wizard Settings for Normal Screen Recordings

If the video includes normal screen recordings of your PC and does not include full motion video, lots of scrolling windows, or many transitions, we recommend that you enable the Screen capture profiles only option in the Production Wizard's Windows Media Encoding Options dialog box.

Note: If the recording has no audio, choose the video-only profile such as Camtasia Studio Screen Video Low (CBR).

To produce the video using the Windows Media (WMV - Streaming Format) video file output, continue with Custom Production Wizard.

Click a topic below to see the Custom Production Wizard recommendations.

WMV High Quality Settings

  • Audio? Profile: Camtasia Studio Screen Video and Audio High (CBR) (Windows Media Encoding Options dialog box)
  • No audio? Profile: Camtasia Studio Screen Video High (CBR) (Windows Media Encoding Options dialog box)
  • Largest Video Size (Video Size dialog box)

WMV Medium Quality Settings

  • Audio? Profile: Camtasia Studio Screen Video and Audio Medium (CBR) (Windows Media Encoding Options dialog box)
  • No audio? Profile: Camtasia Studio Screen Video Medium (CBR) (Windows Media Encoding Options dialog box)
  • 800x600 (Video Size dialog box)

WMV Smallest Size Settings

  • Audio? Profile: Camtasia Studio Screen Video and Audio Low (CBR) (Windows Media Encoding Options dialog box)
  • No audio? Profile: Camtasia Studio Screen Video Low (CBR) (Windows Media Encoding Options dialog box)
  • 640x480 (Video Size dialog box)

See also: Custom Production Wizard Settings for High Motion Screen & Camcorder Recordings.


Custom Production Wizard Settings for High Motion Screen & Camcorder Recordings

If the video includes footage from a camcorder, full motion video, lots of scrolling windows, or many transitions, we recommend that you disable the Screen capture profiles only option in the Production Wizard's Windows Media Encoding Options dialog box.

Note: If the recording has no audio, choose the video-only profile such as Camtasia Studio Screen Video Low (CBR).

To produce the video using the Windows Media (WMV - Streaming Format) video file output, continue with Custom Production Wizard.

Click a topic below to see the Custom Production Wizard recommendations.

WMV High Quality Settings

  • Audio? Profile: Camtasia Studio Full Motion Video and Audio High (CBR) (Windows Media Encoding Options dialog box)
  • Largest Video Size (Video Size dialog box)

WMV Medium Quality Settings

  • Audio? Profile: Camtasia Studio Full Motion Video and Audio Medium (CBR) (Windows Media Encoding Options dialog box)
  • 800x600 (Video Size dialog box)

WMV Smallest Size Settings

  • Audio? Profile: Camtasia Studio Full Motion Video and Audio Low (CBR) (Windows Media Encoding Options dialog box)
  • 640x480 (Video Size dialog box)


QuickTime (MOV)

QuickTime is a video file format with a wide selection of video and audio compressors.

  • A common Internet file format that requires the free Apple QuickTime player be installed for playback.
  • Often used for distribution to a MAC centered audience.
  • This is one possible choice if you must produce videos that are played on both Windows and Apple operating systems. QuickTime Player can play AVI files, but cannot play AVI files that are TSCC-encoded.
  • We recommend that you install the latest version of QuickTime from http://www.apple.com/quicktime.

We recommend that you install the latest version of QuickTime: http://www.apple.com/quicktime.

To produce the video using the QuickTime MOV video file output, continue with Custom Production Wizard.

Strengths & Weaknesses

Strengths:
Wide selection of video and audio compressors.
Will play while downloading.
Multi-platform, industry-standard, multimedia software architecture.
Weaknesses:
Viewing may appear "jerky" if download is slow.
Entire file will download to the viewer's computer.

Click a topic below to see the Custom Production Wizard recommendations.

MOV High Quality Settings

  • If audio, enable Sound (QuickTime Encoding Options dialog box > QuickTime Options button > Movie Settings > Sound Options )
  • Size: 16 Bit (QuickTime Encoding Options dialog box > QuickTime Options button > Movie Settings > Sound Options > )
  • Use: Stereo (QuickTime Encoding Options dialog box > QuickTime Options button > Movie Settings > Sound Options)
  • Largest Video Size (Video Size dialog box)

MOV Medium Quality Settings

  • If audio, enable Sound (QuickTime Encoding Options dialog box >QuickTime Options button > Movie Settings > Sound Options )
  • Size: 8 Bit (QuickTime Encoding Options dialog box > QuickTime Options button > Movie Settings > Sound Options)
  • Use: Mono (QuickTime Encoding Options dialog box > QuickTime Options button > Movie Settings > Sound Options)
  • Largest Video Size (Video Size dialog box)

MOV Smallest Size Settings

  • If audio, enable Sound (QuickTime Encoding Options dialog box >QuickTime Options button > Movie Settings > Sound Options )
  • Size: 8 Bit (QuickTime Encoding Options dialog box > Audio Setup button)
  • Use: Mono (QuickTime Encoding Options dialog box > Audio Setup button)
  • Largest Video Size (Video Size dialog box)


Audio Video Interleave (AVI) and CD-ROM Distribution

The AVI file format is ideal for CD-ROM distribution because it retains the highest quality and is editable by Camtasia Studio, Camtasia Effects, or other video editing programs.

To ensure playback on any Windows PC, use MenuMaker to create a CD menu which automatically plays the AVI with a freely distributed Camtasia Player (200k).

To produce the video using the AVI video file output, continue with Custom Production Wizard.

AVI Strengths & Weaknesses

Strengths:
Common and easy to view.
Editable and easily converted into other video formats.
A great vendor-neutral format for your stock footage or for distribution CD-ROM.
Weaknesses:
Files can be large with higher motion and complex image recordings.
Entire file must load to a person's computer before playing.
TSCC-encoded AVI requires TSCC video codec for playback.

AVI High Quality Settings
  • Colors: Automatic (AVI Encoding Options dialog box)
  • Frame Rate: Automatic (AVI Encoding Options dialog box)
  • No audio? Uncheck Encode Audio (AVI Encoding Options dialog box)
  • If audio: 22.050kHz 16 Bit Stereo (AVI Encoding Options dialog box > Audio Setup button)
  • Largest Video Size (Video Size dialog box)

AVI Medium Quality Settings
  • Colors: High Color (16-bit) (AVI Encoding Options dialog box)
  • Frame Rate: 10 (AVI Encoding Options dialog box)
  • No audio? Uncheck Encode Audio (AVI Encoding Options dialog box)
  • If audio: 12kHz 16 Bit Stereo (AVI Encoding Options dialog box > Audio Setup button)
  • Largest Video Size (Video Size dialog box)

AVI Smallest Size Settings
  • Colors: High Color (16-bit) (AVI Encoding Options dialog box)
  • Frame Rate: 5 (AVI Encoding Options dialog box)
  • No audio? Uncheck Encode Audio (AVI Encoding Options dialog box)
  • If audio: 8kHz 16 Bit Stereo (AVI Encoding Options dialog box > Audio Setup button)
  • Largest Video Size (Video Size dialog box)

See also: Audio Video Interleave (AVI) & DVD Productions.


Audio Video Interleave (AVI) & DVD Productions

The AVI file format is ideal for customers who have DVD authoring software. The AVIs produced with Camtasia Studio can be converted by most authoring software into a DVD-Ready format.

Note: Camtasia Studio AVI videos do not automatically playback on DVDs. You must first produce them to AVI format using Camtasia Studio and convert them to appropriate MPEG formats using your DVD authoring software.

To produce the video using the AVI video file output, continue with Custom Production Wizard.

Strengths & Weaknesses

Strengths:

Highest quality recordings possible.
Can be edited in Camtasia Studio and most non-linear editing software.
Includes high quality audio options.
Weaknesses:
Requires DVD-authoring software to convert to MPEG format
Files can be large with higher motion and complex image recordings.
Entire file must load to a person's computer before loading.

High Quality Settings
  • Colors: Automatic (AVI Encoding Options dialog box)
  • Frame Rate: Automatic (AVI Encoding Options dialog box)
  • No audio? Uncheck Encode Audio (AVI Encoding Options dialog box)
  • If audio: 22.050kHz 16 Bit Stereo (AVI Encoding Options dialog box > Audio Setup button)
  • Video Size 720x480 (TV/DVD). (Video Size dialog box > Preset video sizes)

If the original screen recording is larger than 720x480, you may consider using Zoom-n-Pan to deliver the best quality productions. See also: Zoom-n-Pan.


iPod/iTunes

iPod is a portable media player designed and marketed by Apple Computer. Use the iPod/ iTunes option to create a video that is specially formatted to play on an iPod or within iTunes.

When creating an iPod video file, Camtasia Studio automatically formats the video to ensure that you get the correct dimension and encoding.

To produce the video using the iPod/iTunes video file output, continue with Custom Production Wizard.


MP3 Audio Only

Note: If you do not want to upload the audio to Screencast.com, but still want the Timeline audio in MP3 format, press <CTRL + U>. Name the file in the Save Audio As dialog box.

MP3 or MPEG-1 Audio Layer 3, is a popular digital audio encoding and lossy compression format, designed to greatly reduce the amount of data required to represent audio, yet still sound like a faithful reproduction of the original uncompressed audio to most listeners.

The MP3 Audio Only option produces just the audio portion of the video and uploads it to Screencast.com.

To produce the video using the MP3 Audio Only file output, continue with Custom Production Wizard.


RealMedia Streaming Media (RM)

The RealMedia file format creates video files that are compressed and optimized for Web delivery using the standard RealVideo and RealAudio codecs. It requires your viewers to have the RealPlayer and codec installed. Quality is often reduced for low bandwidth priority and there are limited editing options.

This format gives 'real world' video content with many color gradients and high motion where lossy video quality is acceptable. It requires viewers to have the RealPlayer and codec installed.

With streaming media file formats, quality depends on the target bitrate. Also, streaming files are generally not editable and cannot be converted to any other file format. For these reasons, it is best to keep the original source content in the AVI file format and use streaming media file formats only for publishing and delivery.

To produce the video using the RealMedia Streaming Media (RM) video file output, continue with Custom Production Wizard.

Strengths & Weaknesses

Strengths:

Small file size media. It is not downloaded to the computer.

Plays in RealPlayer and browser with the plug-in.

Great audio compression.

Weaknesses:

Requires streaming server to stream from a Web site.

Lossy video compression.

Limited editing options.

Cannot be converted to another format.

RM High Quality Settings
  • File Type: SureStream™ - RealServer G2 Compatible (RealMedia Encoding Options dialog box)
  • Target Audience: Dual ISDN (RealMedia Encoding Options dialog box)
  • If no audio, Audio Format: No Audio (RealMedia Encoding Options dialog box)
  • If audio, Audio Format: Stereo Music (RealMedia Encoding Options dialog box)
  • Largest Video Size (Video Size dialog box)

RM Medium Quality Settings
  • File Type: SureStream™ - RealServer G2 Compatible (RealMedia Encoding Options dialog box)
  • Target Audience: 56K Modem (RealMedia Encoding Options dialog box)
  • If no audio, Audio Format: No Audio (RealMedia Encoding Options dialog box)
  • If audio, Audio Format: Voice w/ background music (RealMedia Encoding Options dialog box)
  • Largest Video Size (Video Size dialog box)

RM Smallest Size Settings
  • File Type: SureStream™ - RealServer G2 Compatible (RealMedia Encoding Options dialog box)
  • Target Audience: 28K Modem (RealMedia Encoding Options dialog box)
  • If no audio, Audio Format: No Audio (RealMedia Encoding Options dialog box)
  • If audio, Audio Format: Voice Only or Music Only (RealMedia Encoding Options dialog box)
  • Largest Video Size (Video Size dialog box)


Camtasia for RealPlayer (RealPlayer Plug-In(CAMV)

This file format uses the Camtasia for RealPlayer Plug-In to stream video with perfect lossless quality.

  • Play back can be either locally from a hard disk, from a network, or over the Web.
  • The first time a CAMV file is played, the Real Player will contact Real Networks and automatically download the CAMV Plug-In for the player. This means that the user must have Real Player installed and have a connection to the Internet.
  • CAMV, like TSCC, is lossless and will produce perfect quality, highly compressed videos with small file sizes. However, if file size is a primary consideration, and the video contains real world photography, dithered surfaces or gradient fills then CAMV may not be the best choice.
  • The audio stream is encoded with standard Real Audio codecs.
  • Choose for content with few color gradients, low motion, and where the highest video quality is required.

To produce the video using the Camtasia for RealPlayer (CAMV) video file output, continue with Custom Production Wizard.

Strengths & Weaknesses

Strengths:

Stream files over low bandwidth.

Weaknesses:

Requires a streaming server.

Recommended Settings
  • Target Audience: Dual ISDN (Camtasia RealPlayer Plug-In Encoding Options dialog box)
  • Colors: 12-bit (Camtasia RealPlayer Plug-In Encoding Options dialog box)
  • Frame Rate: Automatic (Camtasia RealPlayer Plug-In Encoding Options dialog box)
  • Key frame every: 40 (Camtasia RealPlayer Plug-In Encoding Options dialog box)
  • If no audio, Audio Format: No Audio (Camtasia RealPlayer Plug-In Encoding Options dialog box)
  • If audio, Audio Format: Stereo (or other setting depending on the audio type) (Camtasia RealPlayer Plug-In Encoding Options dialog box)
  • Largest Video Size (Video Size dialog box)


GIF Animation File (GIF)

The GIF video format is used to publish short tutorials and product demonstrations that playback in any browser on any computer platform. GIF is also ideal for adding short animations to a PowerPoint presentation.

  • Camtasia Studio creates highly optimized animated GIF files that are as small as possible. However, there are practical limits on the length of GIF animations since they must be downloaded entirely before they can play in a browser.
  • GIF animations do not contain audio and are limited to 8 bit, 256 colors.
  • Can be played in image viewing programs, Web browsers, Windows Media Player, Real Player and other applications. It is not a streaming format.
  • Animated GIF is highly compressed and lossless.
  • Generally not used for long videos, but rather for short clips.

To produce the video using the Animated GIF video file output, continue with Custom Production Wizard.

Strengths & Weaknesses

Strengths:

Supported by nearly all Web browsers. Tend to be smaller than other animation files.

Animated GIF files are commonly used on Web pages. Due to their small size, they are ideal for Web delivery, where the exacting detail of an AVI file is not necessary.

Animated GIF files are highly condensed.

This industry-standard file format is used to publish short tutorials and product demonstrations on the Web that play back in any browser on any computer platform.

Weaknesses:

Video only.

Limited to 256 colors.

Less range and flexibility.

GIF High Quality Settings
  • Colors: Automatic (Animated GIF Encoding Options dialog box)
  • Frame Rate: Automatic (Animated GIF Encoding Options dialog box)
  • Largest Video Size (Video Size dialog box)

GIF Medium Quality Settings
  • Colors: 256 (Animated GIF Encoding Options dialog box)
  • Frame Rate: 10 (Animated GIF Encoding Options dialog box)
  • Largest Video Size (Video Size dialog box)

GIF Smallest Size Settings
  • Colors: 256 (Animated GIF Encoding Options dialog box)
  • Frame Rate: 5 (Animated GIF Encoding Options dialog box)
  • Largest Video Size (Video Size dialog box)


Custom Production Wizard

When you have set the timing and sequence of video clips and still images in the video, added all Callouts, Quizzes, and Voice Narration, you are ready to produce the video. This process, called production or rendering, assembles all of the audio, video, and images into one video file, based on the sequence you have established on the Timeline.

The Custom Production option gives more flexibility over the final video file format and is used to customize frame rates, video and audio codecs, etc. There is also the option to produce just a small sample of the video to see if you are satisfied with the results of the current custom settings.

How will you share your videos?

This question needs to be answered before production begins since it directly impacts the type of video format that is selected. See the recommendations given below and follow the corresponding link to get specific information on that video format.

For more information on each of the different video file formats, see Tell Me More about this File Type.

Internet / Intranet
CD
DVD
Recommend:
Adobe Flash (SWF)
Ideal for shorter, 10-15 minute recordings with moderate screen motion.
Windows Media (WMV - Streaming Format)
Ideal for longer or higher motion recordings.
Audio Video Interleave (AVI) & CD-ROM Distribution
Ideal for CD-ROM distribution because it retains the highest quality and is editable with video editing programs.
Audio Video Interleave (AVI) & DVD Productions
Highest quality recordings which can be readied for use with DVD authoring software.
Alternative:
RealMedia Streaming Media (RM)
QuickTime (MOV)
Windows Media (WMV Streaming Format)

Begin Custom Production Wizard
    1. Make sure the project that you want to produce is open and you are finished making edits on the Timeline.
    2. In the Task List, choose Produce Video As link.
    3. The Production Wizard appears.
    4. Choose the Custom production settings option.

Continue with How would you like to produce the video?


How would you like to produce the video?

For help with understanding the different video file format, see Tell Me More about this File Type.

    1. Select the Video File Format from the list.
    2. Click Next.
    3. To continue with the wizard instructions, click the link that corresponds to the video file format that you chose:

Adobe Flash output, continue with Flash Templates.

WMV, continue with Windows Media Encoding Options.

MOV, continue with QuickTime Encoding Options.

AVI, continue with AVI Encoding Options.

iPod or iTunes, continue with iPod Options.

MP3 audio, continue with MP3 Audio Only.

RM, continue with RealMedia Encoding Options.

CAMV, continue with Camtasia for RealPlayer (RealPlayer Plug-In(CAMV).

GIF, continue with Animated GIF Encoding Options.

Additional Output Options

These options, found in the first dialog box of the Recommend my Production Settings Wizard, Custom Production Wizard, or Production Preset Wizard allow you to:

    1. Simultaneously produce an MP3 audio file of all of the audio on the Timeline.
    2. Upload the original PowerPoint presentation so viewers can download it from the Web.

When production of the video is complete, the video is accessed from a link on a web page. These ancillary files are available for download through links at the bottom of the page.

    1. To create an MP3 file, check the Create MP3 File option. The Options dropdown menu appears. If necessary, select a different output option.
    2. To include the original PowerPoint presentation for download, check the Include PPT file option. Click Browse [image] to find the PowerPoint presentation. Click OK.


Flash Templates

Within this dialog box, choose a template to be used to control the look of the produced movie.

These templates determine how the video (or video with picture-in-picture) will appear once it is produced. You can also choose a template that includes a table of contents based on Quizzes or Markers you may have on the Timeline.

  • For a detailed description of each template, see Flash Template Examples.
  • Click Change Dimensions to change the dimensions of the produced video. See also: Change Dimensions (Video Dimensions Preview Dialog Box).

Option
Description and Use
Template
From the dropdown menu, choose a template. These templates determine how your video (or video with picture-in-picture) will appear once it is produced. See also: Flash Template Examples.
Theme
Choose the look for the video controller and wrapper. The look is updated in the Preview area.
Flash Options
Configure options such as the JPEG compression, frame rate, audio format, Flash actions, and more. See also: Flash Options.
Fit in
From the dropdown menu, choose the maximum size for this produced movie which includes the main video, any side-by-side video, table of contents, the playback controls, and the player wrapper.
When using the Fit in option, it is like an unseen border or frame is placed around the video. This unseen frame makes sure that when you resize the videos you cannot go outside of the maximum width and height that was set.
Note: The actual size of the video may be made smaller than the size selected in this field. However, it can never be made larger than the size selected.
See also: Change Dimensions (Video Dimensions Preview Dialog Box).
Video
The actual size of the main video in pixels. This is a read-only field. To change, click Change Dimensions. If changes are made within the Video Dimensions Preview dialog box, they are updated to this field.
See also: Change Dimensions (Video Dimensions Preview Dialog Box).
PIP
The actual size of the side-by-side PIP video in pixels. This is a read-only field. To change, click Change Dimensions. If changes are made within the Video Dimensions Preview dialog box, they are updated to this field.
See also: Change Dimensions (Video Dimensions Preview Dialog Box).
Other
The actual size of the playback controls and the player wrapper in pixels. This size will always be the same as the width of the main video and will always be 55 pixels in height. This is a read-only field.
Total
The overall total size of this produced movie including the main video, any side-by-side video, table of contents, the playback controls, and the player wrapper.
Note: This size will always be less than or equal to the Fit in size.
Change Dimensions
Change the size of the main video or the size of the side-by-side video. Embedded PIP cannot be resized using this option. Embedded PIP must be sized prior to production while the PIP is on the Timeline.
See Modify an Embedded Picture-in-Picture Clip.
For complete instructions on this topic, see Change Dimensions.
Preview
The Preview option, found within the Custom Production Wizard or when using a Production Preset, allows you to set a production option and immediately produce a thirty second clip of the video. See also: Produce Just a Sample of the Timeline.

Production Preview Option

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with Video Options.


Flash Options

The Flash Options button in the Custom Production wizard's Flash Templates dialog box gives you access to the Flash Options tabbed dialog box. Within these tabs, you can set JPEG compression, frame rate, audio format, Flash actions, and more.

See also:

  • Flash Options Video Tab
  • Flash Options PIP Tab
  • Flash Options Audio Tab
  • Camtasia Theater and the Legacy SWF Output Flash Template Option
  • Flash Options Table of Contents Tab
  • Flash Options Controls Tab


Flash Options Video Tab

Path: Camtasia Studio > Produce Video As link > Custom Production Wizard > Flash (SWF/FLV) Adobe Flash Output> Next > Flash Templates dialog box > Flash Options button > Video tab

The Flash Options Video tab is used to customize the file format, compression, video codec, etc. of the Flash movie.

Option Name
Description and Use
SWF
Produce the Flash movie in SWF file format. A good choice for producing movies that are short in duration and contain low motion video such as screen recordings or basic PowerPoint presentation.
If you have any camera video / real world video on the Timeline such as a talking head or, you have a PowerPoint presentation with animations or transitions in it, choose the FLV production option instead.
FLV
Produce the Flash movie in FLV file format.
A good choice for producing movies that are longer in duration and/or contain high motion video. In general FLV seems to maintain audio/video sync better than SWF for longer recordings.
If you have any camera video/ real world video on the Timeline such as a talking head or, you have a PowerPoint presentation with animations or transitions in it, choose the FLV production option instead of SWF. If you choose to use SWF with camera video, the resulting movie file will not only be huge, it also will not play correctly. Additionally, it may actually crash or hang the browser if you put it on the Web for playback.
Also choose FLV if any of the video clips on the Timeline are lossy or have already been compressed. This would include WMV or MPG clips.
Target Flash Version
Choose the target version of the Flash Player that is the minimum version that you want to require your users to have in order to view the content.
(SWF) Colors
Select a color option from the drop-down list.
The default Automatic option preserves the highest color setting of all the clips on the Timeline.
If you want to decrease the size of the video, select a lower color depth.
Note: Decreasing the color depth will also degrade the quality of the produced movie.
(SWF) Frame Rate
Select a frame rate option from the drop-down list.
The default Automatic option preserves the highest frame rate of all the clips on the Timeline.
If you want to decrease the size of the video, select a lower frame rate.
Note: Lowering the frame rate to reduce the bandwidth needed by the video stream, can make the movie appear choppy during playback.
(SWF) Use JPEG compression
JPEG compression always loses some image quality. Quality specifies the quality of the compressed video, where 100% is the highest and 10% is the lowest. The higher the image quality adjustment, the larger the file size of the produced movie.
(FLV) Frame Rate
Select a frame rate option from the drop-down list.
The default Automatic option preserves the highest frame rate of all the clips on the Timeline.
If you want to decrease the size of the video, select a lower frame rate.
Note: Lowering the frame rate to reduce the bandwidth needed by the video stream, can make the movie appear choppy during playback.
(FLV) Max Bitrate
The Max bitrate setting determines the overall size of the video.
By setting a max bitrate you can be sure that it will only take up a certain amount of bytes per second.
A lower max bitrate will result in smaller files but will also result in lower quality video. Choosing "no maximum" results in the highest quality video.
(FLV) Bitrate Control
Attempts to achieve better compression by varying the bitrates used to encode different parts of the video.
Variable 1-Pass:
Analyzes and encodes the movie in one pass.
Variable 2-Pass:
Attempts to achieve better compression by analyzing the video prior to encoding. This causes the encoding process to take longer, but may produce a smaller file.
Constant:
Analyzes and encodes the movie at the fastest rate but will generally result in the largest produced movie file.
(FLV) Video Codec
There are two options for Video codec: H.263 and On2's VP6.
VP6:
This codec is supported by Flash player 8 and up and produces smaller files with better quality. Note: Producing using the VP6 codec will take longer than producing with the H.263 codec, however a much better image quality and file size is achieved.
H.263:
This codec is supported by Flash player 7 and up and produces bigger files with poorer quality.
(FLV) Key Frame Rate
Used to determine how often to include a key frame in the video stream. This is in seconds. For FLV files, due to limitations of the Adobe Flash Player, when seeking in a FLV you can only seek to key frames. This means that the lower the key frame rate, the more precise seeking will be. However, a lower key frame rate will also result in significantly larger files.
To set the key frame, enter the number of seconds. So, every <number of seconds> a key frame is inserted.
Note: A lower key frame rate means more key frames in the produced movie. As a result, the movie file is larger and seeking within the movie is more precise.
(FLV) Video Quality
Quality specifies the quality of the compressed video, where 100% is the highest and 10% is the lowest. The higher the image quality adjustment, the larger the produced movie file will be.
For most screen capture videos, the default, 80%, is the best choice.
Note: The image quality is a logarithmic scale. So, going from 70% to 80% will not increase the quality as much as going from 80% to 90% will.
Apply
Apply any changes to the options on this tab. Allows you to make changes on another tab before exiting.
OK
Save changes.
Cancel
Exit without making any changes.


Flash Options PIP Tab

Path: Camtasia Studio > Produce Video As link > Custom Production Wizard > Flash (SWF/FLV) Adobe Flash Output> Next > Flash Templates dialog box > Flash Options button > PIP tab

The Flash Options PIP tab is used to customize the compression, codec, and bit rate of the video clips on the PIP track.

This table contains the correct template and video codec production combination based on the Flash Player used for playback of the movie.

See also: Camtasia Theater and the Legacy SWF Output Flash Template Option.

To get output compatible with...
Use these settings...
Flash Player 6
Choose the Legacy SWF Output template. See also: Camtasia Theater and the Legacy SWF Output Flash Template Option.
Flash Player 7
Choose any template except the Legacy SWF Output template. If the output includes FLV video, you must use H.263 as the Video Codec instead of VP6.
Flash Player 8
Choose any template except the Legacy SWF Output template. If the output includes FLV video, you must use VP6 as the Video Codec instead of H.263.

Option Name
Description and Use
Frame Rate
Select a frame rate option from the drop-down list.
The default Automatic option preserves the highest frame rate of all the clips on the Timeline.
If you want to decrease the size of the video, select a lower frame rate.
Note: Lowering the frame rate to reduce the bandwidth needed by the video stream, can make the movie appear choppy during playback.
Max Bitrate
The Max bitrate setting determines the overall size of the video.
By setting a max bitrate you can be sure that it will only take up a certain amount of bytes per second.
A lower max bitrate will result in smaller files but will also result in lower quality video. Choosing "no maximum" results in the highest quality video.
For medium quality, choose 300.
For low quality, choose 100.
Bitrate Control
Attempts to achieve better compression by varying the bitrates used to encode different parts of the video.
Variable 1-Pass:
Analyzes and encodes the movie in one pass.
Variable 2-Pass:
Attempts to achieve better compression by analyzing the video prior to encoding. This causes the encoding process to take longer, but may produce a smaller file.
Constant:
Analyzes and encodes the movie at the fastest rate but will generally result in the largest produced movie file.
Video Codec
There are two options for Video codec, H.263 and On2's VP6.
H.263:
This codec is supported by Flash player 7 and up and produces bigger files with poorer quality.
VP6:
This codec is supported by Flash player 8 and up and produces smaller files with better quality. Note: Producing using the VP6 codec will take longer than producing with the H.263 codec, however, much better image quality and file size is achieved.
Key Frame Rate
Used to determine how often to include a key frame in the video stream. This is in seconds.
For FLV files, due to limitations of the Adobe Flash Player, when seeking in a FLV you can only seek to key frames. This means the lower the key frame rate, the more precise seeking will be. However, a lower key frame rate will also result in significantly larger files.
To set the key frame, enter the number of seconds to be used. So, every <number of seconds> a key frame is inserted.
Note: A lower key frame rate means more key frames in the produced movie. As a result, the movie file is larger and seeking within the movie is more precise.
Video Quality
Quality specifies the quality of the compressed video, where 100% is the highest and 10% is the lowest. The higher the image quality adjustment, the larger the produced movie file will be.
For most screen capture videos, the default, 80%, is the best choice.
Note: The image quality is a logarithmic scale. So, going from 70% to 80% will not increase the quality as much as going from 80% to 90% will.
Background Image
Choose a background image to show within the video while no PIP video is present. This is ideal fro showing an image with a corporate logo, a Web site address, etc.
Click Browse [image]. Find the BMP, GIF, JPEG, or PNG image file. Click Open. The file path is updated to the Path field.
Apply
Apply any changes to the options on this tab. Allows you to make changes on another tab before exiting.
OK
Save changes.
Cancel
Exit without making any changes.


Flash Options Audio Tab

Path: Camtasia Studio > Produce Video As link > Flash (SWF/FLV) Adobe Flash Output> Next > Flash Templates dialog box > Flash Options button > Audio tab

The Flash Options Audio tab is used to customize the audio format and attributes of the Flash movie.

Option Name
Description and Use
Encode Audio
Remove the check mark from the Encode Audio box if you do not want to include audio in the movie you are producing.
Audio Format
From the dropdown menu, choose the type of audio format that you want to include with this video. Once an Audio Format is selected, the Audio Attributes dialog box is updated to reflect the default settings.
Audio Attributes
Once the Audio Format option is selected, this field is automatically updated with a default setting. To change this setting, choose a different setting from the dropdown menu.
Apply
Apply any changes to the options on this tab. Allows you to make changes on another tab before exiting.
OK
Save changes.
Cancel
Exit without making any changes.


Flash Options Table of Contents Tab

Path: Camtasia Studio > Produce Video As link > Flash (SWF/FLV) Adobe Flash Output> Next > Flash Templates dialog box > Flash Options button > Table of Contents tab

Markers and Quizzes may serve as bookmarks or placeholders within the movie. When the movie is produced in conjunction with the Table of Contents option, the Markers and Quizzes will show as hyperlinks in the HTML page. Incorporating a table of contents into the HTML page provides easy navigation points for your viewer.

The Table of Contents dialog box is used to choose specific Markers to include in the HTML page. You can also rename any Markers or Quizzes in this dialog box. Any changes made here are updated to the Markers or Quizzes on the Timeline.

You can also move the Markers or Quizzes to the right to indent them.

Option Name
Description and Use
Produce multiple files based on my Markers
Create and produce individual videos based on Markers that have been set during the editing process.
Number marker entries
Number the markers in the final table of contents. Numbering is done sequentially.
Selecting Markers or Quizzes
By default, all of the Markers and Quizzes are selected to be included in the table of contents. This is noted by a green check mark next to the Marker or Quiz name [image].
If you do not want a particular Marker or Quiz to be included in the table of contents, click the green check mark to remove it [image].
Rename
To rename a Marker or Quiz, double-click it in the list and type the new name. Or, click on the Marker or Quiz and click Rename. Type the new name.
Move Left
To move the Marker or Quiz back to its original position, click on the Marker or Quiz and click Move Left .
Move Right
To indent a Marker or Quiz, click on the Marker or Quiz and click Move Right.
Apply
Apply any changes to the options on this tab. Allows you to make changes on another tab before exiting.
OK
Save changes.
Cancel
Exit without making any changes.


Flash Options Controls Tab

Path: Camtasia Studio > Produce Video As link > Flash (SWF/FLV) Adobe Flash Output> Next > Flash Templates dialog box > Flash Options button > Controls tab

The Controls tab is used to customize the look of the playback controls that show within the SWF movie.

Within the Controls tab, you can set the options for pausing and playing the movie the controller color, adding an about box, adding duration information, and more.

Option Name
Description and Use
Show about box
Make an "About" box available to the users.
The About box is accessed by the user when the Camtasia Studio button is selected on the Movie Controller. This type of box usually contains important information such as copyright, authorship, dates, etc.
When the About box option is enabled, enter the information, up to eight lines of text in the About text field.
About box text
Type the text that you want to appear in the about box. You can add up to eight lines of text.
Show duration
Shows the total duration of the SWF movie in the selected display format.
Show elapsed time
Shows the current time of the SWF movie in the selected display format.
Display format
From the dropdown menu, select a display text format for the duration and/or elapsed time. You may choose different Hour: Minute: Second combinations.
You can also choose if you want the minute and second labels to be displayed. The small letters denote the display of the labels.
Controller color
Click the Controller Color button to shows the color selection chart.
Use the mouse to select the color that you want to tint the Movie Controller.
Pause at start
The video will pause before it is played prohibiting the video from automatically playing when the URL is first accessed.
The video will need to be started manually using the Play button on the playback controls.
Note: If the playback controls are not enabled, you must right-click on the video in the Web browser and click Play from the pop-up menu.
Allow resizing
Note: Only applies when you use the produced SWF file without launching it from the HTML page that is created at the time of production. If you use the SWF file within the HTML page, then this has no effect.
Enable to allow the viewer to manually resize the video as it is playing.
Enabling will allow the viewer, at will, to resize the video to a size that may not be correct for perfect video playback.
Show loading movie
Shows a SWF movie while the SWF file downloads. See also: Loading Movie Options.
End action
Specify the action to occur at the end of the video. To select an End Action, enable the desired action.
Choose from these:
Stop will force the player to stop once the end of the movie is reached.
Go to first Frame will move the movie back to the beginning once it has finished playing.
Jump to URL will cause the browser to launch using the URL you provide in the field. Enter the URL after the http://.
Apply
Apply any changes to the options on this tab. Allows you to make changes on another tab before exiting.
OK
Save changes.
Cancel
Exit without making any changes.


Loading Movie Options

Path: Camtasia Studio > Produce Video As link > Flash (SWF/FLV) Adobe Flash Output> Next > Flash Templates dialog box > Flash Options button > Controls tab > Loading Movie button.

Within the Loading Movie Options dialog box, you can set the options for the brief movie that plays while the main movie is loading.

Option Name
Description and Use
Match loading movie size to main movie size
Preloading movie's size matches the size of the produced movie. Ensures that both movies are the same size in terms of width and height.
If not enabled, then the preloading movie appears at its own width and height dimensions. In this case, if some of the main movie is larger in size than the loading movie, the background color will show.
Loading movie URL
(local or on Web server)
Enter the URL or path to the movie to shows while the Flash movie file loads.
The URL may be absolute (http://www.mydomain.com/mymovie.swf) or relative (./mymovie.swf).
To help get you up and going quickly, we have provided a default option that links to a URL that plays a Camtasia Studio-made preload SWF file.
Percent of main movie to preload
Enter the percentage of the main movie that to preload before it begins playing. The preload movie will remain on the screen until this percentage is reached.
Minimum preload movie display time (in seconds)
Enter the minimum amount of time in seconds that the preload movie will remain on the screen.
This works in combination with the % of Main Movie to Preload setting. This means that both conditions must be met before the movie begins playing.
OK
Save changes.
Cancel
Exit without making any changes.


Windows Media Encoding Options

The Windows Media Encoding Options dialog box is used to configure the video during production. The WMV file format is the latest Microsoft streaming file format.

  • WMV files play in Microsoft's Windows Media Player.
  • A variety of audio and video compressors are available, including the Windows Media Screen video codec which is optimized for screen recordings.
  • For more information, consult the Windows Media Encoding documentation or visit the Microsoft Website:
    http://www.microsoft.com/windows/windowsmedia/9series/encoder/default.aspx

Windows Media Options Description Table

Windows Media Option
Description
Profiles
Select the profile that you want to use in the encoding session. A profile contains all of the technical details required to encode content, which includes supported source types, target audience, codecs, frame rate, and so on.
The profiles that are available in the list depend on the type of encoding you plan to do, such as live broadcast, file conversion, or screen capture. Used to select one of the listed screen capture quality options.
They are listed by the target delivery options (28.8 Kbps live delivery, 28.8 Kbps 5 fps, and 128 Kbps -- also suitable for email delivery).
Description
This read-only field gives a description of the profile that is selected in the Profiles dropdown menu.
Details
The Details box shows details about the selections you have made on this tab for the audio and video options of the Windows Media videos you are recording.
Add index to file (to enable seeking within the file)
Enable the Add index to file (to enable seeking within the file) option if you want to enable users to seek specific portions of the content using the seek capabilities in Windows Media Player.
Cancel
Exit without making any changes.

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with Video Size.


QuickTime Encoding Options

The QuickTime Encoding Options dialog box is used to configure the video during production.

To access the QuickTime options, click QuickTime Options [image]. The Movie Settings dialog box appears.

Note: The options found in this dialog box are populated by QuickTime. See the QuickTime documentation for more information on each of these settings.

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with Video Size.


AVI Encoding Options

The AVI Encoding Options dialog box is used to configure the video during production.

The AVI file format retains the highest quality and is editable by Camtasia Studio, Camtasia Effects, or other video editing programs. This AVI file format is also a vendor-neutral format that can be converted into vendor-specific streaming media file formats. These features make AVI files an ideal format for your original, high-quality recordings.

Camtasia Studio uses the TechSmith Screen Capture Codec (TSCC) as the default video compressor. However, you can choose to use any available Windows AVI video codec, including the standard MD-RLE and MS Video 1 codecs that come with Windows.

AVI Options Description Table

This table describes each of the AVI production options.

AVI Option
Description
Colors
Select a color option from the drop-down list.
The default Automatic option preserves the highest color setting on the Timeline. If you want to decrease the size of the video, select a lower color depth.
Frame Rate
Select a frame rate option from the drop-down list.
The default Automatic option preserves the highest frame rate setting on the Timeline. If you want to decrease the size of the video, select a lower frame rate.
Video Compression
Set the compression options for the capture.
For more information on selecting the options in this dialog box, see the same options listed within Camtasia Recorder's Codec Setup (Video Compression) dialog box.
Audio Format
The Audio Format button gives you access to the Audio Format dialog box. In this dialog box you can set record and playback rate options.
See also: Audio Format.
Encode Audio
Remove the check mark from the Encode Audio box if you do not want to include audio in the movie you are producing.
Interleave Audio
Interleaving the audio and video data allows it to playback smoothly when the video file is played from a slower device such as a floppy disk or CD-ROM. The only reason to disable interleaving would be to speed up video file "Rendering" time.
The box for Interleave audio every X video frames specifies how much to interleave audio and video data. The lower the number specified for "X," the smoother the playback will be.
Interleaving every 1 video frame is full interleaving which always results in the smoothest playback.
Frames
Enter the number of frames that should play before interleaving occurs.
Interleaving with higher numbers of video frames results in progressively less interleaving and potentially less smooth playback. However, the video file may be smaller with less interleaving. This can be an important consideration for long videos with large pixel dimensions and detail.
Seconds
Enter the number of seconds that should play before interleaving occurs.
Interleaving with higher numbers of video frames results in progressively less interleaving and potentially less smooth playback. However, the video file may be smaller with less interleaving. This can be an important consideration for long videos with large pixel dimensions and detail.
Details
The Details box shows details about the selections you have made on this tab for the audio and video options of the AVI videos you are recording.
Cancel
Exit without making any changes.

Production Preview Option

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with Video Size.


iPod Options

The iPod Options dialog box is used to configure the video during production.

iPod Option
Description
Options
Opens the Project Properties dialog box used to enter iTunes and author information. See also: Add Metadata Using the Project Properties.
iPod bandwidth
From the dropdown menu, choose the desired bandwidth for this video. For most, the default Medium option will be good.
Cancel
Exit without making any changes.

Production Preview Option

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with Produce Video.


MP3 Audio Only

Note: If you do not want to upload the audio to Screencast.com, but still want the audio in MP3 format, press <CTRL + U>. Name the file in the Save Audio As dialog box.

The MP3 Encoding Options dialog box is used to configure the audio during production.

MP3 Option
Description
Options
Opens the Project Properties dialog box used to enter author and copyright information. See also: Add Metadata Using the Project Properties.
Audio Encoding
Bit rate
Attempts to achieve better compression by varying the bits used to encode different parts of the video. From the dropdown menu, click the bit rate for this video. For most, the default option will work well.
Cancel
Exit without making any changes.

Production Preview Option

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with Produce Video.


RealMedia Encoding Options

The RealMedia Encoding Options dialog box is used to configure the video during production.

RealMedia Options Description Table

RealMedia Option
Description
File Type
Select a RealVideo file type: either SureStream or Single Rate.
Select SureStream to produce a file that can stream to target audiences at more than one bitrate. Contact your system administrator if you need more information.
Target Audience
Select an appropriate throughput option based on the access methods your viewers are likely to use.
In the Target Audience field, select the bitrate from the menu by clicking the box next to the option. A check mark appears once an option is enabled.
Audio Format
Select a format from the dropdown list that matches the audio included on the Timeline.
A No Audio setting is included to produce a movie with no audio track.
Video Quality
Select an option from the dropdown list that matches the video on the Timeline.
For most screen capture videos, Sharpest Image is the best choice.
2 Pass Encoding
Attempts to achieve better compression by analyzing the video prior to encoding. This causes the encoding process to take longer, but may produce a smaller file.
Variable Bit Rate Encoding
Attempts to achieve better compression by varying the bits used to encode different parts of the video.
Default
To restore defaults, click Default.
Cancel
Exit without making any changes.

Production Preview Option

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with Video Size.


Camtasia for RealPlayer Plug-in Encoding Options

The Camtasia RealPlayer Plug-in Encoding Options dialog box is used to configure the video during production.

This file format uses the Camtasia for RealPlayer Plug-In to stream video with perfect lossless quality. The audio stream is encoded with standard Real Audio codecs. Choose for content with few color gradients, low motion, and where the highest video quality is required.

The Camtasia for RealPlayer file format produces a presentation in three files:

    1. mymovie.camv (the video stream)
    2. mymovie.rm (the audio stream, if any)
    3. mymovie.smil (SMIL presentation file to play the audio and video streams simultaneously).

RealPlayer 8.0 or later must be installed on your system to play this format. If asked to update the RealPlayer, do so. When you select Camtasia for RealPlayer in Camtasia, the required plug-in from the RealNetworks AutoUpdate service should be downloaded automatically, if necessary.

Note: A video only presentation does not require an SMIL file. The .CAMV file can be opened directly in RealPlayer.

Note: To stream a .CAMV file from a RealServer, stop RealServer, copy the camtasf.dll file format plug-in from the Camtasia Studio install folder to the RealServer Plug-in folder and then restart RealServer.

Tips for Reducing Dropped Frames when Producing a Camtasia for RealPlayer (.camv) File

If you are experiencing dropped frames during the production of a .camv file, consult these tips for helping reduce dropped frames:

  • Increase the target bitrate.
  • Decrease the audio bitrate.
  • Increase the buffering 'preroll'.
  • Decrease the frame rate.
  • Decrease the color depth.
  • Avoid content with a lot of color gradients and motion.

Camtasia for RealPlay Options

For more information on each of the options found in the Camtasia RealPlayer Plug-in Encoding Options dialog box, see Camtasia for RealPlayer Plug-in Encoding Options.

Production Preview Option

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with Video Size.


Camtasia for RealPlay Options Description Table

This table describes each of the Camtasia for RealPlayer production options.

Camtasia for RealPlayer Option
Description & Use
Target Audience
Used to select the appropriate throughput option based on the access methods your viewers are likely to use.
For best performance, select the largest bandwidth likely. For conservative performance, select the smallest likely bandwidth.
Target Bitrate Settings
Used to set the overall bitrate for each target audience. This gives you control over the exact bitrate (audio and video combined) that the streaming media file is encoded for.
For example, it is common to encode to a target bitrate of 34 Kbps for the 56K modem target audience, since 34 Kbps of actual useable bandwidth is what you can typically expect.
To set the bitrate, click Target Bitrate Settings [image]. The Target Bitrate Settings dialog box appears. Also see the RealPlayer documentation.
Audio Target Settings
Used to set the bitrate allocated to the audio stream (if any) in the streaming media file. The video stream uses leftover bandwidth, if any. That is, if you choose 56K modem as a target audience and configure the audio stream bitrate to be 16 Kbps for the 56K modem target audience, then the video stream is encoded to an 18 Kbps bitrate (assuming the overall bitrate for 56K modem is set to 34 Kbps).
Note: The bandwidth for the video stream (resulting in fewer dropped video frames) can be increased by choosing a lower audio bitrate.
To set the bitrate, click Audio Target Settings [image]. The Target Audience Settings dialog box appears.
Also see the Real Player documentation.
Colors
This field is used to select the color depth of the video stream. 16-bit color is essentially lossless video.
The 12- and 9-bit color settings reduce the color in the video, resulting in some loss of quality such as exhibiting bands of color gradients.
The 12- and 9-bit color settings can significantly reduce the bandwidth required for the video stream.
To select the colors, choose the option from the dropdown menu.
Keyframe every
Used to determine how often to include a key frame in the video stream.
A key frame is a video frame that does not depend on previous frames streamed to RealPlayer. It is used to recover from lost frames, during network congestion for example, and, during seeking in the movie when the user moves the seek slider in RealPlayer.
Increasing the key frame frequency results in quicker and smoother seeking. However, it increases the bandwidth needed for the video stream.
To set the key frame inclusion rate, enter the amount of seconds in the Keyframe every field.
Frame Rate
The target frame rate for the video stream. Choose Automatic to use the highest frame rate of all the clips on the Timeline. If the frame rate can not be achieved at a given target bitrate, video frames are dropped. Lower the frame rate to reduce the bandwidth needed by the video stream, but video can become choppy.
Audio Format
Select a format from the dropdown list that matches the type of audio that exists in the clip(s) on the Timeline.
A No Audio setting is included to produce a movie with no audio track.
Preroll
Used to set the amount of time, in seconds, that RealPlayer initially buffers the audio and video stream before it starts to play the movie.
Note: You can artificially increase the bandwidth for the video and audio stream (resulting in fewer dropped video frames) by increasing the preroll. There is a limit to how much preroll your audience will tolerate. With too large a preroll, you lose the advantages of streaming, since so much of the file must be downloaded and buffered before the movie starts to play.
To set the preroll, enter the amount of seconds in the Preroll field.
Details
The Details box shows details about the selections you have made on this tab for the audio and video options of the Camtasia for RealPlayer videos you are recording.
Cancel
Exit without making any changes.


Animated GIF Encoding Options

The Animated GIF Encoding Options dialog box is used to select the options used to configure the video during production.

  • The GIF video format is used to publish short tutorials and product demonstrations that playback in any browser on any computer platform.
  • Camtasia Studio creates highly optimized animated GIF files that are as small as possible. However, there are practical limits on the length of GIF animations since they must be downloaded entirely before they can play in a browser.
  • GIF animations do not contain audio and are limited to 256 colors.
GIF Options Description Table

GIF Option
Description
Colors
Select a color option from the drop-down list.
The default Automatic option preserves the highest color setting on the Timeline.
If you want to decrease the size of the video, select a lower color depth.
The Automatic option is selected by default.
Frame Rate
Select a frame rate option from the drop-down list.
The default Automatic option preserves the highest frame rate setting on the Timeline.
If you want to decrease the size of the video, select a lower frame rate.
The Automatic option is selected by default.
Loop indefinitely
After the video ends, it will loop to the beginning and play over and over.
Disable if you want the video to end after it plays.
Enabled by default.
Play
Used in conjunction with the Loop option.
Enable to stipulate the number of times to loop the video. Enter number of times to play.
Optimized Palette
Generates an optimized palette using all of the colors in all frames in the GIF file.
This typically produces a better quality and better looking GIF file than Fixed Palette.
Enabled by default.
Fixed Palette
Generates a palette with a fixed set of colors. It may be useful if you must have the same palette used in multiple GIF files. For example, multiple animated GIF files playing on a Web page viewed on a 256-color desktop.
Include Windows colors
Include the standard Windows 20 colors in the GIF file palette (either Optimized Palette or Fixed Palette).
Typically produces the best results for screen recordings.
Enabled by default.
Dithered color reduction
Apply a dithering effect during color reduction. Dithering attempts to smooth the effects of color reduction.
Dithering is typically only useful for real-world content (for example, a music video) rather than screen recordings of an Office-style application.
Details
The Details box shows details about the selections you have made on this tab for the audio and video options of the GIF videos you are recording.
OK
Save changes.
Cancel
Exit without making any changes.

Production Preview Option

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with Video Size.


Video Size

The Video Size dialog box is used to set the size of the produced video.

This table describes each of the video Size options.

Video Size Option
Description
Largest video size (Recommended)
Creates the entire video using the size of the largest clip in the storyboard.
Recommended since Camtasia Studio calculates the size required to include the largest dimensions encountered in the clips included in the project.
Preset video size
Create the video using a preset size.
Choose the radio button. From the dropdown menu, choose the preset size.
Standard video size
Create the video using a standard size.
Choose the radio button. From the dropdown menu, choose the size.
Custom size
Create the video using dimensions that you set.
Choose the radio button. Type the Width and Height in the boxes provided.
Stretch to fit
Enlarges small clips and reduces larger ones to fit. If the image is distorted, recalculate aspect ratios.
Enable the Stretch to fit box if you want to create a final movie that fits the size you have specified regardless of individual clip size.
Background color
Sets the background color for clips that are smaller than the standard size specified.
Click Background Color. Choose the color. Click OK. The color is updated in the Size tab.
Disable Callout fade effects to reduce file size
Disables the fade in and/or out effects on Callouts included in the video in order to reduce the final produced video size.
Use instant Zoom-n-Pan speed to reduce size
Disables the slow or fast options for Zoom-n-Pan effects included in the video in order to reduce the final produced video size. The Zoom-n-Pan effects are set to Instant.
Cancel
Exit without making any changes.

Production Preview Option

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with Video Options.


Video Options

The Video Options dialog box is used to choose the Watermark and Quiz reporting options. To change or Add Metadata Using the Project Properties, click Options in the Video Info group box.

Video Options Description Table

This table describes each of the Video Information options.

Video Information Option
Description
Video Info Options
Used to enter additional information about the video that you want displayed to your audience, such as the title, author, and copyright.
For information on these options, see Add Metadata Using the Project Properties.
Quiz and Survey Reporting Options
Choose to whether or not to have reporting for the Quizzes on the Timeline. If you choose to report, you can modify the report settings here. Enable the SCORM option. The Options button becomes enabled. See also: Quiz and Survey Reporting Options and Manifest Options.
Include watermark
Include a watermark in this video.
Watermark Options
Once Include watermark is selected, the Options button is enabled. Click this button to open the Watermark dialog box that contains the watermark display options. See also: Watermark Dialog Box.
Image Path
Shows the path and file name for the watermark image. A read only field.
This information is updated from the Watermark dialog box's Image Path field.
HTML
Create a Web page that has the video already embedded into it for simple and easy Web production.
The HTML dialog box is used to define several options for the Web page such as alignment of the video in the page, player controls, and more.
If you are creating an MP3 or iPod file at this time, there will also be download links for these built into the HTML page.
For information on these options, see HTML Options.
Cancel
Exit without making any changes.

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with Marker Options.


Watermark Dialog Box

The Watermark dialog box is used to set the options for the watermark.

This table describes each of the Watermark options.

Watermark Option
Description & Use
Preview
Turns the watermark preview on to show how the watermark appears in the produced video.
Image Path
Select the image to us as the watermark.
Click Browse [image]. Select the watermark image and click Open. The image is updated to the Image Path field. Additionally, the image is displayed in the Watermark Preview window.
Emboss
Creates an underlay watermark effect that appears translucent and slightly raised.
Direction
Changes how pronounced the embossing effect appears.
Depth
The emboss direction refers to a shadow effect on the embossed image and a rough indication of the direction of a light source. Use the Preview option to see how the direction changes the embossing effect.
Use Transparent Color
Makes part of the watermark image transparent. When selected, the areas of the watermark image that match the transparent color are hidden so that the video shows through the watermark.
Change
Select the Transparent Color to be used. The transparent color you select must match the area(s) that you want to be transparent in the watermark image. Use the Preview to verify that the transparent effect works. The preview will not show it as being transparent until the right color is selected.
In order to make the background transparent, white must be selected in the Color dialog box.
Opacity
Opacity is the attribute that allows the watermark to be solid (showing none of the video behind it) or to have varying degrees of transparency (the ability to see part of the video through the image).
To adjust the amount of opacity that is applied to the watermark, grab the slider bar and move up toward more opaque (solid) or down toward less opaque (transparent).
Preserve Image Size
Inserts the watermark graphic at its full size. Will not apply any scaling to the graphic at all.
Keep aspect ratio
Maintains horizontal and vertical size aspect ratio when scaling the watermark image. When selected, the watermark appears normal, not stretched or distorted. Default setting is on.
Use smooth scaling
Applies a smooth scaling algorithm to the watermark image for less jaggedness. Default setting is on. Turn off if it interferes with the transparency of the watermark.
Image Scale
Changes how big the watermark image appears. 100% means the watermark image is at its full size.
Positioning Cluster
Use the nine-button positioning cluster to select the position of the watermark within the video frame.
Horizontal Offset
Changes the horizontal offset of the watermark image from the edge of the video frame. Used to refine the watermark positioning.
Vertical Offset
Changes the vertical offset of the watermark image from the edge of the video frame. Use the Preview to see the offset effect.
OK
Save changes.
Cancel
Exit without making any changes.


Quiz and Survey Reporting Options

In the Quiz and Survey Reporting Options dialog box, choose whether or not to have reporting for the Quizzes on the Timeline. If you choose to report, you can modify the report settings in this dialog box.

Quiz Reporting Option
Description
No Reporting
Enable if you do not want reporting of any kind for this video.
Report score using SCORM
Produces a packaged eLearning lesson with the video using SCORM.
SCORM, Sharable Content Object Reference Model, defines a reference model for sharable learning content objects.
SCORM Options
Once you enable the SCORM option, the Options button becomes enabled. Click to open the Manifest Options dialog box. Set the options for the eLearning lesson.
See also: Manifest Options.
Report results through e-mail
Reports the results of the Quiz via e-mail using an email address that you provide. The Quiz taker's answer for each question is included in the e-mail.
E-mail address
Once you enable the Report results through e-mail option, the E-mail address field becomes enabled. Enter the complete e-mail address in this field.
Include score in e-mail
Includes the overall Quiz score in the e-mail that is sent.
Disable Quiz Feedback
The Quiz taker will not receive feedback on each question that they answer.
OK
Save changes.
Cancel
Exit without making any changes.


Manifest Options

A SCORM manifest is a mandatory XML file that describes the components of a content package.

The Manifest Options dialog box is used to define several options for the Manifest such as course name, course description, lesson name, and more.

This dialog box can be accessed within the Video Options dialog box in several different ways depending on if you have a Quiz on the Timeline. Click the appropriate option below.

No, I don't have a Quiz on the Timeline but I'm Producing with Flash Output
    1. To access this dialog box, choose Camtasia Studio > Produce Video As > Flash (SWF/FLV) Adobe Flash Output > Next > Flash Templates dialog box > Next > Video Options dialog box.
    2. Within the Video Options dialog box, enable the SCORM option.
    3. Click Options.
    4. The Manifest Options dialog box appears.

Yes, I have a Quiz on the Timeline
    1. To access this dialog box, choose Camtasia Studio > Produce Video As > Flash (SWF/FLV) Adobe Flash Output> Next > Flash Templates dialog box > Next > Video Options dialog box.
    2. Within the Video Options dialog box, click Options. The Quiz Reporting Options dialog box appears.
    3. Within the Quiz Reporting Options dialog box, enable the Report score using SCORM option.
    4. Click SCORM Options.
    5. The Manifest Options dialog box appears.

I am Producing with an Output Option other than Flash
    1. To access this dialog box, choose Camtasia Studio > Produce Video As > Choose an output option other than Flash SWF/FLV > Next > Encoding Option dialog box > Next > Video Size dialog box > Next > Video Options dialog box.
    2. Within the Video Options dialog box, enable the SCORM option.
    3. Click Options.
    4. The Manifest Options dialog box appears.

Manifest Options Description Table

Manifest Option
Description
Identifier
The Identifier uniquely identifies the manifest. By default, an Identifier is created for you. To change the Identifier, highlight the existing entry and enter the new information.
Title
Enter the title for this eLearning course.
Description
Enter a description for this eLearning course.
Subject
Enter a subject for this eLearning course.
Version
The version indicates the version of the manifest. The default entry is 1.0.
To change the version, highlight the existing entry and enter the new information.
Duration
This is the time that this eLearning lesson will take when played at the intended speed.
This field is populated for you by default based and is a read-only field.
Language
Enter the language code used by the typical audience. By default, the language code is in for English.
Lesson Title
Enter the title for this lesson.
Produce zip file
All of the elements of the content packaged are zipped up into a single archive file during video production.
Produce unzipped files
Enable if you would not like all of the elements of the content package to be zipped up into a single archive file during video production.
Produce both zip file and unzipped files
All of the elements of the content package are zipped up into a single archive file during video production and, are produced unzipped as well.
OK
Save changes.
Cancel
Exit without making any changes.


HTML Options

Note: Not available with Adobe Flash (SWF) Movie File option.

The Embed Video into HTML option is used to create a Web page that has the video already embedded into it for simple and easy Web production. The HTML dialog box contains several options for the Web page such as alignment of the video in the page, player controls, and more.

Within the Video Options dialog box, enable the Embed Video into HTML option. Click Options. The HTML Options dialog box appears:

Manifest Option
Description
Alignment
Choose the alignment from the dropdown box.
Show Play Controls
Show the player controls within the HTML page. Allows for easy navigation within the video.
Start Video Playing
Start playing the video as soon as the HTML page is opened. If disabled, the viewer will need to manually start the video by using the Play button on the playback controls.
OK
Save changes.
Cancel
Exit without making any changes.


Marker Options

Note: The options available to you in this dialog box will differ depending upon the video file format that you have selected.

Incorporating Markers into the HTML page provides easy navigation points for your viewer. The Marker Options dialog box is used to choose the Table of Contents options and the specific Markers you want to include in the HTML page.

Marker Options Description Table

Marker Option
Description
Produce multiple files based on my Markers
Create and produce individual videos based on Markers that have been set during the editing process.
Include a table of contents with my produced video
Include an interactive table of contents in the produced video.
Note: Must be used in conjunction with the Embed Video into HTML option found in the Video Options dialog box. If the Embed Video into HTML option has not been enabled, use the Back button to back up to the previous dialog box. Enable and click Next to continue.
Cut off long Marker names, don't wrap
Cut off the end of any Marker names that would wrap to another line.
Number Marker entries
Numbers the markers in a list.
Which Markers would you like to use in the Table of Contents?
Enable the individual Markers to be included in the interactive index within the HTML page.
Rename
To rename a Marker, double-click on one in the list and type a new name. Or, click the Marker, click Rename, and type the new name.
Move Left
To move the Marker back to its original position, click the Marker and click Move Left.
Move Right
To indent a Marker, click the Marker and click Move Right.
Cancel
Exit without making any changes.

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

To continue with the Production Wizard, click Next. Continue with Produce Video.


Produce Video

The final step in producing a video is the actual rendering. This process assembles all of the audio, video, and images into one video file, based on the sequence you have established on the Timeline.

The Produce Video dialog box is used to enter the destination folder name and file name and lets you choose from three post production options including the automatic upload of the video

This table describes each of the Produce Video options.

Info Option
Description
Production Name
Enter the name of this video.
Folder
In the Folder field, from the drop-down list of recently-used folders, select a folder to house this video or, click Browse [image] to find one.
Organize produced files into sub-folders
Each produced video is placed into its own folder.
Show Production Results
View the Production Results dialog box after the production process is complete.
Play video after production
Play the video after the production process is complete.
Upload presentation to Screencast.com
Upload the video and any additional output options you may have produced to screencast.com.
Screencast.com is a hosting site for business and academic professional users who want an easy-to-use solution with robust features for hosting and sharing video and other rich media files on the web. Unlike typical hosting sites which are geared toward customers for general entertainment purposes, Screencast.com has valuable features that a professional would appreciate such as having the choice of whether or not to retain the original quality of the content; the ability to analyze how often the content is viewed and/or downloaded; controlling access to your intellectual property and tailoring the brand experience for your audience with a customizable skin.
Cancel
Exit without making any changes.

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Continue with Production Wizard

Once you have set all of the video options, click Finish. The rendering will start immediately. Once the production is complete, continue with Production Results.


Production Results

Once the rendering process is complete, the video will playback . Additionally, the Production Results dialog box appears. This dialog box shows information about the movie production process, including the files that were created, content duration, content file size, and the options used to produce the movie.

Note: Each file format opens a Production Results dialog box. For this example, the SWF format is shown.

After review, click Finish. Camtasia Studio appears. Save the video project, if desired.

For more information on the Preview option [image], see Produce Just a Sample of the Timeline.

Did your production include iPod, PowerPoint, or MP3 file output?

Did you choose the Flash video file output or, did you choose to include an HTML page for production options other than Flash? If so, a dialog box appears allowing the playback of the video for your review. The ancillary files that you chose to simultaneously produce are available for download from links at the bottom of this page.


Batch Produce Several Projects at One Time

The Batch Production option is used to batch process multiple Camtasia Studio projects using Production Presets and a simple Batch Production Wizard. This feature is especially helpful for those users who create many projects and would like to batch produce them all at once, maybe even overnight, in order to save time during the work day.

The Batch Production process requires you to select a Production Preset with which to produce the files. You can choose just one Production Preset to produce all of the files or, you can choose multiple Production Presets.

Before the Batch Produce is begun, create the Production Preset to use.

See also:

  • Production Presets
  • Create a New Production Preset
  • Manage Production Presets
  • Use One Production Preset for all Produced Files
  • Use More Than One Production Preset for all Produced Files


Use One Production Preset for all Produced Files

    1. From within the Task List, choose Produce > Batch production:
    2. The Select Files dialog box appears.
    3. Click Add Files/Projects to add the projects to produce.
    4. The Select Files and Projects to batch Produce dialog box appears. Find the files. To select multiple files, hold down the <CTRL> key while selecting the files with the mouse.
    5. Click Open. If you have added any files in error, highlight them and click Remove Selected.
    6. When you have all the files added to the list, click Next.
    7. Click Use one Production Preset for all files.
    8. Select a Production Preset from the dropdown menu:
    9. Click Next. The Batch Production Finish dialog box appears. Find the folder where the produced files are saved.
    10. To produce projects and files in separate folders, enable the Organize produced files into sub-folders option.
    11. To see a summary page after the production process stops, enable the Show production results option.

After the Batch Processing Begins

After you click Finish, the batch processing will immediately begin. As the batch process proceeds, the status of each of the projects being produced appears.

Once the batch processing is complete, the Production Results dialog box appears.

This results box gives you valuable information about the produced files such as the start and end times, the name of the produced video, and where the files are stored once they were produced.

Click Close to exit the Production Results dialog box.

To create a new Production Preset, see:

Production Presets

Create a New Production Preset

Manage Production Presets


Use More Than One Production Preset for all Produced Files

    1. From within the Task List, choose Produce > Batch production:
    2. The Select Files dialog box appears.
    3. Click Add Files/Projects to add the projects to produce.
    4. The Select Files and Projects to batch Produce dialog box appears. Find the files. To select multiple files, hold down the <CTRL> key while selecting the files with the mouse.
    5. Click Open. If you have added any files in error, highlight them and click Remove Selected.
    6. When you have all the files added to the list, click Next.
    7. Click Use a different Production Preset for each file/project.
    8. Click Next. The Select Presets dialog box appears. Highlight the file name and click the Preset Name field to enable the dropdown menu.
    9. Choose a Production Preset for each file:
    10. When you are done selecting the individual Production Presets, click Next. The Batch Production Finish dialog box appears. Find the folder where the produced files to be saved.
    11. To produce projects and files in separate folders, enable the Organize produced files into sub-folders option.
    12. To see a summary page after the production process stops, enable the Show production results option.
    13. Click Finish.

After the Batch Processing Begins

After you click Finish, the batch processing will immediately begin. As the batch process proceeds, the status of each of the projects being produced appears.

Once the batch processing is complete, the Production Results dialog box appears.

This results box gives you valuable information about the produced files such as the start and end times, the name of the produced video, and where the files are stored once they were produced.

Click Close to exit the Production Results dialog box.

To create a new Production Preset , continue with:

Production Presets

Create a New Production Preset

Manage Production Presets


Package a Video as a Pack and Show Executable File

Pack and Show is used to package the video for easy one-step distribution to your users. Pack and Show creates a Windows-executable file that users can double-click to unpack the file and play the movie.

You have the option to include the TSCC codec and Camtasia Player in the package, so they are automatically installed on the user's computer. When users receive the .EXE file, they double-click it to unpack it, install TSCC if desired, and show the movie.

There are two advantages to using Pack and Show:

  • Users get everything they need to view a TSCC-encoded movie.
  • The packaging process may reduce the size of files to be distributed without affecting the movie quality. For example, when the movie contains uncompressed audio, the audio quality is unaffected by packaging.

Continue with Pack and Show Wizard.


Pack and Show Wizard

To package the video for easy one-step distribution to your users:

    1. Choose File > Pack and Show. The Pack and Show Wizard dialog box appears.
    2. In the Video File Name field, click Browse [image] to find the video.
    3. The name of the executable file and its path is automatically populated in the Executable File Name field based upon the name of the video that was chosen. It is stored in the same directory as the selected video. You can accept the default entry or enter a new file name and/or path.
    4. Once these fields are filled in, click Next.

If you selected an AVI file to package, continue with Pack and Show Wizard Options.

If you selected a SWF or FLV file to package, continue with SWF Options.

If you selected a CAMV file to package, continue with CAMV Options.

If you selected a WMV, RM, or MOV file to package, continue with Package Video Options.

.


Pack and Show Wizard Options

The Pack and Show Wizard dialog box appears for packaging an AVI video that has the TSCC codec built into it.

Use Camtasia Studio Player

By default, the Use Camtasia Player option is selected. The TSCC codec is built into the Camtasia Player. This means that you do not need to separately download and install the TSCC codec on the host machine in order to view the video with the TSCC if you are using Player for playback.

For a description of each Player option, see Player Options Description Table.

Use Default Player on Viewer's PC

To use the default player on the host PC, select the Use default player option. If desired, check the Include TSCC codec installer option.

To continue with the Pack and Show Wizard, click Next. Continue with Package Video Options.


Player Options Description Table

This table describes each of the Player options that can be included in the Pack and Show video.

Player Option
Description
Start playing automatically
Starts Player as soon as the Pack and Show executable is double-clicked on.
Exit after playing movie
Player closes automatically as soon as video is done playing.
Repeat movie until closed
Automatically repeats movie until Player is manually closed by user.
Stay on last frame
Player stops on and shows last frame when video finishes.
Always on top
Player will reside as the topmost application on the desktop.
Play in maximized mode
Player operates as in maximized mode.
Play in full screen mode
Player operates full-screen.
To title bar
No title bar appears.
No menu bar
No menu bar appears.
No toolbar
No tool bar appears.
No status bar
No status bar appears.
No dragging by movie area
You cannot drag the video around the screen.
Background Color
Sets the background color. This is the color that is seen around the video if the video size does not take up the entire screen when the full-screen option is enabled.
Click Background Color. Choose the color. Click OK.


SWF Options

The SWF Options dialog box appears. This read-only field shows you a list of all the files that are included in the Pack and Show file. Each of these files are needed in order to correctly play the SWF or FLV movie.

To continue with the Pack and Show Wizard, click Next. Continue with Package Video Options.


CAMV Options

The CAMV Options dialog box appears.

The Camtasia for RealPlayer file format produces a presentation in three files:

    1. mymovie.camv (the video stream)
    2. mymovie.rm (the audio stream, if any)
    3. mymovie.smil (SMIL presentation file to play the audio and video streams simultaneously).

A video only presentation does not require an SMIL file. The .CAMV file can be opened directly in RealPlayer. However, if you want the video to play audio, you must include the SMIL and RM files in the Pack and Show file.

    1. In the SMIL file name field, find the SMIL file that corresponds to the video being packaged.
    2. Check the Include RM file in the package option.
    3. In the RM file name field, find the RM file that corresponds to the video being packaged.
    4. Click Next.

Continue with Package Video Options.


Package Video Options

The Package Video dialog box appears.

Enable the Run movie after packaging option to play the video after it is packaged to test the Pack and Show EXE that is created.

Enable the Package another movie option to package another movie using this wizard after the current package processing is completed.

Click Finish to start the packaging process. The packaging begins and a status bar appears to alert you to the progress.

After the packaging process is complete, the video file is now packaged into an executable file and stored on your computer.

  • If you opted to play the video after packaging, it will automatically begin playing.
  • If you opted to package another video, the Pack and Show wizard appears. If necessary, continue with Pack and Show Wizard.
  • To distribute the video, ship the file with the .EXE extension, instructing the recipient to double-click the file to open and play it.


Recorder

Recorder

Recording the screen is the primary cornerstone or building block for the videos that are produced. Therefore, it is important that you learn how to record the screen in a clean, steady, professional manner.

While animated slideshow software may require you to take a screenshot each time the screen changes, Recorder lets you record a real-time video by pressing the Record button just once.

Everything is recorded, including on screen motion such as streaming video, voice narration, and system audio. This streamlined approach focuses on the application you want to record-instead of on the recording software itself. As a result, you can rapidly record and produce training, demonstration and tutorial videos and, rich PowerPoint presentations.

Below, find an overview of the components of Camtasia Recorder's two different views of Recorder: the Normal view and the Recording view. Before you work with Recorder, take a few minutes to get familiar with these views. To open Recorder, from within Camtasia Studio, click Record the Screen or, from the menu bar, choose Tools > Recorder.

Menu Bar. Access all dropdown menus from the menu bar.
Toolbar Area where the different toolbars shows. Access several commonly used options from the toolbars. This is a quicker method than accessing the same option from the dropdown menus. The toolbars will change according to which View > Toolbar option is enabled.
Input Options. Defines the area of the desktop that is recorded. The four Recorder Input options let you capture exactly the area of the screen you want to include in the video.
Video Tab link. Manually set any configuration options concerning the codecs or capture mode.
Audio Wizard link. Select the audio input device and the input source. Also adjust the volume to the best level for the input source that is selected.
Camera Tab link. Select the camera input device. The options for that device are populated by your web camera.
Main Toolbar. Start, pause and stop the recording. Access the Recorder effects and tools options.
Video Statistics and Properties Area. Shows the video's vital information including frame rate, video size, the codec being used, etc.

See also:

  • Start, Pause, Stop, and Delete a Recording
  • Record the Screen with Audio
  • Add Annotation Effects While Recording
  • Add Cursor & Highlight Effects While Recording
  • Add a Watermark While Recording
  • Add Zoom and Pan Effects While Recording
  • Recorder Capture Modes


Recorder Basics

Recording the screen is the primary cornerstone or building block for the videos that are produced. It is important that you learn how to record the screen in a clean, steady, professional manner.

These tips will help you along the way:

  • Make multiple short recordings instead of one large recording.
  • You may find that you need to rehearse video capture sequences to get the best results. To practice, you can perform several "takes," replaying them after production to see ways of improving the video.
  • For lengthy or involved sequences of action, you may want to write a script before recording. Think through the actions you want to capture and write them down in sequential steps.
  • Record clips using high-quality codec settings (for example, use the TechSmith Screen Capture Codec for lossless video compression, and use uncompressed PCM audio). Then, use Camtasia Studio to produce a finished video with whatever final compression you need from the high-quality lossless source clips recorded with Recorder.
  • If you are including voice-over audio, write your comments exactly as you want them and print the script in large type, to make it easy to read while recording. To eliminate the sound of paper shuffling, you can tape script pages together and hang them near the monitor so they are easy to read.
  • Normal mouse and cursor movement can be jerky, hesitant, or too fast for the capture to pick up. The cursor appears to jump and the program reacts before the viewer can see where the mouse is. To eliminate some of these problems, practice the sequence slowly, then build up speed as you go.
  • When showing cursor movement, pause first for a fraction of a second over the element, and click. This will allow cursor position to be established in the video before the next action takes place.
  • By viewing glitches and correcting them in succeeding takes, eventually a professional-looking video sequence is created.

See also:

  • Start, Pause, Stop, and Delete a Recording
  • Record the Screen with Audio
  • Record the Screen with Camera (PIP)
  • Add Annotation Effects While Recording
  • Add the Cursor while Recording
  • Add a Watermark While Recording


Start, Pause, Stop, and Delete a Recording

These sections give detailed information on starting, pausing, stopping, and deleting a recording.

Start a Recording

There are five ways to start recording:

  • Camtasia Studio > Welcome dialog box > Start a new project by recording the screen > OK. The recording wizard will appear.
  • Camtasia Studio > Record my Screen button [image] in the Task List. The recording wizard will appear.
  • Recorder > Record button on the toolbar [image].
  • Choose Recorder > Capture > Record. Recording begins immediately.
  • Within Recorder, press the default Record/Pause hotkey, <F9>. Or, if you have changed the hotkey use that. Recording begins immediately.

Pause a Recording

There are four ways to pause recording:

  • Click Pause on Recorder's main toolbar [image].
  • Click Pause on the recording toolbar [image].
  • Choose Recorder > Capture > Pause.
  • Press the default Record/Pause hotkey, <F9>. Or, if you have changed the hotkey use that.

Stop a Recording

This finishes and saves the current capture. There are four ways to stop recording:

  • Click Stop on Recorder's main toolbar [image].
  • Click Stop on the Recording toolbar [image].
  • Choose Recorder > Capture > Stop.
  • Press the default Record/Pause hotkey, <F10>. Or, if you have changed the hotkey use that.

Delete a Recording

This cancels and discards the current capture. There are three ways to delete a recording

  • Click Delete on Recorder's main toolbar [image].
  • Click Delete on the Recording toolbar [image].
  • Choose Recorder > Capture > Stop.


Record the Screen with Audio

    1. Choose Start > Programs > Camtasia Studio.
    2. In the Welcome dialog box, click Start a new project by recording the screen.
    3. In the New Recording Wizard dialog box, choose a capture option. Click Next.
    4. In the Select... dialog box, choose the actual window or region that you want to capture. Click Next.
    5. In the Recording Options dialog box, enable the Record Audio option. Click Next.
    6. In the Audio Settings dialog box, choose the Audio Input Source options. Note: If there is no audio coming through the selected source, the Input Level meter will not have any read out or activity showing. Either select a different audio input source or connect the source to your PC.

      Microphone Audio: Record from the microphone. This is the most commonly used option.

      Speaker Audio: Record the audio that is playing out of the speakers. You can also choose to record the microphone. To record from the microphone in conjunction with the speakers, enable the Include microphone audio option.

      Manual Input Selection: Choose an audio input option other than the microphone or speakers. From the dropdown list, choose the audio input device.

      When you have made the audio input selection, click Next.
    7. In the Begin Recording dialog box, get familiar with two of the Record options: Record and Stop.
    8. Enable the Disable display acceleration during capture option. This will give you the best recording results. Read the tip about Hardware Acceleration and click OK.
    9. Once you are ready to record, click Finish. The wizard will minimize and the Recorder appears, ready to record.
    10. Click Record [image]. Once you click record, the screen will momentarily go black. This is normal and expected.
    11. Create the recording by performing some onscreen activity.
    12. When done recording, click Stop [image]. Or, press the F10 key on the keyboard.

After you Record

After the recording is made, the Preview Window appears and the video plays back for review. Continue with After you Record.


Record the Screen with Camera (PIP)

    1. Choose Start > Programs > Camtasia Studio.
    2. In the Welcome dialog box, choose Start a new project by recording the screen.
    3. In the New Recording Wizard dialog box, choose a capture option. Click Next.
    4. In the Select... dialog box, choose the actual window or region that you want to capture. Click Next.
    5. In the Recording Options dialog box, enable the Record Audio option. Click Next.
    6. In the Audio Settings dialog box, choose the Audio Input Source options. Note: If there is no audio coming through the selected source, the Input Level meter will not have any read out or activity showing. Select a different audio input source or connect the source to your PC.

      Microphone Audio: Record from the microphone. This is the most commonly used option.

      Speaker Audio: Record the audio that is playing out of the speakers. You can also choose to record the microphone. To record from the microphone in conjunction with the speakers, enable the Include microphone audio option.

      Manual Input Selection: Choose an audio input option other than the microphone or speakers. From the dropdown list, choose the audio input device.

      When you have made the audio input selection, click Next.
    7. In the Begin Recording dialog box, take a moment to get familiar with two of the Record options: Record and Stop.
    8. Enable the Disable display acceleration during capture option. This will give you the best recording results. Read the tip about Hardware Acceleration and click OK.
    9. Once you are ready to record, click Finish. The wizard will minimize and the Recorder appears, ready to record.
    10. Click Record [image]. Once you click record, the screen will momentarily go black. This is normal and expected.
    11. Create the recording by performing some onscreen activity.
    12. When you are done recording, click Stop [image]. Or, press the F10 key on the keyboard.

After you Record

After the recording is made, the Preview Window appears and the video plays back for review. Continue with After you Record.


ScreenDraw and ScreenPad

Note: The ScreenDraw and ScreenPad documentation is located on the Camtasia Studio Documentation Page. Please download the PDF guide here: http://www.techsmith.com/products/studio/documentation.asp

ScreenPad Overview

ScreenPad is a tool in Camtasia Recorder that lets you add various annotations while you are recording the video. Annotations include pre-made or user-created shapes and text boxes that are stored in ScreenPad libraries. By dragging and dropping one of these library annotations onto the screen, you are creating an "instance" of that annotation.

Once you have the ScreenPad annotations arranged on the screen just the way you want them, you can save them as a layout. A layout is an arrangement of one or more annotations. They are saved in the "Layouts" tab of the ScreenPad window. Whenever you open a layout, all images appear in the same position on the screen. For instance, if you combined the company's name and logo in a layout-they will always be placed on the screen in the same position. You can assign hotkeys to the layouts used to cycle smoothly through them during recording without ever interrupting the creation of the video clip.

ScreenDraw Overview

The ScreenDraw feature is used to draw on the desktop while you record a video. Make the videos lively and easier to understand by underlining, pointing, and illustrating with the freehand drawing tool. Or, draw various shapes on screen while recording in order to highlight and draw focus to a particular area. The video can show the pen moving across the screen as you're recording, or you can pause the recording, then draw, and have the drawing appear already completed.

While recording, this feature is activated using the ScreenDraw button [image] or by using a customized hotkey. Using the ScreenDraw hotkey lets you even draw on popup menus. Additionally, you can draw various shapes, such as Highlight, Ellipse, Pen, Line, or Arrow.

ScreenDraw can also be activated from the menu bar in Effects > Annotation > ScreenDraw.


Add Annotation Effects While Recording

Recorder has features that allow you to apply real-time effects like cursor and object highlighting, graphic and image annotations, watermarks, time stamps, captioning and audible mouse clicks. These effects are called annotations.

The Annotation Toolbar contains toggle options. This means that you can use the toolbar buttons to turn the option on or off as the video is being recorded. Click the button once to enable the option. Click the button once more to disable the option.

See these topics for step-by-step directions.

  • Apply a Time or Date Stamp to a Recording
  • Apply an Elapsed Time Stamp to a Recording
  • Apply a Computer Name or User Name Stamp to a Recording
  • Apply a Caption to a Recording
  • Automatically Add Highlights to Multiple Areas of the Recording
  • Highlight One Area of the Recording
  • Add Cursor & Highlight Effects While Recording


Apply a Time or Date Stamp to a Recording

The time and date stamps shows the recording's creation time and date. This graphic shows how the time and/or date stamp might appear in the recording.

    1. Choose Recorder > Options button down arrow on the toolbar [image] > Annotation tab.
    2. Choose Time /Date from the System stamp group box.
    3. Click Time/Date Format. The Time/Date Format dialog box appears.
    4. Choose the display and the time/date format.
    5. Preview the time/date display in the read-only Preview field. When you have the options set correctly, click OK.
    6. (Optional) Within the Annotation tab, choose the Show Stamp for option along with the number of seconds to set how long the time/date stamp is viewed on the recording.
    7. (Optional) Click Options. The Options dialog box appears. Use to define the look of the stamp including the font, font color, font style, location, etc. Click OK.
    8. When you have made all of the selections, within the Annotation tab, click OK.
    9. Choose Effects menu > Annotation > Add System Stamp. The stamp is now turned "on". This is indicated by a checkmark appearing next to the option:
    10. Record as usual.

The stamp is included on all recordings until the Effects menu > Annotation > Add System Stamp option is turned "off". This is indicated by no checkmark appearing next to the option.


Apply an Elapsed Time Stamp to a Recording

The elapsed time stamp indicates how much time has gone by out of the total running time of the view. This graphic shows how the elapsed time stamp might appear in the recording.

    1. Choose Recorder > Options button down arrow on the toolbar [image] > Annotation tab.
    2. Choose Elapsed Time from the System stamp group box.
    3. (Optional) Click Options. The Options dialog box appears. Use to define the look of the stamp including the font, font color, font style, location, etc. Click OK.
    4. When you have made all of the selections, within the Annotation tab, click OK.
    5. Choose Effects menu > Annotation > Add System Stamp. The stamp is now turned "on". This is indicated by a checkmark appearing next to the option:
    6. Record as usual.

The stamp is included on all recordings until the Effects menu > Annotation > Add System Stamp option is turned "off". This is indicated by no checkmark appearing next to the option.


Apply a Computer Name or User Name Stamp to a Recording

The computer name and/or user name stamp shows the names that are set up on the PC system. This graphic shows how the computer name and/or user name stamp might appear in the recording.

    1. Choose Recorder > Options button down arrow on the toolbar [image] > Annotation tab.
    2. Choose Computer name and/or User name from the System stamp group box.
    3. (Optional) Click Options. The Options dialog box appears. Use to define the look of the stamp including the font, font color, font style, location, etc. Click OK.
    4. When you have made all of the selections, within the Annotation tab, click OK.
    5. Choose Effects menu > Annotation > Add System Stamp. The stamp is now turned "on". This is indicated by a checkmark appearing next to the option:
    6. Record as usual.

The stamp is included on all recordings until the Effects menu > Annotation > Add System Stamp option is turned "off". This is indicated by no checkmark appearing next to the option.


Apply a Caption to a Recording

The caption stamp shows text entered in the Caption text field. This graphic shows how the caption stamp might appear in the recording.

    1. Choose Recorder > Options button down arrow on the toolbar [image] > Annotation tab.
    2. Enter the text in the Caption field.
    3. (Optional) Click Options. The Options dialog box appears. Use to define the look of the stamp including the font, font color, font style, location, etc. Click OK.
    4. Choose the Prompt before capture option to be prompted for a new caption each time you record. This is used to change the caption on the fly.
    5. When you have made all of the selections, within the Annotation tab, click OK.
    6. Choose Effects menu > Annotation > Add Caption. The stamp is now turned "on". This is indicated by a checkmark appearing next to the option:
    7. Record as usual.

The stamp is included on all recordings until the Effects menu > Annotation > Add Caption option is turned "off". This is indicated by no checkmark appearing next to the option.


Automatically Add Highlights to Multiple Areas of the Recording

Adds a highlight border to areas (typically a window, dialog, or box) as the cursor passes over them during recording. The highlight area changes dynamically with the cursor position. This graphic shows you how the highlight might appear in the recording.

    1. Choose Recorder > View menu > Annotation toolbar.
    2. Click the AutoHighlight tool on the toolbar [image].
    3. (Optional) Choose Recorder > Options button down arrow on the toolbar [image] > Annotation tab.
    4. In the Highlight Width box, enter the width for the highlight box (in pixels).
    5. Click Color to change the color of the highlight. Click OK when color is selected.
    6. Within the Annotation tab, click OK.
    7. Record as usual.

Note: You must turn on the highlight option each time you record in order for the highlight to be included in the recording.


Highlight One Area of the Recording

Adds a highlight border to areas of the capture (typically a window, dialog, or box) as the cursor passes over them during recording.

Note: The highlight area changes dynamically as the cursor moves across the recording area.

This graphic shows you how the highlight might appear in the recording.

    1. Choose Recorder > View menu > Annotation toolbar.
    2. (Optional) Choose Recorder > Options button down arrow on the toolbar [image] > Annotation tab.
    3. In the Highlight Width box, enter the width for the highlight box (in pixels).
    4. Click Color to change the color of the highlight. Click OK when color is selected.
    5. Within the Annotation tab, click OK.
    6. Click the Highlight tool on the Annotation toolbar [image]. The cursor immediately turns into a pointer. Move the pointer around the screen and click the area you want to highlight.
    7. Record as usual.

Note: You must turn on the highlight option each time you record in order for the highlight to be included in the recording.


Time/Date Format Dialog Box

Path: Recorder > Options button down arrow on the toolbar [image] > Annotation tab > choose Time/ Date option> Time/Date Format button.

Note: Once you have made the Annotation tab selections, you must enable the Effects menu > Annotation > Add System Stamp option before this stamp can be used during the recording process. Or, choose View menu > Annotation Toolbar and enable the options from there.

Within this dialog box choose the way the time and/or date stamp is displayed on the recording. You can choose from several preset options or create a custom look.

This table describes each of the Annotation tab's Time/Date Format options.

Annotation Time/Date Format Option
Description
Time then date
Show the time first and then the date.
Time only
Only show the time.
Date then time
Show the date first and then the time.
Date only
Show the date.
Time
Use the menu to select the format for the time. Once you have made a selection, use the Preview field to see how the selection is displayed on the recording.
Custom Time Format
To use a time format that is not listed, first select the Custom Format option from the Time menu. The Custom Time Format field becomes enabled.
In the Custom Time Format field, enter the format using the given symbols.
For information on each of the time symbols, see Custom Time Format Symbols.
Date
Use the menu to select the format for the date. Once you have made a selection, use the Preview field to see how the selection is displayed on the recording.
Custom Date Format
To use a date format that is not listed, first select the Custom Format option from the menu. The Custom Time Format field becomes enabled.
In the Custom Time Format field, enter the format using the given symbols.
For more information on each of the date symbols, see Custom Date Format Symbols.
Preview
View the Preview field to see how the time or date setting will look on the recording.
OK
Save changes.
Cancel
Exit without making any changes.


Custom Time Format Symbols

Path: Recorder > Options button down arrow on the toolbar [image] > Annotation tab > choose Time/ Date option> Time/Date Format button > Choose Time Display option > In the Time group box, click Custom Format.

Note: Once you have made the Annotation tab selections, you must enable the Effects menu > Annotation > Add System Stamp option before this stamp can be used during the recording process. Or, choose View menu > Annotation Toolbar and enable the options from there.

When setting the time using the Custom field, you must use a combination of symbols in the Custom Format field to ensure correct results.

Additionally, you must separate the symbols with a colon (:).

For example, to shows 9:28:40 AM in the recording, you would enter h:mm:ss tt in the Custom date format field.

Enter This
Time Format Symbol
To Achieve this Result
h
Hour, single digit. Example: 1, 5, 10, 12
hh
Hour, double digits. Example: 01, 05, 10, 12
H
Hour, single digit, military style. Example: 1, 5, 15, 18
HH
Hour, double digits, military style. Example: 01, 05, 15, 18
mm
Minutes. Example: 01, 09, 11
ss
Seconds. Example: 01, 02, 32, 47
tt
Time of day. Example: AM, PM


Custom Date Format Symbols

Path: Recorder > Options button down arrow on the toolbar [image] > Annotation tab > choose Time/ Date option> Time/Date Format button > In the Date group box, click Custom Format.

Note: Once you have made the Annotation tab selections, you must enable the Effects menu > Annotation > Add System Stamp option before this stamp can be used during the recording process. Or, choose View menu > Annotation Toolbar and enable the options from there.

When setting the time or date using the Custom field, you must use a combination of symbols in the Custom Format field to ensure correct results.

Additionally, you must separate the symbols with a slash (/).

For example, to shows 6/20/2006 in the recording, you would enter M/d/yyyy in the Custom date format field.

Enter This
Date Format Symbol
To Achieve this Result
M
Month, single digit.
Example: 1, 5, 10, 12
MM
Month, double digits.
Example: 01, 05, 10, 12
MMMM
Month in word format.
Example: May, October, December
d
Day, single digit.
Example: 1, 5, 10, 12
dd
Day, double digits.
Example: 01, 05, 10, 12
dddd
Day in word format.
Example: Monday, Wednesday, Sunday
yy
Year in last two digits.
Example: 87, 98, 01, 02
yyyy
Year with all four digits.
Example: 1987, 1998, 2001, 2002


System Stamp & Caption Customization Options

Path: Recorder > Options button down arrow on the toolbar [image] > Annotation tab > Options button (either in the System Stamp or Caption group boxes).

Note: Once you have made the Annotation tab selections, you must enable the Effects menu > Annotation > Add System Stamp or Add Caption option before this stamp can be used during the recording process. Once you have made the Annotation tab selections, you must enable the Effects menu > Annotation > Add System Stamp or Add Caption option before this stamp can be used during the recording process. Or, choose View menu > Annotation Toolbar and enable the options from there.

The System Stamp options are used to define the look of the system stamp including the font, font color, font style, location, etc.

The Caption options are used to define the look of the caption including the font, font color, font style, location, etc.

Note: These dialog boxes and the options they contain are identical. Therefore, both sets of options are discussed within this one topic.

Once you click one of the Options buttons, the Options dialog box appears.

Once the font options are selected, click OK to save the System Stamp or Caption font attributes and exit back to the Annotations tab.

This table describes each of the System Stamp / Caption options along with its use.

Font Option
Description & Use
Normal
Shows normal text in the recording.
Drop Shadow
Shows text with a drop shadow in the recording.
Outlined Shadow
Shows text with an outlined shadow in the recording.
Transparent Background
Gives the caption or system stamp a transparent background.
Anything that is behind the System Stamp or the Caption in the recording area is visible.
Word Wrap
The System Stamp or the Caption will wrap to the size of the System Stamp or Caption box. This allows all of the text to be seen.
If the text is not wrapped, then it is strung out in one long line. Then, if the text box is resized, the text may be cut off.
Position
Use the squares to select the location of the System Stamp or the Caption.
Click the square in the grid that corresponds to the position of the caption or system stamp.
Font
Change the font type, size, color, etc.
To change the font attributes, click Font. The Font dialog box appears. Select the font options and click OK.
Text Color
Select text color.
Click Text Color. The Color dialog box appears. Select the color and click OK.
Background Color
Select background color.
Click Background Color.
Click the Text Color button. The Color dialog box appears. Select the color and click OK.
Shadow Color
Select text shadow color.
Click Shadow Color.
Click Text Color. The Color dialog box appears. Select the color and click OK.
Outline Color
Select outline color.
Click Outline Color.
Click Text Color. The Color dialog box appears. Select the color and click OK.
OK
Save changes.
Cancel
Exit without making any changes.


Add Cursor & Highlight Effects While Recording

The Cursor options found in the Cursor tab allows you to define how the cursor will be displayed in the recording. Cursor effects include hiding the cursor, showing the cursor, cursor selection, and highlight capabilities for both mouse and cursor clicks.

The Cursor toolbar is used for turning the cursor effects on or off during recording.

Click a tool button once to "turn on" the effect. Click Hide Cursor [image] to "turn off" the effect.

See these topics for step-by-step directions:

  • Add the Cursor while Recording
  • Add the Cursor and Mouse Clicks while Recording
  • Add a Cursor Highlight to a Recording
  • Add a Cursor Highlight and Keystroke Clicks to a Recording
  • Add the Cursor with Mouse Clicks and Apply Cursor Sounds while Recording


Add the Cursor while Recording

    1. Choose Recorder > Options button down arrow on the toolbar [image] > Cursor.
    2. Within the Cursor tab, click Cursor Setup.
    3. Make the changes to the look of the cursor. Click OK.
    4. Within the Cursor tab, click OK.
    5. Choose Effects menu > Cursor > Show Cursor. The effects is now turned "on". This is indicated by a bullet appearing next to the option:
      Or, turn on the Cursor Toolbar and enable the effect from there using the Show Cursor tool [image].
    6. Record as usual.

The cursor is included on all recordings until the Effects menu > Cursor > Cursor option is turned "off. Or, the Hide Cursor tool [image] on the toolbar is selected.


Add the Cursor and Mouse Clicks while Recording

    1. Choose Recorder > Options button down arrow on the toolbar [image] > Cursor.
    2. Within the Cursor tab, click Cursor Setup.
    3. Make the changes to the look of the cursor. Click OK.
    4. Within the Cursor tab, in the Highlight mouse clicks group box, make any changes to the look of the mouse clicks. Click OK.
    5. Choose Effects menu > Cursor > Highlight Clicks. The effects is now turned "on". This is indicated by a bullet appearing next to the option:

      Or, turn on the Cursor Toolbar and enable the effect from there using the Show Cursor tool [image].
    6. Record as usual. The mouse clicks will not be visible during the recording process. The effect appears during the replay of the video.

The cursor is included on all recordings until the Effects menu > Cursor > Highlight Clicks option is turned "off. Or, the Hide Cursor tool [image] on the toolbar is selected.


Add a Cursor Highlight to a Recording

    1. Choose Recorder > Options button down arrow on the toolbar [image] > Cursor.
    2. Within the Cursor tab, make the changes to the look of the cursor. Click OK.
    3. Choose Effects menu > Cursor > Highlight Cursor. The effects is now turned "on". This is indicated by a bullet appearing next to the option:

      Or, turn on the Cursor Toolbar and enable the effect from there using the Highlight Cursor tool [image].
    4. Record as usual. The cursor highlight will not be visible during the recording process. The effect appears during the replay of the video.

The highlighted cursor is included on all recordings until the Effects menu > Cursor > Highlight Cursor option is turned "off. Or, the Hide Cursor tool [image] on the toolbar is selected.


Add a Cursor Highlight and Keystroke Clicks to a Recording

    1. Choose Recorder > Options button down arrow on the toolbar [image] > Sound.
    2. Within the Sound tab, set the volume of the keystroke sound effects using the slider.
    3. Go to the Cursor tab. Make the changes to the look of the cursor. Click OK.
    4. Turn on the Audio and Cursor toolbars. Choose View menu > Audio Toolbar and then choose View menu > Cursor Toolbar.
    5. On the Cursor toolbar, click Highlight Cursor [image].
    6. On the Audio toolbar, click Keyboard Sounds [image].
    7. Record as usual. The cursor highlight and keyboard clicks will not be visible or audible during the recording process. The effect appears during the replay of the video.

The highlighted cursor is included on all recordings until the Effects menu > Cursor > Highlight Cursor option is turned "off". Or, the Hide Cursor tool [image] on the toolbar is selected.

The keystroke sounds are included on all recordings until the Effects menu > Sounds > Keyboard Sounds option is turned "off". Or, the Keyboard Sounds tool [image] on the toolbar is deselected.


Add the Cursor with Mouse Clicks and Apply Cursor Sounds while Recording

    1. Choose Recorder > Options button down arrow on the toolbar [image] > Sound.
    2. Within the Sound tab, set the volume of the mouse sound effects using the slider.
    3. Go to the Cursor tab. Make the changes to the look of the cursor and the mouse clicks. Click OK.
    4. Turn on the Audio and Cursor toolbars. Choose View menu > Audio Toolbar and then choose View menu > Cursor Toolbar.
    5. On the Cursor toolbar, click Highlight Cursor & Clicks [image].
    6. On the Audio toolbar, click Cursor Sounds [image].
    7. Record as usual. The cursor highlight and keyboard clicks will not be visible or audible during the recording process. The effect appears during the replay of the video.

The highlighted cursor is included on all recordings until the Effects menu > Cursor > Highlight Cursor & Clicks option is turned "off". Or, the Hide Cursor tool [image] on the toolbar is selected.

The keystroke sounds are included on all recordings until the Effects menu > Sounds > Cursor Sounds option is turned "off". Or, the Cursor Sounds tool [image] on the toolbar is deselected.


Add a Watermark While Recording

The watermark adds an image or embossed image to the recording. This graphic shows how the watermark might appear in the recording.

    1. Choose Recorder > Options button down arrow on the toolbar [image] > Watermark tab.
    2. Within the Watermark tab, choose the image file and all other desired options.
    3. When you have made all of the selections, click OK.
    4. Choose Effects menu > Annotation > Add Watermark. The watermark is now turned "on". This is indicated by a checkmark appearing next to the option:
    5. Record as usual.

Once you have made the Watermark tab selections, you must enable the corresponding watermark option from Effects menu > Annotation dropdown menu > Add Watermark option before the watermark can be used during the recording process.

Or, turn on the Annotation Toolbar and enable the Watermark from there using the Add Watermark tool [image].

The Watermark effect is included on all recordings until the Effects menu > Annotation > Add Watermark option is turned "off"(or the tool on the toolbar is turned off). See also: Annotation Toolbar.


Add Zoom and Pan Effects While Recording

Important Note:
Zoom and pan effects can also be added after you have recorded the video. For many people, it is easier to add these effects after the video is recorded rather then while the video is being recorded. See also: Zoom-n-Pan.

Zooming magnifies the action while panning focuses the action. Used together, zoom and pan help focus your viewer's attention on specific areas of the recording.

Using Zoom-n-Pan, you can also deliver a high-quality recording of a full-screen application on the smallest laptop or handheld device.

  • Zoom while recording to show more detail or cover more area.
  • Pan to capture the smaller area where the action is taking place.

The Zoom and Pan Toolbar is used for adding zoom and/or pan effects to the video as it is being recorded.

Continue with these topics:

Add an AutoPan Effect During Recording

The AutoPan effect will allow a zoom frame to follow the cursor as you record. In this way, the action that is taking place is always in focus.

Add an AutoZoom Effect During Recording

The AutoZoom effect is used to zoom between two windows, regions, etc., with a smooth, professional appearance. With this effect, AutoZoom automatically pans the area and zooms in smoothly for a nice transition.

Add a Zoom To Effect During Recording

The Zoom To effect is used to zoom directly to a certain size, or to a specific region, window, or the full-screen while recording. Once the Zoom To effect is turned on, pressing the Zoom To button again will set the zoom view back to 100 percent.

Zoom and Pan Toolbar


Add an AutoPan Effect During Recording

The AutoPan effect will allow a zoom frame to follow the cursor as you record. In this way, the action that is taking place is always in focus.

    1. Choose Recorder > Options button down arrow on the toolbar [image] > Zoom & Pan.
    2. Within the Zoom tab, adjust the AutoPan speed.
    3. Click OK.
    4. Choose Effects menu > Zoom & Pan > AutoPan. Or, turn on the Zoom & Pan Toolbar and enable the AutoPan effect from there using the AutoPan tool [image]. The AutoPan effect is now turned "on".
    5. Record as usual. The AutoPan frame follows the cursor as it moves across the recording area.

The AutoPan effect is included on all recordings until the Effects menu > Zoom & Pan > AutoPan option is turned "off"(or the tool on the toolbar is turned off). See also: Zoom and Pan Toolbar.

Zoom and Pan Toolbar


Add an AutoZoom Effect During Recording

The AutoZoom effect is used to zoom between two windows, regions, etc., with a smooth, professional appearance. With this effect, AutoZoom automatically pans the area and zooms in smoothly for a nice transition.

    1. Choose Recorder > Options button down arrow on the toolbar [image] > Zoom & Pan.
    2. Within the Zoom tab, adjust the AutoZoom speed. When recording, the recorder frame will momentarily become invisible while it adjusts to the smaller size and the effect is added to the recording. The amount of time that recorder frame is not visible will depend on the speed that you choose here.
    3. Select Use smooth scaling during AutoZoom.
    4. Click OK.
    5. Choose Tools menu > Options > Capture tab.
    6. Uncheck the Minimize before starting capture option. This will allow Recorder to stay visible so you can control the zoom effect using the toolbar. Click OK. Make sure you move Recorder out of the way of the Recording frame so it is not included in the video.
    7. Choose View menu > Zoom & Pan Toolbar. Enable the AutoZoom effect using the AutoZoom tool [image]. The AutoZoom effect is now turned "on".
    8. Become familiar with the location of the Zoom In [image] and Zoom Out [image] buttons on the toolbar. When recording, click these buttons to control the application of the AutoZoom effect.
    9. Click Record [image] on the main toolbar to begin recording. When you come to a point where you want to zoom in, click Zoom In [image]. The recording frame will momentarily disappear and will reappear. It will have decreased in size. Continue to click Zoom In [image] until the desired level of magnification is achieved.
    10. At this time, you can also move the recording frame to another area of the recording area. This keeps the focus on the area being zoomed in on.
    11. When you are done zooming in, click Zoom Out [image] until the desired level of magnification is achieved.
    12. When you are done recording, click Stop.

The AutoZoom effect is included on all recordings until the Effects menu > Zoom & Pan > AutoZoom option is turned "off"(or the tool on the toolbar is turned off). See also: Zoom and Pan Toolbar.


Add a Zoom To Effect During Recording

The Zoom To effect is used to zoom directly to a certain size, or to a specific region, window, or the full-screen while recording. Once the Zoom To effect is turned on, pressing the Zoom To button again will set the zoom view back to 100 percent.

    1. Choose Tools menu > Options > Capture tab.
    2. Uncheck the Minimize before starting capture option. This will allow Recorder to stay visible so you can control the zoom effect using the toolbar. Click OK. Make sure you move Recorder out of the way of the Recording frame so it is not included in the video.
    3. Choose View menu > Zoom & Pan Toolbar.
    4. Become familiar with the location of the Zoom To button on the toolbar. Click the down arrow to reveal the Zoom To options. When zooming to an area, choose one of these options to apply the zoom effect.
    5. Click Record [image] on the main toolbar to begin recording. When you come to a point where you want to zoom in, click the Zoom To down arrow button and select the desired Zoom To option. The recording frame will move to that area or size.
    6. When you are done zooming in, click the Zoom To [image]. The recording frame will return to its original size and location at 100% magnification.
    7. When you are done recording, click Stop.


Recorder Capture Modes

Recorder is used to capture the screen in many different ways. These different ways of capturing are called modes.

The modes are changed with in the

Normal Mode

Normal mode is the mode most often used for screen and camera recording and is therefore the default capture mode. Recorder starts up in Normal mode.

Recorder's Single Frame Capturing Mode

Single Frame Capture mode is used to capture just one frame at a time. Recorder is always in a paused state and the Record button is used just like a camera shutter button.

Time-Lapse Capture Mode

Time-lapse capture mode is used to capture at one frame rate and playback at a slower/faster rate. Setting the timing to slow or very slow frame rates may be useful for setting up a "watching" application or capturing program activities that require lengthy processing times.

Live Output Capture Mode

Live Output Capture mode allows Recorder to appear as a standard video capture device that can be used as a video source by applications such as streaming media encoders, video conferencing applications, video editors, and Webcam applications.


Recorder's Single Frame Capturing Mode

Note: Only available when recording as AVI output and not with CAMREC output, the default output option. For more information on this topic, see Camtasia Studio's CAMREC Files and Record an AVI - Not a CAMREC

Single Frame Capture is the recording mode that captures just one frame at a time. Recorder is always in a paused state and the Record button is used just like a camera shutter button. Every time you click it, you take a still picture of the screen. You can repeat the capture as many times as needed, and you can change the contents of the capture region between captures to achieve the desired motion effect.

This way, you can arrange the screen without the camera recording the actions. When the screen suits your needs, you take another picture. Obviously, this works great for a slide show, because you can include as many different scenes as you require. For an animation-type video, you can condense a longer video by recording only the key steps of a sequence.

Works well with the Time-lapse capture mode. For example, by setting the Time-lapse playback frame rate to 1 frame per 10 seconds, you can use Single Frame capture to add slides, each of which is displayed for 10 seconds.

See also: Time-Lapse Capture Mode.

Enable Single Frame Capture Mode
    1. In Recorder, choose Tools menu > Options > Capture tab.
    2. Enable the Single frame capture mode.
    3. If a tip appears, read it and click Close.
    4. Click Record [image].
    5. Repeat the capture as many times as needed. You can change the contents of the capture region between captures to achieve whatever motion effect you want.
    6. When you are finished recording, click Stop [image] to save the video. Or, press the F10 key on the keyboard.

After the recording is made, the Preview Window appears and the video plays back for review. Continue with After you Record.


Time-Lapse Capture Mode

Path: Choose Recorder > Tools > Options > Screen tab > Manual option > Time-lapse capture.

Time-lapse capture mode is used to capture at one frame rate and playback at a slower/faster rate. Setting the timing to slow or very slow frame rates may be useful for setting up a "watching" application or capturing program activities that require lengthy processing times.

Enabling the Time-lapse capture checkbox on the Preferences Streams tab will enable the Time-lapse Setup button.

Note: If the Time-lapse capture mode is on, the audio recording and camera recording features are disabled.

The Time-lapse Setup button gives you access to the Time-lapse Capture Setup dialog box to set capture and playback rate options.

Since the Time-lapse mode supports very low capture and playback frame rates you can capture at one frame rate and playback at a slower or faster rate.

See also: Set the Recorder to Time-Lapse Capture Mode and Time-lapse Capture Setup Options.


Set the Recorder to Time-Lapse Capture Mode

    1. Within Recorder, choose Tools menu > Options > Screen tab > Manual option > Time-lapse capture.
    2. Click Time-lapse setup. The Time-lapse capture Setup dialog appears.
    3. Set the AVI Capture Rate in frames per second.
    4. Set the AVI Playback Rate in frames per second.
    5. Click OK.
    6. Within the Tools Options dialog box, click OK.
    7. The Time-Lapse Capture Mode status is updated to the Recorder:
    8. Click Record [image] to begin recording.


Time-lapse Capture Setup Options

This table describes each of the Time-lapse Capture Setup options.

Time-lapse Capture Setup Field
Description
AVI Capture Rate
This controls the timing of the Recorder "snapshots" of individual frames to be included in the video. Set the frame rate in terms of seconds, minutes, or hours.
AVI Playback Rate
This controls how the AVI will play back. The playback rate is kept the same as the capture rate by default, but you can use a faster playback rate to compress the timing, length, and file size of the video. Set the playback rate in terms of seconds, minutes, or hours.
OK
Save changes.
Cancel
Exit without making any changes.
Default
Set the frame rate to Recorder default setting, 5 fps.


Live Output Capture Mode

Path: Choose Recorder > Tools menu > Options > Screen tab > Manual option > Live output capture.

The Live Output Capture feature allows Recorder to appear as a standard video capture device that can be used as a video source by applications such as streaming media encoders, video conferencing applications, video editors, and Webcam applications.

The live output option essentially makes Recorder a "plug-in" that provides a unique source of content and enhances these applications. These applications normally use real hardware video cameras as their video source.

The live output feature makes Recorder appear as another video camera on the system. However, Recorder's live output is a software camera that records from the desktop. With the live output option ON, Recorder feeds its video frames to applications like a streaming media encoder instead of saving them to a video file.

The same VCR-style record/pause/resume/stop controls are used during a live output session as when recording to a video file. All of Recorder's video effects (cursor highlights, pan, zoom, and all annotation effects) apply for live output. Input options are disabled since you are sending the entire screen into the feed.

Note: Some live encoding applications only allow you to choose a single default video capture device. If you have more than one video capture device on your system, such as a video capture card, then the Recorder's video capture device may not be available in the encoding application. In this case, disable the non-Recorder capture device using the Control Panel Multimedia applet. In the Multimedia applet, go to the Devices tab, expand the Video Capture Devices list, select the device to disable, click Properties, and choose Do not use this video capture device.

See also: Set the Recorder to Live Output Mode.


Set the Recorder to Live Output Mode

    1. Within Recorder, choose Tools menu > Options > Screen tab > Manual option > Live output capture.
    2. Click Live output setup . The Live Output Setup dialog box appears.
    3. Set the Live capture rate in frames per second.
    4. If desired, set the Default Video Format. This is used to set a default size for the output that is seen by the third party. It is important to note that when setting a default size, the size determined by the live output server will override this setting. To set a default setting, click Default Video Format. The first time option is accessed, a message about the Camtasia Studio Video Driver appears. Click OK.
    5. The Video Capture Format dialog box appears.
    6. Enter the Image Format, Image Dimensions, or Custom Size options and click OK.
    7. Click OK to exit the Live Output Setup dialog box.
    8. Click OK to exit the Tools Options dialog box.
    9. Start the application you are sending live video to.
    10. Now, use Recorder just as you would for output to a video file.

Note: This may be a streaming media encoder, such as Windows Media Encoder or Real Producer, or it may be a video capture application such as Adobe Premiere, or it may be a live Webcam application. In the application you are sending video to, select the Video Capture Device as the live source.

Note: Time-lapse capture mode is on, the audio recording and camera recording features are disabled.


MenuMaker

MenuMaker

Camtasia MenuMaker is used to create an attractive menu from which to launch the files. With MenuMaker, copies of all of the files are located in one central location making it easy to open and close files or applications. This means no more searching through drives, directories, and folders when giving a presentation or teaching a class. You can easily create a CD-ROM that will launch with the menu displayed making it a perfect way to distribute information to customers, students, workgroups, and more.

Make the menu from a number of different templates included with MenuMaker or make your own customized template. Additionally, include all types of files in the menu such as document files, graphic files, multimedia files, etc. The only stipulation for the inclusion of files is that the host application necessary to run the files resides on the PC that is used to launch the files.

See also:

  • Welcome to MenuMaker
  • MenuMaker Welcome Options
  • Create a MenuMaker Project
  • Generate the Menu Using the Wizard


Welcome to MenuMaker

Before you begin your work within MenuMaker, take a few minutes to get familiar with the MenuMaker interface.

Menu Bar. Access all dropdown menus from the menu bar.
Toolbar Area. Access several commonly used options from the toolbar. This is a quicker method than accessing the same option from the dropdown menus.
List Box. The files added to the menu are displayed in the List Box.
The color of the font, font attributes, and box style can all be edited for a customized look.

See also: Create a MenuMaker Project.


MenuMaker Welcome Options

To create a new menu project using the wizard, make sure that the Create a new menu using the Wizard option is selected in the Welcome dialog box and click OK. The MenuMaker Wizard begins.

The wizard will walk you through the process of creating a menu project using a template that is already created for you. After you have finished with the wizard, you can edit the look of the menu before you create the actual menu.

When you first open MenuMaker, the Welcome dialog box appears. Choose an option and click OK.

Create a new project using the Wizard

Creates a new project using the wizard to step you through the process.

See also: Create a MenuMaker Project.

Create a new project (Advanced)

Creates a new menu project without the help of the wizard.

See also: Camtasia MenuMaker Menu Options.

Open an existing menu

Open a project that has already been created.

Open a recent project

Open a menu project that has recently been opened. Enable the recent list dropdown menu for you to choose from. This dropdown menu contains the last four projects that were opened.

Note: To disable the Welcome dialog box from appearing each time MenuMaker is opened, click the Show this dialog at startup box to remove the checkmark. Once this dialog box is disabled, the same open options can be found under the File menu. To enable the Welcome dialog box once again, from within MenuMaker, choose Tools > Options. Within the Options dialog box, click the Display welcome dialog on startup option. Click OK.

See also:

  • Create a MenuMaker Project
  • Generate the Menu Using the Wizard
  • MenuMaker Options & Properties
  • Customize Menu Using Menu Properties Tab Options
  • Add a Submenu


Create a MenuMaker Project

MenuMaker operates on a project basis. This means you add files, edit the look and feel of the menu and save your work as a project file. Later, you can come back to that project file and change the look of the menu, add or delete files, etc. From the project file, you can also test the menu and create the actual menu files.

Creating a new menu with Camtasia MenuMaker is quite simple, involving only six basic steps from beginning to end. This includes such steps as selecting a template, adding the files, saving the project, testing, and creating the menu.

    1. Choose Start > All Programs > Camtasia Studio 4 > Applications > Camtasia MenuMaker.
    2. The Welcome dialog box appears.
    3. Choose Create a new project using the Wizard:

Continue with Choose a MenuMaker Template.


Choose a MenuMaker Template

Choose the template for the new menu. The template contains the graphic for the menu interface as well as the different list box and font attributes.

MenuMaker gives you the choice of several predefined templates to use. These are located in the folder entitled Basic Templates. Each of these templates show a floating menu self-contained within a border. This menu allows whatever else is on the desktop to remain visible while the menu is open.

You can download many more templates from the TechSmith Web site. To install all of the templates, click on the Download all Templates button at the top of the page.

Note: When you create your own templates, by default, they are stored in the My Templates folder.

When selecting a template from the dropdown menu, a thumbnail image appears. This is used to preview the template's graphic interface before you make your selection.

Once you have made the template selection, click Next. Continue with Choose the Files to include on the CD.


Choose the Files to include on the CD

Choose the files to be included in the menu. Add as many video, sound, image, program, and document files to the menu as will fit on the CD.

Note: The only real stipulation for adding files is that the application that is necessary to run the selected files should be present on the host PC.

To help keep track of the size of the menu, the total file size is reflected in the read-only Approximate disk space used by Project field.

To add the files,

    1. Click Add Files. The Add File Items dialog box appears.
    2. Select a directory in the Look in field.
    3. Select the type of file you want to add to the menu in the File of Type field.
    4. Once the file is selected, click Apply. If desired, select another file and click Apply.
      Note: If you are selecting several files from within the same directory, press and hold the <CTRL> key to select multiple files to add at one time.
    5. Repeat this process until you have finished selecting the files and click OK.

The files are updated to the wizard dialog box as seen in this graphic.

Alongside each file name is an icon. These icons let you know which application is used to open that file when it is accessed from the menu on the PC that is being used to create the menu.

Note: The applications that are used to open a particular type of file on the host PC depend upon the associations set up on the host PC.

File Order

The order in which the files appear in this list is the order in which they will appear in the menu. To change the order, delete a file, or sort the files, highlight the file and use the options described in this table.

Button
Description
Delete Files
Deletes the selected file.
Sort By Name
Sorts all files alphabetically by file name.
Sort By Type
Sorts all files according to file type and alphabetically.
Move Up
Moves the selected file up in the order.
Move Down
Moves the selected file down in the order.

Once you have made the file selections and performed any edits, click Next. Continue with Enter Menu Title.


Enter Menu Title

Enter a title for this menu. This is the name that is displayed in the menu's title bar.

Once you have entered the title, click Finish. The menu project will now be created and displayed.

You are now in Edit Mode. Within Edit Mode, you can make changes to the look of the template, change the file names displayed within the menu, add or delete files in the menu, test the menu in preview mode, or create the menu.

To edit the MenuMaker project, continue with Customize Menu Using Menu Properties Tab Options.

To create the actual MenuMaker menu, continue with Generate the Menu Using the Wizard.


Generate the Menu Using the Wizard

A MenuMaker Wizard will take you step-by-step through the creation process.

    1. Make sure the MenuMaker project is open.
    2. Click Create Menu on the toolbar [image].
    3. The Wizard begins. Continue with Create Menu Folder.


Create Menu Folder

The Create Menu Folder dialog box appears. Designate the location and enter a name of the folder that will contain the menu files.

Directory Field
    1. In the Directory field, click Browse [image]. The Browse for Directory dialog box appears.
    2. Find the directory that will contain the menu files.
    3. Click OK. The Directory file path is updated to reflect the selection.

Menu Folder Name

In the Menu Folder Name field, enter the name of the folder that will contain the menu files. By default, this is the name that was given as the title of the menu. If desired, rename the folder by highlighting the name and typing the new name.

Full Path

The Full Path field is a read-only field that reflects the directory and folder structure. Click Next. If prompted to create the folder, click Yes.

Continue with Create Menu.


Create Menu

As soon as you click Next, the menu creation begins. During this step, the menu files are processed and the menu is created.

As the files are being processed, the Building Menu status bar will give you the overall status of the build. The Now Copying status bar will show which file is being copied.

Click Cancel to abort the menu creation process.

Once the menu is created, the Finish dialog box appears. Continue with Finish Menu.


Finish Menu

At this time, the menu is created and the files now reside in the folder that you designated.

You now have the option of opening Windows Explorer to review that folder and its contents after the Wizard exits.

Click Finish to exit the Wizard. You have successfully completed the menu creation process. The files are now ready to be burned to a CD or uploaded to a network.

When playing the menu from within the folder, double-click the .exe file:


MenuMaker Options & Properties

This section describes the each of the options and properties found within MenuMaker along with its purpose and use.

Choose from one of these menu topics:

Set the Display Options for my Menu using the Project Properties

The Project Properties dialog box is used to set options for new projects such as the display format, default font, background color, and what sounds if any will play while using the menu.

Customize Menu Using Menu Properties Tab Options

The Menu Properties dialog box is used to set options for the menu such as title, changing the way the file names shows, overall size, font attributes, what graphic is to be used as the background, and what sounds if any will play while using the menu.

Add a Submenu

Adding a submenu adds another menu to the project which will branch off of the first or main menu. When adding a submenu to a project, the current MenuMaker template and project properties are applied to the new menu.

Moving Content Files Within a Menu or Between Menus

The Project Content dialog box is used to move content files to a new location either within the same menu or to a different menu.


Set the Display Options for my Menu using the Project Properties

The Project Properties dialog box is used to set options for new projects such as the display format, default font, background color, and what sounds if any will play while using the menu.

You can access the Project Properties dialog box by choosing File > Project Properties. The Project Properties dialog box appears.

Project Properties Options Description Table

This table describes each of the Project Properties options.

Project Properties Option
Description & Use
Start Menu automatically when CD-ROM is inserted
The menu to starts automatically when it is inserted into the CD-ROM drive.
Always use Camtasia Player on AVI files
Makes Camtasia Player the default player for AVI video files included in this menu. If not enabled, then AVI videos will play on the system's current default player.
Options
Opens the Options for Camtasia Player dialog box used to customize the command line options when launching Player.
For more information on these options, see Customize Camtasia Player Command Line Options.
Display Mode
Determines if the menu is displayed within a free standing window or within a full screen.
Window: The standalone window option shows a floating menu self-contained within a border. This menu allows whatever else is on the desktop to remain visible while the menu is open.
Full Screen: This menu shows a coordinating full-screen background that hides whatever else is on the desktop while the menu is open.
Default Font
Shows the standard Windows Font dialog box used to change the font type, size, color, etc.
To change the default font attributes, click Font. The Font dialog box appears.
Font: To change the font, choose the new font from the font list.
Font Style: To change the font style, choose the style from the list.
Size: To change the font size, choose the new size from the list.
Sample: This area will give you a preview of the changes made to the font.
OK: Save and update changes.
Cancel: Exit the Font dialog box without making any changes.
Desktop Color
This is the background canvas color that appears outside of the menu when the full-screen option is selected. The amount of desktop color that appears on the desktop is determined by the size of the menu.
Click Desktop Color to reveal the Color dialog box. Choose the color and click OK.
Icon File
Select an icon file to shows in the menu's title bar. This icon appears in the system tray when the menu is minimized.
    1. Click Browse [image].
    2. Find the icon file.
    3. Click OK. The file path is updated to Resources tab field.
Startup sound
Select a sound file that plays when the menu starts up.
    1. Click Browse [image].
    2. Find the sound file.
    3. Click OK. The file path is updated to Resources tab field.
Click Test [image] to test the sound.
Exit sound
Select a sound file that plays when the menu exits.
    1. Click Browse [image].
    2. Find the sound file.
    3. Click OK. File path is updated to Resources tab field.
Click Test [image] to test the sound.
Browse
Used to find the resource file.


Customize Camtasia Player Command Line Options

Once you click Options in the General tab, the Options for Camtasia Player dialog box appears.

Use to customize the command line options when launching Player.

Camtasia Player Options Description Table

This table describes each of the Player options that can be included in the menu.

Player Option
Description
Start playing automatically
Starts Player as soon as menu item is double-clicked on.
Exit after playing movie
Player closes automatically as soon as video is done playing.
Repeat movie until closed
Automatically repeats movie until Player is manually closed by user.
Stay on last frame
Player stops on and shows last frame when video finishes.
Always on top
Player will reside as the topmost application on the desktop.
Play in maximized mode
Player operates as in maximized mode.
Play in full-screen mode
Player operates as a full-screen.
No title bar
No title bar appears.
No menu bar
No menu bar appears.
No toolbar
No tool bar appears.
No status bar
No status bar appears.
No dragging by movie area
You cannot drag the video around the screen.
Background Color
Sets the background color. This is the color that is seen around the video if the video size does not take up the full-screen when the full-screen option is enabled.
Click Background Color. The Color dialog box appears. Select the color and click OK.
Load Default
Loads the default values. The default options are selected using the Save as Default button.
Save as Default
Select the command lines and save them as the default value. When accessing this dialog box at a later time, click on the Load Default button. This will automatically select those options.
OK
Save changes.
Cancel
Exit without making any changes.


Customize Menu Using Menu Properties Tab Options

The Menu Properties dialog box is used to set options for the menu such as title, changing the way the file names show, overall size, font attributes, what graphic is to be used as the background, and what sounds if any will play while using the menu.

Access this dialog box by choosing the Menu Properties tool on the toolbar [image]. The Main Menu Properties tabbed dialog box appears:

General Tab

Set the different properties for the menu's overall look including how the menu is displayed, the size of the menu, how the menu is positioned on the PC screen, etc.

Cursor Tab

Add cursor sound and visual effects to the menu.

List Tab

Set the different properties for the menu's List Box including text color, font attributes, color, style, position, etc.

Content Tab

Add and arrange the file or Web link content that you want to include in the menu. There are three parts to this tab: the toolbar, the content list, and the file name fields.


General Tab

The General tab is used to set the different properties for the menu's overall look. These options determine how the menu is displayed, the size of the menu, how the menu is positioned on the PC screen, etc.

There are many properties that can be changed to get the exact look that you want for the menu.

This table describes each of the General tab options.

General Tab Option
Description
Menu Title
Enter the name of the Menu's title. This is displayed in the menu's title bar.
If the menu was created using the wizard, the title that was given during the wizard process appears in this field.
Image File
This is the graphic that is used as the background for the menu. Click Browse [image]. Find a BMP, GIF, or JPEG file.
If you do not want to use an image for the menu's background, leave this field empty.
Layout
This determines how the background image is displayed within the menu.
Center: centers the graphic in the menu. If the graphic is smaller than the menu, then the background canvas color is visible.
Stretch: Stretches the graphic to cover the entire menu.
Tile: Tiles the graphic to cover the entire menu
Background Color
The color of the menu's background canvas. If the image does not cover the entire surface of the menu, parts of the canvas is visible.
If you choose not to use a graphic for the menu, then you can choose a solid background color to shows.
Click Background Color. The Color dialog box appears. Select the color and click OK.
Size
Determines the overall size of the menu. 640x480 is a size that displays properly on most PC screens.
Width: This is how wide the menu is in pixels.
Height: This is how tall the menu is in pixels.


Cursor Tab

The Cursor tab is used to add cursor sound and visual effects to the menu.

This table describes each of the Cursor tab options.

Cursor Tab Option
Description & Use
Cursor File
Choose a cursor or animated cursor that is used when the cursor hovers over an item in the menu.
    1. Click Browse [image].
    2. Find the cursor file.
    3. Click OK. File path is updated to Resources tab field.
Mouse Click
Choose a sound file for the mouse when it clicks on the menu.
    1. Click Browse [image].
    2. Find the sound file.
    3. Click OK. File path is updated to Resources tab field.
Click Test [image] to test the sound.
Mouse Hover
Choose a sound file for the mouse hovering over an item on the menu.
    1. Click Browse [image] .
    2. Find the sound file.
    3. Click OK. File path is updated to Resources tab field.
Click Test [image] to test the sound.


List Tab

The List tab is used to set the different properties for the menu's List Box.

Once a property is set, click Apply to apply that option to the List Box. Click OK to exit the List tab.

There are many properties that can be changed to get the exact look that you want for the menu. Some of these properties are text color, font attributes, color, style, position, etc.

This table describes each of the List tab options along with its use.

List Tab Option
Description
Use
Text Color
Normal Color:
Color of the text in the List Box before that item is ever selected to run.
Visited Color:
Color of the text in the List Box after an item is accessed.
Highlighted Color:
Color of the text when the cursor is passed over it.
    1. Click Text Color.
    2. The Color dialog box appears.
    3. Select the color and click OK.
Text Alignment
Determines the justification of the text within the List Box.
Left: Left justifies the text.
Center: Center justifies the text.
Right: Right justifies the text.
Click the down arrow to reveal the dropdown menu. From the list, choose the alignment option.
Background Color
Color of the List Box itself.
    1. Click Background Color.
    2. The Color dialog box appears.
    3. Select the color and click OK.
Blend Effect
Opacity is the attribute that allows the List Box to be solid (showing none of the graphic behind it) or to have varying degrees of transparency (the ability to see part of the graphic through the image).
When applying opacity to the List Box, the entire box is affected.
To adjust the amount of opacity that is applied to the List Box, grab the slider bar and move up toward more opaque (solid) or down toward less opaque (transparent).
Frame Style
Determines the frame style of the List Box. This feature works best with darker colored List Boxes and with a higher level of opacity as well.
None:
No frame.
Bump:
Appears to be sitting on top of the menu.
Etched:
3D edge effect.
Raised:
Appears to be raised above the menu.
Sunken:
Appears to be sunken into the menu.
Click the down arrow to reveal the dropdown menu. From the list, choose the style option.
Position
Left:
This is the number of pixels that the List Box is located from the left of the menu.
Top:
This is the number of pixels that the List Box is located from the top of the menu.
Width:
This is how wide the List Box is in pixels.
Height:
This is how tall the List Box is in pixels.
Highlight the number field and type the new number in pixels.
The List Box can be manually moved and sized while in preview mode. These fields are updated with the new position and size values once the List Box is altered.


Content Tab

The Content tab is used to add and arrange the file or Web link content that you want to include in the menu. There are three parts to this tab: the toolbar, the content list, and the file name fields.

In general, the toolbar is used to add the content and to arrange it in the order that it will appear in the menu.

The content list contains the content files. To work with any file, highlight it in the list. Alongside the file name is an icon. These icons let you know which application is being used as the default application for opening that file on the host system.

At the bottom of the tab, the status bar will keep you informed of the size of the collective files.

Note: The icon does not imply which application is used for playback if the menu is used on a system other than the one it was created on.

The file name fields allow you to rename the content files, view the content path, and assign a tooltip that appears in the menu when the cursor hovers over an item.

See also:

  • Content Tab Toolbar
  • Content Tab File Name Field Descriptions
  • Add Files In the Content Tab


Content Tab File Name Field Descriptions

The file name fields allow you to rename the content files, view the content path, and assign a tooltip that appears in the menu when the cursor hovers over an item.

Name

Rename the selected file. Sometimes the name of the actual file is not the name that is best to shows in the menu. This option renames the files in the menu; it does not rename the actual files.

Choose the file from the content list. Press <Tab> Make the changes within the Name field. As you enter the new name, the name within the content list will change as well.

Web Address

Reflects the path of the selected file. This is populated automatically when a file is selected.

    1. To make changes to a Web address, highlight the item in the content list.
    2. Press <Tab>.
    3. Make changes within the File Name field. The changes are reflected in the content list.

  • This field is disabled unless a Web address is selected in the content list.
  • If a Web address is selected, this field is used to make changes to the Web address.
  • Only available when a Web link is selected in the content list.

Tooltip

The information that appears while the cursor is hovered over an item in the menu. Each file's tooltip can be customized.

Simply enter the text for the tooltip in the Tooltip field.

  • The Tooltip field can contain an unlimited number of characters. Therefore, you can enter or copy and paste an informative paragraph into this field and it appears as a tooltip paragraph in the menu.

Approximate disk space used by Project

This field will track the size of the combined files being added to the menu.

  • This is a read-only field.


Content Tab Toolbar

The Content tab's toolbar contains the options for adding files, submenus, and Web links and for determining how the files will look in the menu. Overall, the order in which the files appear in the Content list is the order in which they will appear in the menu.

To change the order of the content files, delete a file, or sort the files, highlight the file and use the toolbar option described in this table.

Button
Tool Name
Description & Use
Add Files
Used to add the files to the menu. See Add Files In the Content Tab.
Add Web Address
Used to add a Web address to the menu.
    1. Click Add Web Address.
    2. The Add Web Address Item dialog box appears.
    3. Type in the Web address.
    4. Click OK.
Add Static Text
Use to insert non-selectable text or blank lines into the menu.
Most useful when desiring to add titles or headings on top of files in the menu. Adding spaces to the beginning of a file or static text entry give the menu indents. You can also add tooltips to the static text items.
    1. Click Add Static Text.
    2. The Add Static Text Item dialog box appears.
    3. Type in the text or leave this blank to add a blank line.
    4. Click OK.
Add Submenu
Add a submenu to this project. See also: Add a Submenu.
Delete Selected Item
Deletes the selected file.
Highlight item and click Delete.
Delete All Items
Deletes all items. Click Delete All Items. Confirm the deletion of all of the files.
Click Yes to delete all files.
Click No to abort the deletion of all files.
Move Item Up
Moves the selected file up in the order.
Highlight item and click Move Item Up.
Move Item Down
Moves the selected file down in the order.
Highlight item and click Move Item Down.
Sort Alphabetically
Sorts all files alphabetically by file name.
Sort by Type
Sorts all files according to file type and alphabetically.
Show / Hide Parameters
Enter command line options for an AVI playback application.
Should only be used if you are sure of the player that is used on the menu's target system.
Highlight the file in the content list. Click the Show / Hide Parameters button. The Parameters field appears.
Enter the parameters.


Add Files In the Content Tab

Used to add the files to the menu.

After a file is added, an icon next to the file name appears. These icons let you know which application is used to open that file when it is accessed from the menu. Keep in mind when including files, the host application necessary to run the files needs to reside on the PC that is used to launch the files.

    1. To add the files, click Add Files [image].
    2. The Add File Items dialog box appears.
    3. Within the dialog box, choose a directory in the Look in field.
    4. Choose the type of file you want to add in the File of Type field.
    5. Once the file is selected, click Apply. If desired, select another file and click Apply.
      If you are choosing several files from within the same directory, you can add these all at one time. Press and hold the <CTRL> key and use the mouse to select the multiple files to add.
    6. Repeat this process until you have finished selecting the files.
    7. Click OK


Add a Submenu

Adding a submenu adds another menu to the project which will branch off of the first or main menu. When adding a submenu to a project, the current MenuMaker template and project properties are applied to the new menu.

Once a submenu is added, you can then change its individual properties or add content files by using the options found within the Main Menu Properties tabbed dialog box. Or, double-click the List box to access the Menu Properties.

Add a Submenu
    1. Make sure that the project is open within MenuMaker.
    2. Double-click the list box. The Main Menu Properties dialog box appears. Make sure the Content tab is selected.
    3. Click Add Submenu [image]. The Add a Submenu dialog box appears. In the Submenu Name field, enter the name for this new menu.
    4. Click OK.
    5. Highlight the new menu that you have just created. Click Move Down [image] until the new menu is placed last in the List box.
    6. Click Apply.
    7. Click OK.
    8. Click Toggle Map View [image]. The new menu is added.

Add Another Submenu
    1. Within Map View, right-click on the menu that you want to branch from.
    2. From the context menu, click Insert Submenu.
    3. The Add a Submenu dialog box appears.
    4. In the Submenu Name field, enter the name for this new menu.
    5. Click OK. The new menu is visible within the Map View.

Edit a Submenu

Once a Submenu is added, you can change its individual properties or add content files. Within Map View, double-click on the List Box of the menu that you want to edit.


Buttons Tab

The Buttons tab is used to set the different properties for the buttons contained within a submenu.

Access the Buttons Tab & Make Changes
    1. From within the Map View, right-click on the menu to edit.
    2. From the context menu, choose Buttons Properties.
    3. The Button tab appears.
    4. Make the changes and click Apply.
    5. Click OK to exit the Buttons tab. The buttons are changed.

Buttons Tab Options Description Table

After making a change, click Apply to see how the change look within the Submenu preview mode.

Buttons Tab Option
Description & Use
Show Back Button
The Back button will show on the submenu.
The Back button will allow the users of the menu system to go back to the previously viewed menu.
Show Home Button
The Home button will show on the submenu.
The Home button will allow the users of the menu system to go back to the main menu.
Tooltip
The tooltip is the information that appears while the cursor is hovered over the button in the menu. Enter the text for the tooltip.
Button
Choose the button to use.
Select the button from the dropdown list.
Left Position
The number of pixels that the button is located from the left of the menu.
Highlight the number field and type the new number in pixels.
Top Position
The number of pixels that the button is located from the top of the menu.
Highlight the number field and type the new number in pixels.
Colorize Button
Change the foreground and background colors of the button.
Enable the Colorize Button option.
Color 1
Used to change the foreground color of the button.
Select the color from the dropdown list.
Color 2
Used to change the background color of the button.
Select the color from the dropdown list.


Moving Content Files Within a Menu or Between Menus

The Project Content dialog box is used to easily move content files to a new location either within the same menu or to a different menu.

    1. While within Map View, choose Edit > Project Content. The Project Content dialog box appears.
    2. To move a content file, click once on the file to highlight it.
    3. Use the arrow buttons [image] to move the file up or down to the new location. Or, grab the content file and drag it to a new location.
    4. Make the changes and click Apply.
    5. Once you have made all the changes, click OK.

Each menu that is part of the current project is denoted with a Menu icon [image].
Menus cannot be moved to a new location.
Each menu's content files are listed underneath the Menu icon. Alongside the file name is an icon. These icons let you know which application is used to open that file when it is accessed from the menu.
Each submenu that is linked to a parent menu is denoted with a Branched Menu icon [image]. Branched menus cannot be moved to a new location.
To move a content file, highlight the file and use the Arrow buttons [image] to move the file up or down to the new location.
Alternately, to move a content file, you can grab the content file and drag it to the new location. When the new location is reached, drop the file.


Audio Editor

Audio Editor

Note: The Audio Editor documentation is located on the Camtasia Studio Documentation Page. Please download the PDF guide here: http://www.techsmith.com/products/studio/documentation.asp

Camtasia Audio Editor is the perfect tool to quickly add voice annotation and sound effects to a video because Audio Editor uses the familiar Camtasia Player interface. Simply open a video and click the Record button-it's that easy!

Audio Editor is accessed from within Camtasia Studio by choosing Tools > Camtasia Audio Editor or, choose Start > All Programs > Camtasia Studio 4 > Applications > Camtasia Audio Editor.

The Welcome dialog box appears which gives you several options for creating a new audio file or editing an existing video or audio file. With the Audio Editor you can:

Record Audio
  • Add audio in real time while viewing a video or an image.
  • Use Voice Narration to explain a video or an image.
  • Create online training movie clips with Voice Narration.
  • Add emotion to still images from a digital camera or scanner by adding voice, music, or sound effects.
  • Submit help desk problem reports with voice annotation.
  • Easily add narration to a video clip or image and add it to a larger production using Camtasia Studio 3.
Import Audio
  • Insert a WAV audio file anywhere on a video's soundtrack.
  • Add music or sound effects.
Edit Audio
  • Add/modify/delete the existing video sound track any number of times.
  • Select the audio format.
Extend the length of a movie or image to hold a sound track of any length
  • Optimize the extended video to make the movie file size as small as possible
  • Extend any number of individual video frames.


Theater

Theater

Read this Important Note about Camtasia Studio Produced SWF Files:
If you plan on using Camtasia Studio-made SWF movies within Camtasia Theater, produce your movies within Camtasia Studio using the Legacy SWF output template:

Note: Only Flash SWF files can be used with Theater. Flash FLV files cannot be used with Theater.

Theater adds DVD-like navigation to Flash SWF screen recording movies. Using Theater's menu, your users can quickly navigate between multiple movies or view them all in a pre-defined sequence. Theater presentations can be viewed online and on CD-ROM.

With Theater, content is easier to use and navigate. As a result, viewers can watch videos at their own pace and even finish their training ahead of schedule.

It is very important to note that Theater is only intended to be used in conjunction with screen recordings that have been produced in Flash SWF format using the Legacy Flash Template option. See Legacy SWF Output.

Theater is not the best option for distributing Flash movies if the produced Flash movies contain any of these:

  • Quizzes
  • Callouts with Hot Spots
  • Full motion or real-world video.
  • Picture-in-Picture of real-world video such as a talking head.
  • Long PowerPoint presentations.
  • PowerPoint presentations with or without animation or transition effects.

Features of Theater
  • Select a single Flash SWF file or complete directories
  • Sort and rename movies
  • Auto-sequencing option
  • Scrolling menu
  • Flash playback controls
  • Font and color control
  • HTML output
  • XML output for custom configuration


Create a Theater Flash Menu

Camtasia Theater creates an attractive and interactive menu from which to launch Camtasia Studio-made Flash files.

Camtasia Theater adds DVD-like navigation to Flash movies. Using Theater's menu, viewers can quickly navigate between multiple movies or view them all in a pre-defined sequence. Theater presentations can be viewed online and on CD-ROM.

Theater operates on a project basis. This means that you add files, edit the look and feel of the menu and save the work as a project file. Later, you can come back to that project file and change the look of the menu, add or delete files, etc.

Creating a Flash menu with Camtasia Theater is quite simple, involving only seven basic processes from beginning to end. This includes such steps as adding a title, choosing custom colors, adding the files, saving the project, creating the menu, and testing. This section gives you are brief run-through of each step.

Note: Before you begin, Read this Important Note about Camtasia Studio Produced SWF Files.

Begin a New Menu
    1. Open Camtasia Theater. Within Camtasia Studio, choose Tools > Camtasia Theater.
    2. Theater opens with the Menu tab displayed. Within the Menu title field, enter a title for this menu.
    3. Make any other desired customizations to the title or item fonts, text alignment, or movie sequencing.
    4. Within the Colors properties box, customize the colors for the menu's background, title, item text, or item rollover text. To change the color, click the button. A standard Color dialog box appears.
    5. Choose the color and click OK. The color is updated to the Color properties box.

Continue with Add Movies.


Add Movies

    1. Within the Menu List box, click the Add SWF movie button on the sidebar. A standard Browse dialog box appears. Find the SWF movie file and click OK.
      Note: You cannot use Flash FLV movie files.
    2. The movie now appears within the Movie List area. Continue with this process until all of the movies have been added.
    3. To edit the name of the file to a more logical name than what the actual file name might be, double-click the file name in the Menu Item Name column and reenter the name.
    4. Use the arrow buttons to move the selected movie up or down within the list.

When you have made all the additions and edits to the list box, you are ready to customize the look of the controller.

Continue with Customize Controller.


Customize Controller

Click the Controls tab to show the available options. In this tab:

    1. Select whether or not you want the movies to pause before playing or start automatically. If you choose to pause first, you have to manually click the Start button to play the movie.
    2. Click the Movie controller color button to select the color of the movie controller.
    3. Enable the About box option to include ancillary information about the menu or movies. Add the about box text.
    4. If desired, select any duration or elapsed time properties to shows in the controller.
    5. Select any preload movie options. The preload move plays until the actual SWF file is loaded according to the percentage specified in the % of main movie to preload field.

Once you have made all of the additions and edits to the controller, you are ready to export and create the actual menu.

Continue with Save Project & Export Flash Menu.


Save Project & Export Flash Menu

To export and create the Flash menu:

    1. Click the Export Flash Menu.
    2. A standard Browse dialog box appears. Find the folder that will contain this menu's files.
    3. Click OK. The folder is created for you.
    4. The export process begins. When the export has completed, a confirmation status box appears.
    5. Click OK. The menu appears. Theater will also remain open for you to continue your work.

Note: Enable the Launch menu after export option to view the menu being created after it is exported. If left disabled, you will have to search for the directory that the menu was saved in and launch the menu by double-clicking the HTML file.


Menu Tab Overview

The Menu tab view is used to add a title to the menu, customize the look of the menu's text and background color, add the SWF movies to the menu, and order the movies within the list.

For more information on the options found in this view, see Menu Tab Options.

Menu Bar. Access all dropdown menus from the menu bar.
Colors. Customize the color of the menu background as well as the text for the title and movie items.
Export Flash Menu. Create the menu.
Launch Menu after export. View the menu when the Export Flash Menu process has completed.
Menu List. Choose the SWF files to add to the menu. Also customize the order and names of the items by using the tools in the sidebar.
General Properties. Customize the look of the text for title and movie items.
Controls Tab Options. Set options for the look of the playback controls.
Menu Tab Options. Set the properties for the appearance of the menu.


Menu Tab Options

The Menu tab view is used to add a title to the menu, customize the look of the menu's text and background color, add the SWF movies to the menu, and order the movies within the list.

General Properties Options

Used to format the menu's title and as well as the listed item's font size and alignment.

Menu Color Options

Used to format the menu's colors.

Menu List Options

Used to add the actual SWF movies to the menu, edit the movie titles displayed within the menu, and to order the movies in the menu list.


General Properties Options

These options, used to format the menu's title and as well as the listed item's font size and alignment, are explained in this table along with their use.

Option Name
Description and Use
Menu title
Name of the menu's title. This is displayed in the menu's title bar.
Menu title font size
Select the font size for the menu's title.
Menu item font size
Select the font size for the items in the menu list.
Menu alignment
Select the alignment of the text in relation to the menu. Choose either the left or the right.
Play movies in sequence
Automatically play movies in sequence. If not enabled, movies are played by clicking them within the menu's list box.
Launch Menu after export
View the menu when the Export Flash Menu process has completed. If left disabled, you will have to search for the directory that the menu was saved in and launch the menu from there by double-clicking the HTML file.
Export Flash Menu
Begins the menu export process. See also: After you Record.


Menu Color Options

This table describes each of the Colors options. These options are used to format the menu's colors.

Option Name
Description and Use
Movie background
Color of the playback area within the menu. If the movie that is playing in the menu is not large enough to fill the entire playback area, this color is displayed around the movie.
Click this button to open the Color dialog box. Choose the color and click OK.
Menu background
Color of the menu panel that shows the movie titles.
Click this button to open the Color dialog box. Choose the color and click OK.
Menu title
Color of the menu's title.
Click this button to open the Color dialog box. Choose the color and click OK.
Item normal
Color of the text in the List Box before that item is ever selected to run.
Click this button to open the Color dialog box. Choose the color and click OK.
Item rollover
Color of the text when the cursor is passed over it.
Click this button to open the Color dialog box. Choose the color and click OK.


Menu List Options

This table describes each of the Menu List options. These options are used to add the actual SWF movies to the menu, edit the movie titles displayed within the menu, and to order the movies in the menu list.

Tool
Option Name
Description and Use
Menu Item Name
Shows the name of the SWF file. Edit to be any name. Often it is better to give the movie a standardized name rather than using the file name.
Example: TrnVid0002.swf might be the file name but you can rename it to Training Video #2.
Edit by double-clicking the entry and reentering the name.
Menu Item File
Shows the path to the SWF file. Edit by double-clicking the entry and choosing the file from the Browse dialog box.
Add SWF Movie
Add a movie file to the menu.
Click Add SWF Movie. The Add Movie Items dialog box appears.
Within the dialog box, choose a directory in the Look in field and choose the movie file you want to add.
Once the file is selected, click Open.
Repeat this process until you have finished selecting the movies.
Add all SWF movies in folder
Add all of the SWF movies in a particular folder.
To add the files in a folder, click the Add all SWF Movies in a folder button. The Browse for a Folder dialog box appears. Choose a folder and click OK.
Remove Movie
Removes the selected movie from the list.
Move Movie Up
Moves the selected movie up in the order.
Move Movie Down
Moves the selected movie down in the order.


Controls Tab View

Within the Controls tab view, you can set the options for pausing and playing, change the controller color, add an about box, add duration information, and more. For more information on the options found in this view, see Controls Tab Options.

Menu bar. Access all dropdown menus from the menu bar.
Duration / Elapsed Time Properties. Customize the look of the duration and font.
Preload Movie Properties. Choose the loading SWF file to add to the menu. Also set the movie size and loading options.
Launch Menu after export. View the menu when the Export Flash Menu process has completed.
Export Flash Menu. Used to create the menu.
General Properties. Customize the look of the text for title and movie items.
Controls Tab Options. Set options for the look of the playback controls.
Menu Tab Options. Set the properties for the appearance of the menu.


Controls Tab Options

When you first open Camtasia Theater the Menu view is open. To go to the Controls view, click the Controls tab. The Controls are used to customize the look of the playback controls that shows within the menu itself and within the individual SWF movies.

Within the Controls tab, you can set the options for pausing and playing, the controller color, adding an about box, adding duration information, and more.

This table describes each of the General Properties options. These options are used to select the controller's color, customize the about box, and more.

Option Name
Description and Use
Pause at start
Movie pauses when menu first opens. Viewer will click the Start button to begin playing the movie.
Movie Controller color
Shows the color selection chart. Use the mouse to select the color that you want to tint the Movie Controller.
Launch Menu after export
Immediately view the menu when the Export Flash Menu process has completed. If left disabled, you will have to search for the directory that the menu was saved in and launch the menu from there by double-clicking the HTML file.
Export Flash Menu
Begins the menu export process. See Save Project & Export Flash Menu.
Show About box
Makes an "About" box available to the users.
The About box is accessed by the user when the Camtasia Studio button is selected on the Movie Controller. This type of box usually contains important information such as copyright, authorship, dates, etc.
When the About box option is enabled, enter the information, up to eight lines of text in the About text field.
Display Format
Select a display text format for the duration and/or elapsed time. You may choose different Hour: Minute: Second combinations.
Show Elapsed Time
Show the current time of the SWF movie in the selected display format.
Show Duration
Show the total duration of the SWF movie in the selected display format.
Font
Select the font of the duration and/or elapsed time display. To assure that the target machine has these fonts, there are two standard options for you to choose from, either Arial or Times New Roman.
Font Color
Select the color of the duration text. Click the Font Color button to show the color selection chart.
Use the mouse to select the color.
Note: If the color you want is not one of the swatches in the color selection box, enter the hexadecimal number for it in the number field.
Show loading movie
Show a SWF movie while the SWF file downloads.
Loading movie URL
Enter the URL or path to the movie that will play while the SWF file loads.
The URL may be absolute (http://www.mydomain.com/mymovie.swf) or relative (./mymovie.swf).
To help get you up and going quickly making menus with Camtasia Theater, we have provided a URL that links to a Camtasia Studio-made preload SWF file. This loading movie is entered in this field by default. The loading movie can be found in Theater's Resources folder.
Match movie size
Preloading movie size will match the size of the menu's SWF files and ensures that both movies are the same size in terms of width and height.
If not enabled, the preloading movie appears at its own width and height dimensions. In this case, if some of the SWF files are larger in size than the loading movie, the background color will show.
% of main movie to preload
Enter the percentage of the main movie to preload before it begins playing. The preload movie will remain on the screen until this percentage is reached.
Minimum Preload movie display time (in seconds)
Minimum amount of time in seconds that the preload movie remains on the screen.
This works in combination with the % of Main Movie to Preload setting. This means that both conditions must be met before the movie begins playing.


Player

Player

Camtasia Player is a simple, standalone video player, optimized for playing screen recordings.

  • Player always plays back videos at 100% of their original size so that they remain readable.
  • It runs on any 32-bit Windows platform, with no dependencies on runtime libraries, OS version, or DirectX.
  • The Player is a single .EXE file that does not need any setup, nor does it use the registry or any configuration files.
  • Player is designed to be as easy to use as possible. Command line options are provided which allow Player to be invoked in various ways from CD-ROMs, multimedia authoring tools, and scripting languages or batch files.
  • Player only plays AVI video files. Any audio or video codecs required by the AVI file must be installed before Player can play the video.
  • The basic Windows multimedia support for playing AVI files must be installed.
  • Player does not setup any shell associations to become the default AVI player. However, this could be setup by an install program that you provide or, by the end user.

Opening Camtasia Player

You can open Player in two different ways.

  • Choose Start > All Programs > Camtasia Studio 4 > Applications > Camtasia Player.
  • From within any Camtasia Studio application, choose Tools > Camtasia Player.

Benefits

The TSCC is built into the Camtasia Player. The benefits of having a built-in TSCC include:

  • The ability to playback videos on the host PC without having to install the TSCC.
  • Lossless preservation of 100% of the image quality, even through multiple decompression/recompression cycles that are typical during the production process.
  • Optimization for screen capture so that the resulting files are small and highly compressed.
  • Exceptional compression speed at all color depths.
  • Provides reliable playback that you can control using command line arguments. For example, you can command the player to exit after playing, or command it to play full-screen.
  • Always plays back videos at 100 percent of their original size for best readability.
  • Player is small and self-contained. It works on any 32-bit Windows platform, even Windows 95.
  • There are no extraneous DLLs or DirectX components required.

Note: Camtasia Player supports many command line options that allow complete control over the player when it is run from CD-ROMs, multimedia authoring tools, help files, and scripting languages or batch files. See also: Recorder's Command Line Customizations.

Player System Requirements

In order to run Camtasia Player, the system must meet these specifications:

  • Microsoft Windows 95, 98, Me, NT 4, 2000, XP or later version
  • Windows-compatible sound card and speakers (recommended)
  • 360 KB of hard-disk space for program installation
  • Basic Windows multimedia and AVI file support must be installed.
  • Multimedia and AVI file support is normally installed by default with Windows.
  • Any audio or video codecs required by the AVI files must be installed. To check if a codec is installed, open Control Panel > Sounds and Audio Devices > Hardware tab. Scroll through the list to view codecs.


Make Camtasia Player the Default Player

Use these direction to make Camtasia Player the default video player.

For Windows Me, Windows 2000, Windows XP or later:
    1. Right-click on an AVI in Windows Explorer.
    2. Select Open With > Other Program or Open With > Choose Program. The Open With dialog box appears.
    3. Click Browse [image]. Find and select C:\Program Files\TechSmith\Camtasia Studio 2\CamPlay.exe.
    4. Click Open. The Open With dialog box appears.
    5. Check the Always use this program to open these files or Always use the selected program to open this kind of file option.
    6. Click OK.

For Windows 98, and Windows NT 4:
    1. In My Computer or Windows Explorer, choose View > Options.
    2. Click the File Types tab (or the Folder Options tab on Windows 98).
    3. In the list of file types, select the file type for the AVI file extension (e.g. "Video Clip" or "Video Clip (AVI)"). The settings for that file type are shown in the File Type Details box.
    4. Click Edit.
    5. In the Actions box, select Open.
    6. Click Edit. You may want to note the current setting, in case you want to restore it. Specify the full pathname for Camtasia Player followed by "/open" (e.g. "C:\Program Files\TechSmith\Camtasia\CamPlay.exe" /open)
    7. Click OK.


Technical Reference Library

Technical Reference Library

These section explains all of the properties, buttons, and menu options found with Camtasia Studio and its companion applications.

Choose from one of these main topics:

  • Camtasia Studio Menu Options
  • Recorder Toolbar
  • Recorder Effects Options
  • Camtasia Player Menu Options
  • Camtasia MenuMaker Menu Options
  • Recorder or Player Command Line Customizations
  • Contact TechSmith Technical Support


Camtasia Studio Menu Options

This section describes the each of the menu options found within Camtasia Studio along with its purpose and use.

Choose from one of these menu topics:

Camtasia Studio File Menu Options

The File menu options allow you to access the new, open and save project options, the import and batch options as well as many other important functions.

Camtasia Studio Edit Menu Options

The Edit menu options allow you to invoke many edit commands and options used for editing the video such as Split, Cut Selection, Edit Audio, Clip Speed, and much more.

Camtasia Studio View Menu Options

The View menu options allow you to access the options that determine how the main view will appear.

Camtasia Studio Play Menu Options

The Play menu options allow you to access the options for the Preview Area's Playback Controls toolbar.

Camtasia Studio Tools Menu Options

The Tools menu options give you access to the other Camtasia Studio components as well as to a few Camtasia Studio specific options such as enabling and disabling the Welcome dialog box, setting frame rates, etc.

Camtasia Studio Help Menu Options

The Help menu options gives you access to the Camtasia Studio online help as well as other Camtasia Studio and TechSmith support options.


Camtasia Studio File Menu Options

The File menu options allow you to access the new, open and save project options, the import and batch options as well as many other important functions.

This table describes each of the File options along with its use.

File Option
Description & Use
New Project
Begin a new Camtasia Studio project.
Open Project
Open an existing project. Within the Open dialog box, find the project. Click Open.
Save Project
Save the work you have in the current project, including all effects, Transitions, and project settings.
Note: Does not create or save an AVI file. This is accomplished with the Produce Video As option. See also: Produce and Share the Final Video and Recommend my Production Settings Wizard.
Save Project As
Save the project as another name. Choose File > Save Project As.
  1. The Save As dialog box appears.
  2. Find the folder to save the project file to.
  3. In the File name field, give this project a name.
  4. Click Save.
Export Project as Zip
Zip the current Camtasia Studio project into a zip file.
Zipping the project is an easy way to back up your project. It is also the best way to move the project file from one location to another.
See also: Export a Camtasia Studio Project.
Import Zipped Project
Import a zipped Camtasia Studio project file.
When a zipped project is imported, Camtasia Studio will unzip it into a folder that you choose.
See also: Import a Camtasia Studio Project.
Record the Screen
Open the New Recording Wizard dialog box to help you create a new screen recording.
See also: Record the Screen with the Recording Wizard.
Record PowerPoint
Open PowerPoint to create a new screen recording using the PowerPoint Add-in..
See also: Camtasia Studio PowerPoint Add-In and Record the PowerPoint Presentation with the Add-In.
Import Media
Show the Open dialog box used to choose the media files to import. See also: Import Media.
Project Properties
Show the Project Properties tabbed dialog box for the file that is selected in the Clip Bin. The Properties box gives statistical information about the file such as format, file location, file size, etc.
Produce Selection As
Produce the project into shareable video file formats.
Produce Video As
Produce the project into shareable video file formats. See also: Produce and Share the Final Video and Recommend my Production Settings Wizard.
Batch Production
Begin the batch processing process that produces many projects all at once. See also: Batch Produce Several Projects at One Time
Pack and Show
Package the movie for easy one-step distribution to your users.
See Package a Video as a Pack and Show Executable File.
Save Audio
Save all of the audio in the project as one separate audio file. See Save Audio Track as an MP3 or WAV File.
Save Frame As
Save the current frame displayed in the Preview Window as a BMP, GIF, JPEG, or PNG file. See Save the Current Frame as an Image.
Recent Projects
Show a list of the most recently opened projects.
Click on a recent project name to open the project.
Recent Recordings
Show a list of the most recently created recordings.
Click on a recent recording name to import that file.
Exit
Exit the Camtasia Studio application.


Camtasia Studio Edit Menu Options

The Edit menu options allow you to invoke many edit commands and options used for editing the video such as Split, Cut Selection, Edit Audio, Clip Speed, and much more.

This table describes each of the Edit options along with its use.

Note: When making splits or cuts to the video using the Edit options, you are not cutting the actual video file. Making edits to a video inside of Camtasia Studio is a nondestructive process, in that the original clip file is not altered in any way.

Edit Option
Description & Use
Undo
Will undo the last action in succession. This is an unlimited undo feature. See also: Timeline Toolbar.
Redo
Will redo the last action that was undone. This is an unlimited redo feature. See also: Timeline Toolbar.
Add to Timeline
When in Timeline view, adds the highlighted clip in the Clip Bin to the Timeline.
See also: The Clip Bin and Clips & Elements on the Timeline.
Add to PIP
When in Timeline view, adds an AVI or WMV video clip to the Picture-in-Picture (PIP) track at the current location of the seek bar.
Camrec files cannot be added to the PIP track.
To create a PIP recording, see Record Camera: Add a Picture-in-Picture Recording.
See also: Modify a Picture-in-Picture Recording and PIP Preview.
Add to Storyboard
When in Storyboard view, adds the highlighted clip in the Clip Bin to the Storyboard.
See also: The Clip Bin and Storyboard View .
Split
Split the video at the point of the selection seek bar in the Timeline. See also: Make a Split on the Timeline and Basic Timeline Edits.
Cut Selection
Cut the portion of the video that is selected.
See also: Make a Cut on the Timeline and Basic Timeline Edits.
Extend Frame
Extend the duration of a frame. See also: Extend the Frame of a Video Clip and Basic Timeline Edits.
Clip Speed
Speed up or slows down the playback time for a clip in the rendered movie.
For example, you can stretch a clip to provide more time for voice annotation or you can speed it up to fill gaps. See also: Adjust the Clip Speed of a Video Clip and Basic Timeline Edits.
Audio
Apply audio edits. See also: Basic Audio Edits.
Add a Marker
Add a Marker or placeholder within the video. See also: Add a Marker.
Split at all Markers
Automatically split clips that are on the Timeline into several smaller clips based on the location of the Markers. Markers that are placed at the beginning of a clip or during a Callout, Transition, etc. cannot be split.
Choose Edit > Split all Markers.
The video is split at all Marker points. See also: Add a Marker.
Remove all Markers
Remove all the Markers from the Timeline.
Image Duration
Increase or decrease the playback time for an image clip.
For example, you can increase the duration to provide more time for voice annotation or you can reduce the time to fill gaps.
  1. Place the selection seek bar on the image clip that you want to adjust.
  2. Choose Edit > Image Duration.
  3. Use the arrow buttons to change the duration to the time in seconds.
  4. Click OK.
Title Clips
Open the Title Clips task page used to insert a Title Clip into the video. See also: Title Clips.
See also:
  • The Task List and the Task Area
  • The Preview Playback Area
Voice Narration
Open the Voice Narration task page used to insert narration into the video using the playback of the clips on the Timeline as your guide. See also: Voice Narration.
See also:
  • The Task List and the Task Area
  • The Preview Playback Area
Record Camera
Open the Record Camera task page used to add a small talking head video clip over the top of the screen recording video clip(s). See also: Record Camera: Add a Picture-in-Picture Recording.
Picture-in-Picture
Open the Picture-in-Picture task page used to modify the talking head video clip. See also: Modify a Picture-in-Picture Recording.
Audio Enhancements
Open the Audio Enhancement task page used to apply various audio enhancements such as equalization and noise reduction. See also: Audio Enhancements.
Transitions
Open the Transitions task page used to insert Transitions into the video. The view is switched to Storyboard view. See also: Transitions.
Callouts
Open the Callouts task page used to choose and insert Callouts into the video. Callouts are especially useful for calling attention to important information in the video. Callouts can also be designated as Flash Hot Spots, used to add interactivity to the Callout. See also: Callouts.
Zoom-n-Pan
Open the Zoom-n-Pan task page used to set key frame reference points for zooming in and out on a clip. See also: Zoom-n-Pan.
Flash Quiz
Open the Flash Quiz and Survey task page used to insert Quizzes or Surveys into the video project. These appear when the project is produced as a Flash (SWF) movie file. See also: Flash Quiz & Survey.
Captions
Open the Open Captions task page used to create captions that synchronize the Timeline audio with onscreen caption text. This type of captioning is called Open Captioning. See also: Captions.


Camtasia Studio View Menu Options

The View menu options determine how the main view will appear including the options to toggle the toolbar on or off, toggle the status bar on or off, etc. This table describes each of the View options along with its use.

View Option
Description & Use
Storyboard
Toggle the Timeline view to the Storyboard view. See also: Storyboard View.
Timeline
Toggle the Storyboard view to the Timeline view.
See also:
  • Camtasia Studio Interface Overview
  • Timeline View
  • Timeline Toolbar
  • Clips & Elements on the Timeline
Task List
Toggle the Task List on or off.
See also: The Task List and the Task Area
Toolbar
Toggle the Toolbar on or off.
See also: Timeline Toolbar.
Status Bar
Toggle the Status Bar on or off.
Toggle PIP Preview
Toggle the view of the PIP placement to either side-by-side preview or picture-in-picture preview.
Full Screen
Show the clips on the Timeline in full-screen mode. See also: View Timeline Preview in Full Screen Mode.
Shrink to Fit
Shrink the video to fit within the Preview Area if the size of the Preview Area is smaller than the size of the video.
Note: Shrinking the video to fit the Preview Area may distort the view of the video. This distortion only affects the preview view, not the final produced video.
Note: If not enabled, you may only see part of the video in the Preview Area.
Zoom In
Use Zoom In to get a closer look at the clips on the Timeline. Best used to get a more precise selection for editing, trimming, etc.
Continue to click the Zoom In tool until the desired view is reached.
Zoom Out
Zoom the view out on the Timeline. Continue to click the Zoom Out tool until the desired view is reached.
Zoom to Fit
Zoom in or out on the Timeline to allow the entire Timeline to fit in the window.
Zoom to Selection
Zoom in to the maximum on a Timeline selection.
Zoom to Maximum
Zoom in to the maximum on the entire Timeline.
Clip Bin
Choose the way that you want to view and/or sort the clips within the Clip Bin.
A flyout menu appears. From the menu, choose the view option.
The Properties option opens the Properties dialog box for the file that is selected in the Clip Bin. The Properties box gives statistical information on the file such as format, file location, file size, etc.
See also:
  • The Clip Bin
  • Adding Clips that are in the Clip Bin to the Timeline
  • Clips & Elements on the Timeline
  • Extract an AVI and WMV from a CAMREC Recording
Snap To
Automatically snap to an exact edge location point on the Timeline when highlighting a selection with the seek bar. This is especially convenient when you want to make a cut that includes the very beginning of a clip, marker, or caption.
Choose View > Snap-to. A flyout menu appears. From the menu, choose the snap to option(s):
Clip Edges
Markers
Audio 2
Captions


Camtasia Studio Play Menu Options

The Play menu options allow you to access the options for the Preview Area's Playback Controls toolbar.

For more information on these topics, see The Preview Playback Area.

Play Option
Description
Use
Play/Pause
Begin playing the video. When the video begins to play, this toggles to Pause.
Ctrl + Space
Stop
Stop the video from playing. When Stop is selected, the seek bar will return to the beginning of the video.
Ctrl + Alt + Space
Beginning
Move seek bar to the beginning.
Ctrl + Home
End
Move seek bar to the end.
Ctrl + End
Previous Clip
Move the seek bar to the beginning of the previous clip on the Timeline.
Ctrl + Alt + Left Arrow
Next Clip
Move the seek bar to the beginning of the next clip on the Timeline.
Ctrl + Alt + Right Arrow
Step Backward
Rewind the video frame by frame.
Ctrl + Left Arrow
Step Forward
Forward the video frame by frame.
Ctrl + Right Arrow
Previous Marker
Move the seek bar to the beginning of the previous Marker on the Timeline.
Ctrl + [
Next Marker
Move the seek bar to the beginning of the next Marker on the Timeline.
Ctrl + ]


Camtasia Studio Tools Menu Options

The Tools menu options gives you access to the other Camtasia Studio components as well as to application specific options. This table describes each of the Tools options.

Tools Option
Description
Camtasia Studio
Start Camtasia Studio.
See also:
  • Camtasia Studio Welcome Options
  • Record the Screen with the Recording Wizard
  • How Camtasia Studio's Applications Work Together
  • Camtasia Studio Interface Overview
  • Clips & Elements on the Timeline
  • Basic Timeline Edits
Camtasia Recorder
Start Recorder.
See also:
  • Recorder Basics
  • Start, Pause, Stop, and Delete a Recording
  • Record the Screen with Audio
  • Record the Screen with Camera (PIP)
  • Add Annotation Effects While Recording
Camtasia Audio Editor
Start Audio Editor.
Camtasia Theater
Start Theater.
See also: Create a Theater Flash Menu .
Camtasia Player
Start Player .
See also: Make Camtasia Player the Default Player .
Options
Show the Options dialog box which is used to set system options.
For Camtasia Studio options, see Camtasia Studio Tools Options.
For Recorder options, see Recorder Tools Options.
For MenuMaker Options, see MenuMaker Options & Properties.


Camtasia Studio Help Menu Options

The Help menu options gives you access to the Camtasia Studio online help as well as other Camtasia Studio and TechSmith support options.

Help Options Description Table

This table describes each of the Help options.

Help Option
Description & Use
Camtasia Studio Help
Open the MenuMaker online help.
Support
If you have a question pertaining to Camtasia Studio, we recommend that you first search the built-in help file to find the information that you need.
If you still need technical support help, you can get free support by searching our Web site's support database. From within Camtasia Studio, choose Help > Support. Select the TechSmith Support Website link.
Diagnostic Information
When working with technical support, you could be asked to email or fax Camtasia Studio diagnostics. If so, choose Help > Support.
The diagnostic information is highlighted. Choose Copy to Clipboard and paste the information into an e-mail message, along with any other information requested by the Technical Support team. Or print the data and fax (+1 517.913.6121) it to Camtasia Studio support, along with any other information requested by the Technical Support team. Click OK to close the Camtasia Studio Support window.
Check for Upgrade
Access the TechSmith upgrade Web site to check for possible upgrades. On the TechSmith Web page, fill out the requested information and click Submit. A TechSmith representative will contact you in regard to the upgrade status.
Frequently Asked Questions
Access the TechSmith Frequently Asked Question Web site which to search the FAQ database. http://www.techsmith.com/products/studio/faqs.asp
Tell a Friend
Access the TechSmith Tell a Friend Web site which to send information on Camtasia Studio to a friend by entering an e-mail address.
Choose Help > Tell a Friend. Once the Web site is accessed, enter the email address of the person you wish to send information to. Click Send.
Quick Start Videos
Access the Web page that houses the Quick Start video menu.
TechSmith on the Web
Show a dropdown menu of several helpful TechSmith Web sites.
TechSmith Home: http://www.techsmith.com/defaultflash.asp
Camtasia Studio Home: http://www.techsmith.com/products/studio/default.asp
Send Feedback: http://www.techsmith.com/products/feedback.asp
TechSmith Products: http://www.techsmith.com/products/studio/faqs.asp
Reset Balloon Tips
The first couple of times that Camtasia Studio is used, balloon tips appear to give directional guidance. After a few times, these tips will turn off.
Choose Help > Reset Balloon Tips to turn the tips back on.
About Camtasia Studio
Show the About dialog box which lists version and licensing information.


Camtasia Studio Tools Options

Path: Camtasia Studio > Tools > Options.

The Options tabbed dialog box is used to set the Camtasia Studio system options as well as options concerning the PowerPoint Add-in, Screencast.com, and Camtasia Studio upgrades.

See also:

  • Program Options
  • PowerPoint Options
  • Screencast.com Options
  • Upgrade Options


Program Options

Path: Camtasia Studio > Tools > Options > Program tab.

The Program Options tab is used to set the options concerning the PowerPoint Add-in

Options
Description & Use
Play AVI files with Camtasia Player
Allow AVI files to play with Camtasia Player by default. This is enabled by default.
Show welcome dialog on startup
Show the Welcome dialog box. This is enabled by default.
Show quiz placeholder
Turn the Quiz placeholder view on or off.
When a check mark is present, the Quiz placeholder preview is on.
Remove the check mark to turn the Quiz placeholder off.
During playback of the clips and elements on the Timeline, if there is a Flash Quiz included on the Timeline, then this placeholder will show in the Preview Area to let you know the Quiz name and its location.
When a Quiz Placeholder appears in the Preview Area, you must click Play on the toolbar to continue previewing the Timeline clips.
Show "Select PIP Preview" dialog
Turn the Select PIP Preview dialog box on or off.
When a check mark is present, the Select PIP Preview is on.
Remove the check mark to turn the Select PIP Preview off.
The Select PIP Preview dialog box asks how to show the camera recording as you work within Camtasia Studio.
If you have a video that contains a camera recording or, you are importing a stand alone camera recording, the Select PIP Preview dialog box appears whenever you:
  • Edit the video within Camtasia Studio after creating a recording that contains camera video.
  • Open a project within Camtasia Studio that contains camera video.
  • Import a video that contains camera video into the Camtasia Studio project.
  • Create a camera recording from within Camtasia Studio's Picture-in-Picture (PIP) option.
See also: PIP Preview.
Prompt for text when adding Markers
When adding a Marker, you are prompted for the Marker name. This is enabled by default.
Remove the check mark to turn the automatic prompt off. When off, you will need to manually open the Marker Name dialog box in order to name the Marker.
Enable Tips
Turn the tips on or off. When a check mark is present, the tips are on. Remove the check mark to turn the tips off.
Enable balloon help
Turn balloon help tips on or off. When a check mark is present, the balloon help tips are on. Remove the check mark to turn the balloon help tips off.
Preview Frame Rate
Automatically adjusts all clips to play back at the same frame rate on the Timeline/Storyboard.
The Automatic option is enabled by default.
Automatic
Automatically adjusts the frame rate to the frame rate that is the highest of all the clips on the Timeline/Storyboard or to 10 fps, whichever is higher. For example, if one clip is 15 fps and one is 5 fps and both of them are on the Timeline/Storyboard, the Automatic setting will make the 5 fps clip run at 15 fps, allowing you to get smooth video playback.
If selected and several clips on the Timeline/Storyboard were 5 fps, then these would all be adjusted to run at 10 fps.
Custom
Set a custom fps speed. When setting a custom frame rate, all the clips on the Timeline/Storyboard will run at that frame rate.
Default Durations (In Seconds)
Sets the default duration for the Transitions, Callouts, Title Clips, Images, and Production Preview
Use the arrow buttons to set the duration speed higher or lower.
Temporary Storage Folder
Designate the default folder that is used to store temporary files that Camtasia Studio needs in order to process the video.
This is set to the system temp directory by default.
OK
Save changes.
Cancel
Exit without making any changes.


PowerPoint Options

Path: Camtasia Studio > Tools > Options > PowerPoint tab.

The PowerPoint Options tab is used to enable the PowerPoint add-in and set options pertaining to the PowerPoint notes.

Options
Description & Use
Prompt for next action after recording is saved
The What would you like to do dialog box appears after the PowerPoint recording is saved. Choose to immediately produce the recording or bring the recording into Camtasia Studio for editing.
Enable PowerPoint Add-in
Enable or disable the Camtasia Studio PowerPoint Add-in. This is enabled by default. Deselect to disable the Add-in.
The PowerPoint Add-in requires PowerPoint 2000, XP or later.
Always ask about importing PowerPoint slide notes as captions.
Enable to be prompted about whether or not to bring the PowerPoint presentation notes into Camtasia Studio as Captions.
Always import PowerPoint notes as captions
Always bring the PowerPoint presentation notes into Camtasia Studio as Captions.
Never import PowerPoint slide notes as captions
Never bring the PowerPoint presentation notes into Camtasia Studio as Captions.
OK
Save changes.
Cancel
Exit without making any changes.


Screencast.com Options

Path: Camtasia Studio > Tools > Options > Screencast.com tab.

The Screencast.com options allow you to reset your Screencast.com login and select the post production actions.

Screencast.com is a hosting site for business and academic professional users who want an easy-to-use solution with robust features for hosting and sharing video and other rich media files on the web. Unlike typical hosting sites which are geared toward customers for general entertainment purposes, Screencast.com has valuable features that a professional would appreciate such as having the choice of whether or not to retain the original quality of the content; the ability to analyze how often the content is viewed and/or downloaded; controlling access to the intellectual property and tailoring the brand experience for your audience with a customizable skin.

Options
Description & Use
Screencast.com login Reset
Change your Screencast.com user name and password.
Automatically upload to screencast.com after my production is finished
If you have a Screencast.com account, automatically uploads the production files without further prompting. This works in conjunction with the Upload presentation to Screencast.com option found in the Production Wizard's Produce Video dialog box.
Prompt to upload to Screencast.com after I preview my production
If you already have a Screencast.com account, you are prompted at the end of the production to upload the files to Screencast.com.
This works in conjunction with the Upload presentation to Screencast.com option found in the Production Wizard's Produce Video dialog box.
OK
Save changes.
Cancel
Exit without making any changes.


Upgrade Options

Path: Camtasia Studio > Tools > Options > Upgrade tab.

The Upgrade Options tab is used to set up Camtasia Studio to automatically check for program updates. Camtasia Studio will launch your Internet Browser and go to the upgrade page on the TechSmith Web site.

Note: No information is collected by TechSmith.

Options
Description & Use
Enabled automated upgrade checking
Automatically checks for program updates on the Camtasia Studio Web site.
Enabled by default.
Days between checks
Select the number of days between checking for updates. The default entry is 14 days.
Prompt before update check
Prompt for your Internet access information before checking for an update. If you are on a dial-up connection, sign on to your Internet provider in order to access the Web.
OK
Save changes.
Cancel
Exit without making any changes.


Recorder Toolbars

Several of the most-used options have been added to Recorder's main toolbar.

Next to several of the tool buttons there is a small, black down-arrow. Click the down-arrow to reveal a dropdown menu of options related to that tool.

To aid in the navigation around the Recorder toolbar, each time the cursor touches a button, a tooltip will appear. The tooltip gives you the name of the tool.

Choosing a Toolbar

There are several toolbars available within Recorder. By default, only the main toolbar is displayed when Recorder is first opened. You can show any or all of the other toolbars by enabling them from the View menu.

To enable a toolbar to view, choose the toolbar from the View dropdown menu. Once enabled, a small checkmark is placed next to the toolbar name. The different toolbars are highlighted in the graphic below.

See also:

  • Main Toolbar
  • Annotation Toolbar
  • Audio Toolbar
  • Cursor Toolbar
  • Zoom and Pan Toolbar
  • Camera Toolbar


Main Toolbar

The Main toolbar is used primarily for starting, pausing and stopping the recording, and accessing the Recorder effects and tools options.

This table describes each of the tools that can be found on the Main toolbar along with its use.

Button
Tool Name
Description & Use
Record
Begin the recording sequence.
Click the Record button to begin recording. This becomes the Pause button once recording has begun.
For information on the Input options, see Recorder Input Options.
See also: Record the Screen with the Recording Wizard.
Pause
Pause the recording.
Click the Pause button to pause recording. This becomes the Resume button once Pause is selected.
Resume
Resume the recording.
Click the Resume button to begin recording again. This becomes the Pause button.
Stop
Stop the recording. Click the Stop button.
Delete
Delete the recording. This can be pressed while recording is going on.
Click the Delete button to delete the recording.
When selected, the capture pauses and a message appears asking if you are sure you want to delete the current video capture. If Yes, the recording stops and any captured frames are discarded.
Toggle View
Click the Toggle View button to change the Recorder view.
Click the small down arrow to access the dropdown list of view options. From the list, you can change the main view, turn toolbars on or off, open ScreenPad, and show the camera preview.
See also:
  • Change the Recorder View
  • Recorder Toolbars
Options
Open the Tools Options tabbed dialog box.
Click the small down arrow to access the dropdown list of individual Options tabs.
The top part of the list has the Tools Options. The second part of the list has the Effects Options.
See also: Recorder Effects Options and Recorder Tools Options.
Help
Open the Recorder online help.
Click the Help button to open the help file.


Change the Recorder View

Click the Toggle View button on the main toolbar to change the Recorder view. Or, click View on the menu bar and select the view from the list.

or

The toggle button cycles through these views: Standard View, Compact View, Minimal View.

Standard View

This is the default view of Recorder that shows the main toolbar and the output, audio, and camera options. During recording, the video statistics and properties will show in this same area.

Compact View

This view of Recorder only shows the menu bar, main toolbar, and any other toolbars that are turned on.

Minimal View

This view of Recorder only shows the main toolbar and any other toolbars that are turned on.


Recorder Input Options

Input defines the area of the desktop that is recorded. The four Recorder Input options let you capture exactly the area of the screen you want to include in the video. This way, the video won't include any superfluous areas of the screen, but will instead focus on the action.

Also, if you're concerned about file size, you can help control the size of the file by concentrating on a smaller area. At the same time, if you require a video of the entire screen, you can still exercise that option. By experimenting with the different input choices, you can find the best input size for your particular needs.

Access these options from Recorder's Capture dropdown menu.

Or, from the dropdown menu that appears when the Capture tool is selected.

This table describes each of the Input menu options.

Input Option
Description & Use
Screen
Record the entire computer screen.
  1. Choose Capture > Screen.
  2. Click Record [image].
Window
Record a selected window.
  1. Choose Capture > Window.
  2. Click Record [image].
  3. The cursor will change to a finger-pointer/highlighter. With the highlighter, select a window or any portion of a window to be captured. When you pass over areas that can be selected, they are highlighted.
  4. Click with the pointer to select the window.
  5. Recording begins immediately.
Region
Record a user-defined region.
  1. Choose Capture > Region.
  2. Click Record [image].
  3. The cursor changes to a crosshair-pointer. Click and drag the cursor over the area you want to capture.
  4. Release the cursor. Recording begins immediately.
Fixed Region
Record a pre-defined region.
  1. Choose Capture > Fixed Region.
  2. The Fixed Region dialog box appears. Define the size of the fixed region. Click OK. See also: Fixed Region Dialog Box.
  3. Click Record [image].


Fixed Region Dialog Box

Path: Recorder > Capture menu > Fixed Region.

Use the Fixed Region dialog box to set the region that is to be captured during recording.

Input Option
Description & Use
Select
Click Select to draw the fixed region on the screen. If you use Select to set starting point and dimensions, the numbers are automatically placed in the appropriate X and Y and Width and Height fields.
Fixed Starting Point
To manually set a starting point rather than drawing it on the screen, check the Fixed starting point box.
Width and Height
Type the pixel dimensions in the Width and Height boxes.
These will automatically be populated if the Select option is used.
Start X and Start Y
Type the coordinates, in pixels, in the X and Y fields. Note that (0,0) is the top-left corner of the screen.
These will automatically be populated if the Select option is used.
OK
Click OK to save changes and exit back to Recorder.


Annotation Toolbar

Path: Recorder > View menu > Annotation Toolbar.

Note: The Annotation effects are set up and configured using the Annotation tab. See also: Recorder Effects Options, Recorder Annotation Tab, or Annotation Tab Options.

The Annotation toolbar is used for turning on the effects that add annotations to the video while you record. Annotations include a timestamp, watermark, captions, highlights, etc.

The Annotation tools are toggle options. This means that you can use the toolbar buttons to turn the option on or off as the video is being recorded. Click the button once to enable the option. Click the button once more to disable the option.

This table describes each of the tools that can be found on the Annotation toolbar along with its use.

Button
Tool Name
Description & Use
Add System Stamp
Add an annotation with the current time and date, computer or user name, or elapsed time to the video. Click the Add System Stamp button to "turn on" this effect.
To configure, see Recorder Annotation Tab.
See also:
  • Apply a Time or Date Stamp to a Recording
  • Apply an Elapsed Time Stamp to a Recording
  • Apply a Computer Name or User Name Stamp to a Recording
Add Caption
Add a text caption to the video. Click the Add Caption button to "turn on".
To configure, see Recorder Annotation Tab.
See also:
  • Apply a Caption to a Recording
  • Add a Watermark While Recording
  • System Stamp & Caption Customization Option
Add Watermark
Add a watermark graphic to the video. The watermark is a small image that is placed into the recording area. Click the Add Watermark button to "turn on".
To configure, see Recorder Watermark Tab.
See also:
  • Watermark Tab Options
  • Add a Watermark While Recording
  • Watermark Tab Options
AutoHighlight
Add a highlight border to areas of the capture (typically a window, dialog, or box) as the cursor passes over them during recording. The highlight area changes dynamically with the cursor position.
Click the AutoHighlight button to "turn on".
To configure, see Recorder Annotation Tab.
See also: Highlight One Area of the Recording .
Note: You can use Capture > Pause/Resume to control exactly when and where the AutoHighlight effect appears.
Highlight
Select a static area of a window or the whole window to have a highlight rectangle around it.
As you record the movie and move the cursor on the screen, the highlight area does not change.
Click the Highlight button to "turn on".
To configure, see Recorder Annotation Tab.
See also: Highlight One Area of the Recording.
ScreenDraw
Draw on the screen as you record. You can draw various shapes, such as Highlight, Ellipse, Pen, Line, or Arrow.
Click the ScreenDraw button to "turn on".
To configure, see Recorder ScreenDraw Tab.
Note: The ScreenDraw documentation can be found on the TechSmith website.


Audio Toolbar

Path: Recorder > View menu > Audio Toolbar.

Note: The Audio effects are set up and configured using the Sound tab. See also: Recorder Effects Options or Recorder Sound Tab.

The Audio toolbar is used for adding audio effects to the video as it is being recorded. Audio effects include real-time audio inputted from a microphone, mouse click sounds, and keyboard sounds.

Note: You must have a working microphone installed in order for the audio options to work.

The Audio tools are toggle options. This means that you can use the toolbar buttons to turn the option on or off as the video is being recorded. Click the button once to turn on the option. Click the button once more to turn off the option.

This table describes each of the tools that can be found on the Audio toolbar along with its use.

Button
Tool Name
Description & Use
Record Audio
Record real-time audio as you record the video.
To record audio, click the Record Audio button.
See also:
  • Recorder Audio Tab
  • Audio Format
Cursor Sounds
Record sounds for cursor clicks as you record the video.
To record cursor sounds, click the Cursor Sounds button.
To configure, see Recorder Sound Tab.
See also:
  • Cursor Setup Options
  • Highlight Cursor Options
  • Highlight Mouse Clicks Options
  • Add the Cursor with Mouse Clicks and Apply Cursor Sounds while Recording
Keyboard Sounds
Record sounds for key clicks as you record the video.
To record keyboard sounds, click the Keyboard Sounds button.
To configure, see Recorder Sound Tab.
See also: Add a Cursor Highlight and Keystroke Clicks to a Recording.
Mute Audio Effects
Mute all sound effects.
To mute all sound effects, click the Mute Audio Effects button.


Cursor Toolbar

Path: Recorder > View menu > Cursor Toolbar.

Note: The Cursor effects are set up and configured using the Cursor tab. See also: Recorder Effects Options, Recorder Cursor Tab , and Cursor Setup Options.

The Cursor toolbar is used for turning the cursor effects on or off during recording. Cursor effects include hiding the cursor, showing the cursor, highlighting the cursor, and highlighting the mouse clicks.

Click the button once to "turn on" the effect. Click the Hide Cursor button [image] to "turn off" the effect.

This table describes each of the tools that can be found on the Cursor toolbar along with its use.

Button
Tool Name
Description & Use
Hide Cursor
Hide the cursor during recording of video.
Click the Hide Cursor button to "turn off" cursor effects.
Show Cursor
Show the cursor during recording of video.
Click the Show Cursor button to "turn on".
To configure, see Recorder Cursor Tab and Cursor Setup Options.
See also: Add the Cursor while Recording.
Highlight Clicks
Visually highlight the mouse clicks during the recording of video using a variety of shapes and colors.
Click the Highlight Clicks button to "turn on".
To configure, see Recorder Cursor Tab, Cursor Setup Options, and Highlight Mouse Clicks Options.
See also: Highlight Mouse Clicks Options.
Highlight Cursor
Highlight the cursor with a translucent outline during the recording of video using a variety of colors.
Click the Highlight Cursor button to "turn on".
To configure, see Recorder Cursor Tab, Cursor Setup Options and Highlight Cursor Options.
See also: Add a Cursor Highlight to a Recording.
Highlight Cursor & Clicks
Turn on highlighting of both cursor clicks and cursor movement using a variety of shapes and colors.
Click the Highlight Cursor button to "turn on".
To configure, see Recorder Cursor Tab, Cursor Setup Options, Highlight Mouse Clicks Options, and Highlight Cursor Options.
See also: Add the Cursor and Mouse Clicks while Recording.


Zoom and Pan Toolbar

Path: Recorder > View menu > Zoom & Pan Toolbar.

Note: The Zoom and Pan effects are set up and configured using the Zoom tab. See also: Recorder Effects Options and Recorder Zoom Tab.

The Zoom and Pan toolbar is used for adding zoom and/or pan effects to the video as it is being recorded.

Important Note:
Zoom and pan effects can also be added after you have recorded the video. For many people, it is easier to add these effects after the video is recorded rather then while the video is being recorded. See also: Zoom-n-Pan.

Zooming magnifies your actions while panning focuses your actions. Used together, zooming and panning help to focus your viewer's attention on specific areas of the recording.

  • Zoom while recording to show more detail or cover more area.
  • Pan to capture the smaller area where the action is taking place.

This table describes each of the tools that can be found on the Zoom and Pan toolbar along with its use.

Tool Name
Description & Use
AutoPan
Focus follows the cursor while you are recording with a floating area that shows where the action happens.
Click the AutoPan button to "turn on".
To configure, see Recorder Zoom Tab and Zoom Tab Options.
See also: Add an AutoPan Effect During Recording.
AutoZoom
Zoom between two windows, regions, etc., with a smooth, professional appearance. AutoZoom automatically pans the area and zooms in smoothly for a professional transition.
Click the AutoZoom button to "turn on".
To configure, see Recorder Zoom Tab and Zoom Tab Options.
See also: Add an AutoZoom Effect During Recording.
Zoom Out
Zoom out on the area you are recording to reduce a portion of the screen or application area and therefore capture a larger area.
The percentage of zoom is indicated in the statistics area.
Always maintains aspect ratio of capture.
  • To zoom out, click the Zoom Out button.
  • Continue to click the Zoom Out button until the correct zoom level is achieved.
Zoom In
Zoom in during recording to show more detail on the screen or to record more area of the screen.
The percentage of zoom is indicated in the statistics area.
Always maintains aspect ratio of capture.
  • To zoom in, click the Zoom In button.
  • Continue to click the Zoom In button until the correct zoom level is achieved.
Zoom To
Zoom directly to a certain size, or to a specific region, window, or the full-screen.
Once enabled, click the Zoom To button again to set the zoom view back to 100 percent.
Click the Zoom To button to "turn on".
Click the small down arrow on the button to access the dropdown list of Zoom To options.
To configure, see Recorder Zoom Tab and Zoom Tab Options.
See also: Add a Zoom To Effect During Recording.
Zoom Undo
Revert back to the last zoom size and toggles between the last two zoom sizes.
Click the Zoom Undo button to apply.
See also: Recorder Zoom Tab and Zoom Tab Options.


Camera Toolbar

Path: Recorder > View menu > Camera Toolbar.

The Camera toolbar is used for enabling the record camera option as well as for turning on the camera preview during recording.

When recording the screen with the camera recording enabled, the camera video is placed in the lower right corner of the screen recording in picture-in-picture format.

To change the placement or look of the picture-in-picture video, see Modify an Embedded Picture-in-Picture Clip.

This table describes each of the tools that can be found on the Camera toolbar along with its use.

Note: The Camera toolbar is turned on or off using the Camera toolbar option in the View dropdown menu.

Button
Tool Name
Description & Use
Record Camera
Enable the camera to be recorded during regular screen recording.
Click the Record Camera button to "turn on".
To configure, see Recorder Camera Tab.
For information on setting the camera options, consult your camera documentation.
Camera Preview
Enable a preview window of what the camera is recording.
Please note that the size or position of the camera preview does not impact the actual recording of the camera.
Also, the preview window itself is not being recorded. It is only there as a reference for you.
Click the Camera Preview button to "turn on".
To configure, see Recorder Camera Tab.
For information on setting the camera options, consult your camera documentation.


Recorder Menu Options

This section describes the each of the menu options found within Camtasia Studio along with its purpose and use.

Choose from one of these main topics:

Recorder Capture Menu Options

The Capture menu options allow you to access the recording controls as well as the input capture options.

Recorder View Menu Options

The View menu options allow you to choose the look and feel of Recorder. You can also use the View menu to access ScreenPad and play recently created Recorder AVI files in Player.

Recorder Effects Menu Options

The Effects options allow you to turn on or off a variety of special effects while you are recording. Choose the Options option to configure these special effects.

Recorder Tools Menu Options

The Tools menu gives you quick and easy access to the other Camtasia Studio companion applications. Additionally, the Options found under the Tools menu allow you to set application-wide preferences.


Recorder Capture Menu Options

The Capture menu options allow you to access the recording controls as well as the input capture options. To select a Capture option, choose the option from the dropdown menu.

Toolbar or Interface Button
Capture Option
Description & Use
Record
Begin the video capture process.
Click the Record button.
Click the Capture button to "turn on" or choose Capture > Record.
To configure, see Recorder Capture Tab and Recorder Video Tab.
See also:
  • Record the Screen with the Recording Wizard
  • Record the PowerPoint Presentation with the Add-In
  • Record the Screen with Audio
  • Recorder's Single Frame Capturing Mode
Pause
Pause the video capture process.
Click the Pause button or choose Capture > Pause.
Stop
Will stop the video capture process.
Click the Stop button or choose Capture > Record.
Click the Stop button or choose Capture > Stop.
See also: After you Record and Save the Recording
Delete
Will delete the current video capture. When selected, the capture pauses and a message appears asking if you are sure you want to delete the current video capture.
If Yes, the recording stops and any captured frames are discarded.
Click the Delete button or choose Capture > Delete.
See also: After you Record and Save the Recording
Input
Define the area of the desktop that is recorded. Four options provide the flexibility to capture the exact part of the screen you want to include in the video.
The Input menu options are accessed from either the Capture option on the main menu bar or from the Capture button's dropdown menu on Recorder's main interface.
See also: Recorder Input Options.
Record Audio
Record audio while recording.
Also available from the Audio portion of Recorder's main interface.
See also: Audio Settings and Recorder Audio Tab.
Record Camera
Record the camera while recording.
Also available from the Camera portion of Recorder's main interface.
See also: Recorder Camera Tab
Wizard
Create a new recording from "scratch" using an easy-to-use wizard that walks you through choosing all of the capture settings.
See also: Record the Screen with the Recording Wizard.


Recorder View Menu Options

The View menu options allow you to choose the look and feel of Recorder. You can also use the View menu to access ScreenPad and play recently created Recorder AVI files in Player.

To select a View option, choose the option from the dropdown menu.

This table describes each of the View menu options.

View Option
Description & Use
Standard
This is the default view of Recorder which shows the main toolbar and the video statistics and properties area.
Choose View > Standard.
See also: Change the Recorder View.
Compact
This view of Recorder only shows the menu bar, main toolbar, and any other toolbars that are turned on.
Choose View > Compact.
See also: Change the Recorder View.
Minimal
This view of Recorder only shows the main toolbar and any other toolbars that are turned on. Choose View > Minimal.
See also: Change the Recorder View.
Annotation Toolbar
Show the Annotation toolbar used primarily for adding annotations to the video including a timestamp, watermark, caption, highlight, etc.
Choose View > Annotation Toolbar.
See also:
  • Annotation Toolbar
  • Recorder Annotation Tab
  • Annotation Tab Options
Audio Toolbar
Show the Audio toolbar used for adding audio effects to the video as it is being recorded. Audio effects include real-time audio inputted from a microphone, mouse click sounds, and keyboard sounds.
Choose View > Audio Toolbar.
See also:
  • Audio Toolbar
  • Recorder Sound Tab
  • Recorder Audio Tab
Cursor Toolbar
Show the Cursor toolbar used for adding cursor effects to the video as it is being recorded. Cursor effects include hiding the cursor, showing the cursor, highlighting the cursor, and highlighting the mouse clicks.
Choose View > Cursor Toolbar.
See also:
  • Cursor Toolbar
  • Recorder Cursor Tab
  • Cursor Setup Options
  • Highlight Cursor Options
  • Add the Cursor while Recording
Zoom & Pan Toolbar
Show the Zoom & Pan toolbar used for adding zoom and/or pan effects to the video as it is being recorded. Zooming magnifies the action. Panning focuses the action.
Choose View > Zoom and Pan Toolbar.
See also:
  • Zoom and Pan Toolbar
  • Recorder Zoom Tab
  • Add an AutoPan Effect During Recording
  • Add an AutoZoom Effect During Recording
Camera Toolbar
Show the Camera toolbar used for enabling the record camera option as well as for turning on the camera preview during recording.
Choose View > Camera Toolbar.
See also: Camera Toolbar and Recorder Camera Tab.
Camera Preview
Show a preview window of what the camera is showing. The size or position of the camera preview window does not impact the actual recording of the camera.
Also, the preview is not actually being recorded. It is only there as a reference for you.
Choose View > Camera Preview.
ScreenPad
Open ScreenPad used to add annotations to the video as you record. These can be captions, Callouts, logos, stamps, sticky notes, or any fixed visual you want to include in the scene during recording.
Choose View > ScreenPad.
See also: http://www.techsmith.com/products/studio/documentation.asp.


Recorder Effects Menu Options

The Effects options allow you to turn on or off a variety of special effects while you are recording. Choose the Options option to configure these special effects.

These same effects are easily toggled on and off within the Recorder toolbars.

Effects Option
Description & Use
Annotation
Show the Annotation effects toggle options.
Choose Effects > Annotation. Choose the effect to turn on or off from the flyout menu.
These options are configured in the Recorder Annotation Tab.
See also:
  • Annotation Toolbar
  • Apply a Time or Date Stamp to a Recording
  • Apply an Elapsed Time Stamp to a Recording
Audio
Show the Audio effects toggle options.
Choose Effects > Audio. Select the effect to turn on or off from the flyout menu.
These options are configured in the Recorder Sound Tab and Recorder Audio Tab.
See also:
  • Audio Settings
  • Tune Volume Input Levels
  • Audio Toolbar
Cursor
Show the Cursor effects toggle options.
Choose Effects > Cursor. Choose the effect to turn on or off from the flyout menu.
These options are configured in the Recorder Cursor Tab.
See also:
  • Highlight Cursor Options
  • Highlight Mouse Clicks Options
  • Add the Cursor while Recording
  • Add the Cursor and Mouse Clicks while Recording
Zoom & Pan
Show the Zoom & Pan effects toggle options.
Choose Effects > Zoom and Pan. Choose the effect to turn on or off from the flyout menu.
These options are configured in the Recorder Zoom Tab.
See also:
  • Zoom and Pan Toolbar
  • Add an AutoPan Effect During Recording
  • Add an AutoZoom Effect During Recording
Options
Open the Effects Options tabbed dialog box where the effects are configured.
Choose Effects > Option or click the Options button [image] on the toolbar.
See also: Recorder Effects Options.


Recorder Tools Menu Options

The Tools menu gives you quick and easy access to the other Camtasia Studio companion applications. Additionally, the Options found under the Tools menu allow you to set application-wide preferences.

To access another application, use the mouse to select it from the menu.

This table describes each of the Tools options.

Tools Option
Description & Use
Camtasia Studio
Start Camtasia Studio
Choose Tools > Camtasia Studio.
See also:
  • How Camtasia Studio's Applications Work Together
  • Camtasia Studio Interface Overview
Camtasia Recorder
Start Recorder.
Choose Tools > Camtasia Recorder.
See also: Recorder.
Camtasia Audio Editor
Start Audio Editor.
Choose Tools > Camtasia Audio Editor.
See also: Audio Editor.
Camtasia Theater
Start Theater.
Choose Tools > Camtasia Theater.
See also: Theater
Camtasia Player
Start Player.
Choose Tools > Camtasia Player.
See also: Player.
Options
Show the Options dialog box which is used to set application-wide preferences for performance.
Choose Tools > Options. The Tools Options dialog box appears.
See also:
  • Recorder Video Tab
  • Recorder Audio Tab
  • Recorder Camera Tab
  • Recorder Program Tab
  • Recorder Capture Tab
  • Recorder Hotkeys Tab


Recorder Help Menu Options

The Help menu options gives you access to the Camtasia Studio online help as well as other Camtasia Studio and TechSmith support options.

Continue with the options found in Camtasia Studio Help Menu Options.


Recorder Effects Options

Path: Recorder > Effects menu > Options.

The Effects Options tabbed dialog box is used to set options for the recording such as system time stamps, mouse and keyboard audio effects, cursor effects, and much more.

Additionally, click on the small down arrow next to the Options button to access the tabs that make up the Effects Options dialog box.

Important Message about Enabling the Effects Settings Options

Once you have made the selections regarding the effects settings in the Options tabbed dialog box, you must then enable the corresponding option from the main menu's Effects option or the corresponding toolbar before the effects are used during the recording process.

Example

For example, to use a highlighted cursor, select the Cursor tab in the Effects Options dialog box and set the options.

Next, enable the Highlight Cursor option from the Effects dropdown menu or select the Highlighted Cursor [image] button from the Cursor menu.

Click the Record button and create the video.

See also:

  • Recorder Annotation Tab
  • Recorder Sound Tab
  • Recorder Cursor Tab
  • Recorder ScreenDraw Tab
  • Recorder Watermark Tab
  • Recorder Zoom Tab


Recorder Annotation Tab

Path: Recorder > Options button down arrow on the toolbar [image] > Annotation tab.

Use the Annotation tab to set the options for system stamps, captions, or capture highlights.

Once you have made the Annotation tab selections, you must enable the corresponding option from the Effects > Annotation dropdown menu before these options can be used during the recording process. Or, choose View menu > Annotation Toolbar and enable the options from there.

See also:

  • Annotation Tab Options
  • Apply a Time or Date Stamp to a Recording
  • Apply an Elapsed Time Stamp to a Recording
  • Apply a Computer Name or User Name Stamp to a Recording
  • Time/Date Format Dialog Box
  • Custom Date Format Symbols
  • System Stamp & Caption Customization Options
  • Annotation Toolbar
  • Apply a Caption to a Recording
  • Automatically Add Highlights to Multiple Areas of the Recording
  • Highlight One Area of the Recording


Annotation Tab Options

This table describes each of the Annotation tab's options.

Once you have made the Annotation tab selections, you must enable the corresponding option from the Effects > Annotation dropdown menu before these options can be used during the recording process.

Or, turn on the Annotation Toolbar and enable the options from there.

Annotation System Stamp Option
Description & Use
Time/Date
Put a time and/or a date stamp on the recording. See also: Apply a Time or Date Stamp to a Recording.
Time/Date Format
Choose this button to set up the format of the Time/Date stamp. Choose the Time/Date option to enable the Time/Date Format button. See also: Time/Date Format .
Elapsed Time
Put an elapsed time stamp on the recording. The elapsed time indicates how much time has gone by out of the total running time of the view. See also: Apply an Elapsed Time Stamp to a Recording.
Computer Name
Put the name of the computer on the recording. The name of the computer that is used comes from the PC's system registry.
User Name
Puts the user name on the recording. The user name that is used comes from the PC's system registry and is determined by the logon ID that is being used at the time of the recording.
Arrange Stamp
Access to the Arrange Stamp dialog box to change the order of the stamps in the recording.
Click the Arrange Stamp button. The Arrange Stamp dialog box appears.
To move a stamp up in the order, first highlight the stamp and click Up until the stamp is in the desired position.
To move a stamp down in the order, first highlight the stamp and click Down until the stamp is in the desired position.
Preview
See how the time/date stamp will look on the recording.
Show Stamp for
Determine how long the time/date stamp is viewed on the recording. To show the time/date stamp on the recording for a predetermined amount of time, enable and enter the time in seconds.
System Stamp Options
Define the look of the system stamp including the font, font color, font style, location, etc. See also: System Stamp & Caption Customization Option.
Caption
Add a caption to the recording. Several of the last captions entered are saved for you in a dropdown list.
Prompt before capture
Prompt for a new caption each time you record allowing you to change the caption on the fly.
Caption Options
Define the look of the caption including the font, font color, font style, location, etc. See also: System Stamp & Caption Customization Option.
Highlight Width
This is the width, in pixels, of the highlight box. Enter the pixel number in the Width field. See also: Annotation Toolbar .
Highlight Color
The color of the highlight box. To set the color, click the Color button. The Color dialog box appears. Select the color and click OK. See also: Annotation Toolbar.


Recorder Sound Tab

Path: Recorder > Options toolbar button [image] > Sound.

The Sound tab is used to set the different audio properties for the mouse clicks and keyboard keystrokes.

Once you have made the Sound tab selections, you must enable the corresponding option from the Effects menu > Sound dropdown menu before these options can be used during the recording process.

Or, choose View menu > Audio Toolbar and enable the options from there. See also: Audio Toolbar.

This table describes each of the Sound tab options along with its use.

Sound Tab Option
Description
Use
Mouse button down sound
Choose a sound file for the mouse button down sound.
  1. Click Browse [image].
  2. Find the sound file.
  3. Click OK.
  4. File path is updated to Sound tab.
  5. Click Test Sound [image] to listen to the sound.
Mouse button up sound
Choose a sound file for the mouse button up sound.
  1. Click Browse [image].
  2. Find the sound file.
  3. Click OK.
  4. File path is updated to Sound tab.
  5. Click Test Sound [image] to listen to the sound.
Key down sound
Choose a sound file for the key down sound.
  1. Click Browse [image].
  2. Find the sound file.
  3. Click OK.
  4. File path is updated to Audio tab.
  5. Click Test Sound [image] to listen to the sound.
Volume
Use the volume slide bar to increase or decrease the volume level for the different sound files on the recording.
Grab the slider bar with the mouse.
  • Drag to the left to decrease sound.
  • Drag to the right to increase sound.
Click Test Sound [image] to listen to the sound.


Recorder Cursor Tab

Path: Recorder > Options toolbar button [image] > Cursor.

The Cursor tab is used to define how the cursor is displayed in the recording. The effects include cursor selection and highlight capabilities for both the mouse and cursor clicks.

Once you have made the Cursor tab selections, you must enable the corresponding cursor option from the Effects menu > Cursor dropdown menu before these options can be used during the recording process.

Or, choose View menu > Cursor Toolbar and enable the options from there.


Cursor Setup Options

Path: Recorder > Options toolbar button [image] > Cursor > Cursor Setup button.

Use the Cursor Setup dialog box to choose the cursor used in the recording.

This table describes each of the Cursor Setup options.

Cursor Setup Option
Description & Use
Use actual cursor
Use the standard Windows default cursor. This is the default setting.
Use custom cursor
Choose a custom cursor from the dropdown menu.
Use cursor from file
Select a cursor from the Windows cursor directory or any other desired directory.
  1. Enable this option.
  2. Click Browse [image]. The Cursor directory appears.
  3. Select the cursor.
  4. Click Open. The cursor is updated to the Use cursor from file field.
OK
Save changes.
Cancel
Exit without making any changes.


Highlight Cursor Options

Path: Recorder > Options toolbar button [image] > Cursor.

The Highlight Cursor options allow you to highlight the cursor on the recording so your audience can see the cursor as it moves across the screen. With these options, you choose the shape, size, and color of the cursor highlight.

Once you have made the Cursor tab selections, you must enable the corresponding cursor option from the Effects menu > Cursor dropdown menu before these options can be used during the recording process.

Or, turn on the Cursor Toolbar and enable the options from there using the Highlight Cursor tool [image].

This table describes each of the Cursor Highlight options.

Cursor Highlight Option
Description & Use
Shape
From the dropdown menu, choose the shape of the highlight. As you choose a shape a preview of the shape will appear in the preview window.
Size
Using the slider bar, select the size of the highlight. As you move the slider bar to the right for a larger highlight or to the left for a smaller highlight, you can see the size in the preview window.
Color
The Color button is used to select a color for the cursor highlight. You can choose from a palette of existing colors or define a custom color. Once you have selected a color, the color is reflected in the preview window.
Translucent
Cursor highlight is translucent or see-through on the screen. This allows most of the recording's background to come through the highlight.
Semi-translucent
Cursor highlight is semi-translucent or semi see-through on the screen. This allows about half of the recording's background to come through the highlight.
Opaque
Cursor highlight is solid on the screen. This allows none of the recording's background to come through the highlight.


Highlight Mouse Clicks Options

Path: Recorder > Options toolbar button [image] > Cursor.

The Highlight Mouse Clicks option is used to highlight the mouse clicks on the recording. This allows your audience to better view selections as they are being made on the screen with the use of the mouse. With these options, you choose the shape, size, and color of the click highlight.

Once you have made the Cursor tab selections, you must enable the corresponding cursor option from the Effects menu > Cursor dropdown menu before these options can be used during the recording process.

Or, turn on the Cursor Toolbar and enable the options from there using the Highlight Clicks tool [image].

This table describes each of the Mouse Click Highlight options.

Cursor Highlight Option
Description & Use
Shape
From the dropdown menu, choose the shape of the highlight. As you choose a shape a preview of the shape will appear in the preview window.
Size
Using the slider bar, select the size of the highlight. As you move the slider bar to the right for a larger highlight or to the left for a smaller highlight, you can see the size in the preview window.
Color
The Color button is used to select a color for the cursor highlight. You can choose from a palette of existing colors or define a custom color. Once you have selected a color, the color is reflected in the preview window.


Recorder ScreenDraw Tab

Path: Recorder > Options toolbar button [image] > ScreenDraw.

Note: While recording, this feature is activated using the ScreenDraw toolbar button [image] or, by using a customized hotkey. Using the ScreenDraw hotkey lets you even draw on pop-up menus. For information on configuring the ScreenDraw Hotkey, see Recorder Hotkeys Tab.

Note: The ScreenDraw and ScreenPad documentation can be found on the Camtasia Studio Documentation Page. Please download the PDF guide here: http://www.techsmith.com/products/studio/documentation.asp

The ScreenDraw tab is used to define how the ScreenDraw tool will appear on the recording as you write.

With ScreenDraw:

  • Draw on the desktop while you record a video. Make the videos livelier and easier to understand by underlining, pointing, and illustrating with the freehand drawing tool.
  • Draw various shapes on the screen while recording in order to highlight and draw focus to a particular area.
  • Show the pen moving across the screen as you're recording, or you can pause the recording, then draw, and have the drawing appear already completed.

This table describes each of the ScreenDraw tab options.

ScreenDraw Tab Option
Description
Tool
From the dropdown menu, choose the tool for the drawing. As you choose a tool, a preview of the shape will appear in the preview window.
Frame:
Draw a frame (rectangular/square box).
Highlight:
Draw a highlight rectangle.
Ellipse:
Draw an ellipse.
Pen:
Draw freehand.
Line:
Draw a straight line.
Arrow:
Draw an arrow.
Color
From the dropdown menu, choose the color for the drawing tool. As you choose a color, a preview will appear in the preview window.
Width
Using the up and down arrows, select a width for the drawing tool. As you choose a width, a preview will appear in the preview window.
Translucent
Allows the ScreenDraw object to be translucent or see-through on the screen. This allows most of the recording's background to come through the highlight.
Disable keyboard and cursor effects during ScreenDraw
Causes all keyboard and cursor activity to cease while the ScreenDraw option is being used. This allows the user's focus to be drawn to the ScreenDraw object, not other activity in the recording.


Recorder Watermark Tab

Path: Recorder > Options toolbar button [image] > Watermark.

The Watermark tab is used to configure a watermark, such as a company logo, in any fixed position in the recording. When the Watermark tab is selected, the Watermark Preview will also show.

Using a watermark is a helpful way to stamp ownership on the intellectual property that the recording represents. As input, you can use graphic files in BMP, GIF, PNG, or .JPEG format.

Additionally, the watermark feature now supports 32-bit PNG files with per-pixel transparency information. With per-pixel transparency, the watermark can be made with smooth edges and drop shadows that gradually fade into the background. These image files can be authored with any image editing tool that supports 32-bit PNG output, such as Adobe Photoshop(c) or Adobe Fireworks(c).

See also: Add a Watermark While Recording or Watermark Tab Options.


Watermark Tab Options

This table describes each of the Watermark tab options.

Watermark Option
Description
Include Watermark in Video
Include a watermark. Disabled by default and must be enabled before a watermark in included.
Image Path
Select the image used as the watermark.
Click Browse [image]. Select the watermark image and click Open. The image is updated to the Image Path field. Additionally, the image is displayed in the Watermark Preview window.
Use Transparent Color
Make part of the watermark image transparent. When selected, the areas of the watermark image that match the transparent color are hidden so that the video shows through the watermark.
Change
Use the Change button to select the Transparent Color to be used. The transparent color you select must match the area(s) that you want to be transparent in the watermark image. Use the Preview to verify that the transparent effect works. The preview will not show it as being transparent until the right color is selected.
In order to make the background transparent, white must be selected in the Color dialog box.
Emboss
Create an underlay watermark effect that appears translucent and slightly raised.
Depth
The emboss direction refers to a shadow effect on the embossed image and a rough indication of the direction of a light source. Use the Preview option to see how the direction changes the embossing effect.
Direction
Change how pronounced the embossing effect appears.
Opacity
Opacity is the attribute that allows the watermark to be solid (showing none of the video behind it) or to have varying degrees of transparency (the ability to see part of the video through the image).
To adjust the amount of opacity that is applied to the watermark, grab the slider bar and move up toward more opaque (solid) or down toward less opaque (transparent).
Preserve Image Size
Insert the watermark graphic at its full size. No scaling is applied to the graphic.
Keep aspect ratio
Maintain horizontal and vertical size aspect ratio when scaling the watermark image. The watermark appears normal, not stretched or distorted. Default setting is on.
Image Scale
Change how big the watermark image appears relative to the video frame size. 100% means the watermark image completely covers the video frame.
Use smooth scaling
Apply a smooth scaling algorithm to the watermark image for less jaggedness. Default setting is on. Turn off if it interferes with the transparency of the watermark.
Positioning Cluster
Use the nine-button positioning cluster to select the position of the watermark within the video frame.
Horizontal Offset
Change the horizontal offset of the watermark image from the edge of the video frame and refine the watermark positioning.
Vertical Offset
Change the vertical offset of the watermark image from the edge of the video frame.
Cancel
Exit without making any changes.


Recorder Zoom Tab

Path: Recorder > Options toolbar button [image] > Zoom & Pan.

Note: Once you have made the zoom and pan selections, you must enable the corresponding option from the Effects > Zoom & Pan dropdown menu before these options can be used during the recording process.

Note: You can zoom in or out on the action during recording by using the Zoom Hotkeys. See also Recorder Hotkeys Tab.

The Zoom tab is used to set up zoom and pan options for the recordings such as zoom speed, pan speed, zoom levels, etc.

Once you have made the Zoom tab selections, you must enable the corresponding effects from the Effects menu > Zoon & Pan dropdown menu before the zoom and pan effects can be used during the recording process.

Or, turn on the Zoom and Pan Toolbar and enable the zoom and pan effects from there using the Zoom and Pan tools.

The zoom and pan effects are included on all recordings until the Effects menu > Zoom & Pan option is turned "off" (or the tool on the toolbar is turned off). See also: Zoom and Pan Toolbar.


Zoom Tab Options

This table describes each of the Zoom tab options.

Zoom Tab Option
Description & Use
AutoZoom Speed
Control the speed of the rendered zooming effect (that is, the speed of the image scaling).
To increase or decrease the AutoZoom Speed, use the slider bar.
AutoPan Speed
Control the speed at which the capture area follows the mouse. Use this when you want to capture a smaller area of a screen where the action is and ignore the inactive areas. This can help limit file size and help to focus attention.
To increase or decrease the AutoPan Speed, use the slider bar.
Zoom level at start of capture
Configure a preset zoom level when the capture begins. The default value is 100%.
Values less than 100% make Recorder start zoomed out.
Values greater than 100% make Recorder start zoomed in.
To change the zoom level, click inside the Zoom level field and enter the level.
Center zoom effect
When the zoom effect is rendered, Camtasia Studio always centers the new capture area over the old area.
In the final recording, the visual effect is that Camtasia Studio automatically pans the image so it stays centered over the previous area. The default setting is off.
Use smooth scaling
Recorder uses a smooth scaling algorithm that makes images more readable when zoomed out. The default setting is on.
Note: May degrade the video frame rate since smooth interpolated scaling requires much more computer processing to render the effect.
Use smooth scale during AutoZoom
Recorder uses the smooth scaling algorithm while rendering the AutoZoom effect.
This makes the zooming effect look smoother, but the video frame rate may degrade.
Off by default.
Show zoom rectangle during AutoZoom
Show the zoom rectangle during the AutoZoom transition. When disabled, no rectangle will show around the zoomed in portion of the screen. Off by default.


Recorder Tools Options

The Tools tabbed dialog box is used to set Recorder program options concerning the actual capture of the recording, audio and camera streams, hotkeys, and more.

See also:

  • Recorder Capture Tab
  • Recorder Video Tab
  • Recorder Audio Tab
  • Recorder Camera Tab
  • Recorder Hotkeys Tab
  • Recorder Program Tab


Recorder Capture Tab

Path: Choose Recorder > Tools menu > Options > Capture tab.

Use the Capture tab to set the various capture options such as the default file format and to also show the Recorder toolbar during capture.

This table describes each of the Capture tab options.

Capture Option
Default Setting
Description
Save as CAMREC
On
When making a recording, the recording is saved as CAMREC file.
A CAMREC video file is a proprietary TechSmith file format used to store screen and camera recording plus some meta data about the various streams in a single package. See also: Camtasia Studio's CAMREC Files and Extract an AVI and WMV from a CAMREC Recording.
Save as AVI
Off
The AVI video file format is the default output. See also: Camtasia Studio's CAMREC Files and Record an AVI - Not a CAMREC
File Name Options
Sets the file naming options for the video recordings. See also: Recorder's File Name Options Button.
Minimize before starting capture
On
The Recorder window will reduce to the system tray while recording.
Pause before starting capture
Off
Pausing before capture is used to arrange and position windows and the capture rectangle before beginning the capture.
Hide capture rectangle
Off
Capture rectangle will no longer appear before and during captures.
Solid capture rectangle
Off
The default capture rectangle consists of short angles at each corner of the rectangle. This option turns that box into a solid rectangle.
Report dropped frames
Off
Recorder will report dropped frames in the status area. This is helpful to see and understand what the maximum frame rate Recorder can achieve.
Round frame size to a 4 pixel boundary
On
The horizontal and vertical pixel dimensions of the video you are creating are forced to a multiple of 4. This eliminates errors occurring when viewing videos created with certain codecs (such as Microsoft Video 1), which requires frames that are in multiples of 4 pixels.
Note: The TSCC video codec does not have this limitation-videos are encoded and decoded with any pixel dimensions.
Capture layered windows
Off
Allow the capture of translucent or irregularly shaped layered windows. An example of a layered window is the Office Assistant in Microsoft Office 2000.
Note: This feature only works when capturing on Windows 2000, XP, or later.
Single Frame capture
Off
Toggle to the single frame capture mode which allows only one frame at a time to be captured.
When selected, Recorder is always in a paused state.
Use the Record button like a camera shutter button to capture one or more stills that can be saved as an AVI file.
See also: Recorder's Single Frame Capturing.
Show toolbar underneath capture rectangle during recording
On
Show the recording toolbar while recording. This makes it easier to pause, stop, or delete the recording. You can also adjust the volume level.
Disable display acceleration during capture
On
Disabling hardware acceleration on Windows 2000 or later can dramatically increase frame rates and/or reduce system load during recording.
Note: When display (hardware) acceleration is disabled, the screen will momentarily blank at the start and end of recording. This is normal.
See also:
  • Hardware Acceleration
  • Turn off Hardware Acceleration Within Camtasia Recorder
  • Turn off Hardware Acceleration Within Camtasia Studio's New Recording Wizard


Camtasia Studio's CAMREC Files

By default, recordings are saved as a .camrec file. A CAMREC video file is a proprietary TechSmith file format used to store screen and camera recording plus some meta data about the various streams in a single package.

Within Camtasia Studio, you use CAMREC files like any other video file, with the exception that they cannot be placed on the PIP track.

It is important to note that you cannot view or play CAMREC files outside of Camtasia Studio. If you want to share a recording, bring the CAMREC file into Camtasia Studio and produce it into another sharable video file format. Or, quickly extract the videos out of the CAMREC file.

See also:

  • Record an AVI - Not a CAMREC
  • Extract an AVI and WMV from a CAMREC Recording


Record an AVI - Not a CAMREC

By default, recordings are saved as a CAMREC file. You can, however, make AVI video file format the default output.

However, there are some limitations to recording with AVI as the default output:

  • Unable to simultaneously record camera video.
  • Unable to take advantage of Camtasia Studio's built-in processes for producing and creating different types of sharable video files that might suit your needs better than an AVI would.

Make AVI Your Default Output
    1. Within Recorder, choose Tools menu > Options > Capture tab.
    2. Select the Save as AVI option
    3. Click OK. Record as usual.


Hardware Acceleration

Screen recording is very demanding and can exhaust CPU resources. This can result in low frame rates or sluggish system performance. Too low of a frame rate makes videos appear jerky and if system resources are exhausted, even moving the mouse can be difficult and/or background applications may run slowly. Additionally, after recording, you might just see a black box instead of the screen recording. This is especially evident on slower systems, when running CPU intensive applications and recording large areas of the screen.

Turning off hardware acceleration greatly reduces CPU utilization on Microsoft® Windows 2000 and Windows XP.

This table gives you a side-by-side comparison of the fps achieved with and without the use of hardware acceleration.

Video Capture Settings
Frame rate per second (fps), with hardware acceleration
Frame rate per second (fps), without hardware acceleration
32-bit color, 1280x1024
9 fps
12 fps
16-bit color, 1280x1024
2 fps
20 fps
16-bit color, 800x600
6 fps
50 fps

There are some applications which require hardware acceleration to run properly. Games, CAD programs and TV cards are some examples. In this case, try other methods to reduce CPU load such as reducing the capture area, lowering the capture frame rate, or using a faster computer.

See also:

  • Turn off Hardware Acceleration Within Camtasia Recorder
  • Turn off Hardware Acceleration Within Camtasia Studio's New Recording Wizard
  • Turn off Hardware Acceleration System-Wide
  • Turn off Hardware Acceleration Within Specific Media Players


Turn off Hardware Acceleration Within Camtasia Recorder

In Camtasia Recorder, choose Tools menu > Options > Capture tab. Check the Disable display acceleration during capture option:

The hardware acceleration is disabled only during recording. As soon as you stop Camtasia Recorder, the acceleration is turned on again.


Turn off Hardware Acceleration Within Camtasia Studio's New Recording Wizard

In the New Recording Wizard, the option to turn off hardware acceleration is found on the last dialog box. Check the Disable display acceleration during capture option:

The hardware acceleration is disabled only during recording. As soon as you stop Camtasia Recorder, the acceleration is turned on again.


Turn off Hardware Acceleration System-Wide

Because the system-wide option effects all applications on the system, it may cause performance problems for some applications and others may not run at all.

There are some applications which require hardware acceleration to run properly. Games, CAD programs and TV cards are some examples. In this case, try other methods to reduce CPU load such as reducing the capture area, lowering the capture frame rate, or using a faster computer.

On Windows XP or 2000
    1. Select Control Panel > Display > Properties > Settings > Advanced > Troubleshooting.
    2. Slide the Hardware Acceleration slider to None.

On other versions of Windows
    1. Select Control Panel > System > Performance tab > Graphics > Advanced settings.
    2. Slide the Hardware Acceleration slider to None.


Turn off Hardware Acceleration Within Specific Media Players

Disabling the hardware acceleration is crucial if you want to record video from another media player such as Windows Media Player, RealPlayer or QuickTime. Otherwise you'll get nothing but a blank screen.

The best solution is to disable hardware acceleration in the application that is playing the video.

Windows Media Player
    1. In Media Player 7, select Tools > Options > Performance.
    2. Slide the Hardware Acceleration slider to None.

-or-

    1. In Media Player v6.4 and earlier, select View > Options > Playback.
    2. Slide the Hardware Acceleration slider to None.

RealPlayer
    1. Choose Tools menu > Preferences> Hardware.
    2. Set the Video Card Compatibility to Most reliable by moving the slider all the way to the left.

RealPlayer G2
    1. From the RealPlayer menu, choose Options/Preferences .
    2. On the Performance tab, uncheck the Use optimized video display setting.
    3. You may need to close and restart RealPlayer G2 to have the change take effect.

Apple QuickTime
    1. Choose Edit menu > Preferences > Streaming Transport.
    2. In the dropdown box, select Video Settings.
    3. Uncheck all of the DirectDraw options.


Recorder's File Name Options Button

Path: Choose Recorder > Tools menu > Options > Capture tab > File Name Options button.

Use these options to set the file naming preferences for the video recordings. This table describes each of the File tab options.

File Tab Option
Description
Ask for File Name
Will name each file separately after it is recorded.
Fixed File Name
Define a single file name. Any recording with this file name will automatically be overwritten when saving subsequent recordings.
Name
Type the name of the file in the text box that you want to be used in conjunction with the Fixed File Name option.
Automatic File Name
Assigns Camtasia Studio created and incremental filenames to the recordings.
Prefix
Files are saved with the prefix you supply along with a number, such as Video-001AVI, Video-002AVI, and so on.
Output Folder
Enter the name of a destination Output Folder in the text box provided or click Browse [image] to search for the folder.


Recorder Video Tab

Path: Choose Recorder > Tools menu > Options > Video tab.

Use the Video tab to manually set any configuration options concerning the codecs or capture mode.

This table describes each of the Video tab options.

AVI Option
Description
Automatic Configuration
Use the Recorder defaults. The program automatically determines the best frame rate and compression to use.
Manual Configuration
Set the default preferences for the codec and capture mode.
Screen capture frame rate / frames/sec
Enter the frame rate in frames/sec. While more frames per second usually produce smoother videos, the resulting video file is proportionally larger and more system resources are required to record the video.
Screen capture codec
A read-only field. Reflects the codec that is selected in the Video Compression Setup dialog box. To access, click the Codec setup button. See also: Codec Setup (Video Compression).
Codec setup
Give you access to the Video Compression Setup dialog box to set options such as the compressor or compression quality. See also: Codec Setup (Video Compression).
Normal screen capture
Normal mode is the recording option that is most frequently used for capturing screen activity. This is the recommended mode.
Live output capture
Allow Recorder to appear as a standard video capture device that can be used as a video source by applications such as streaming media encoders, video conferencing applications, video editors, and Webcam applications.
Note: Time-lapse capture mode is on, the audio recording and camera recording features are disabled.
See also: Live Output Capture.
Live output setup
Set a default size for the output that is seen by the third party. See also: Set the Recorder to Live Output Mode.
Single frame capture
The recording option that captures just one frame at a time using the Record button just like a camera shutter button. Every time you click it, you take a still picture of the screen. You can repeat the capture as many times as needed, and you can change the contents of the capture region between captures to achieve the desired effect.
These still frames can be saved as an AVI file to create a slide show or make a "stop frame animation" style video. See also: Recorder's Single Frame Capturing Mode.
Time-lapse capture
Capture at one frame rate and to playback at a slower / faster rate. Time-lapse mode also supports very low capture and playback frame rates.
Note: If Time-lapse capture is On, audio recording is disabled. See also: Time-Lapse Capture Mode.
Time-lapse Setup
Give you access to the Time-Lapse Capture Setup to set record and playback rate options. See also: Time-Lapse Capture Mode.


Codec Setup (Video Compression)

Path: Choose Recorder > Tools menu > Options > Screen tab > Manual option > Codec setup button..

The Codec Setup button gives you access to the Video Compression Setup dialog box where the video options such as the compressor or compression quality are selected.

While the fields for each video compression may be similar, the default settings or availability of each of the fields on this screen may change according to which compressor is selected from the drop-down menu.

This table gives an overview of each of the fields found on the Video Compressor Setup dialog box. Not all of these options are available with every compressor that is selected. To determine which options are available in conjunction with a particular compressor, select the compressor from the dropdown menu.

Note: Only the Video Compression options for the TechSmith Screen Capture Codec are covered in the scope of the Recorder documentation.

Note: It is important to note that each compressor option will have unique configuration options. For more information on each of those options, consult that specific company's documentation. For information about a particular company, select the compressor option from the dropdown menu and choose the About button.

Video Compression Setup Field Description Table

Video Compression Setup Field
Description
Compressor
Dropdown selection box for choosing the compressor.
Compression Quality
Some codecs are lossy, meaning that the type of compression algorithm used will sacrifice image quality when it is applied to the image data. This can be configurable so that the users gets to decide on making a smaller file and losing more quality, or a larger file with better image quality. Disabled when using the TSCC codec.
Key Frame Every
Leave as default value.
Frames
Leave as default value.
Data Rate
Data Rate is the measurement of how much data can be transmitted over some period of time. Generally this is measured in kilobits per second. Disabled when using the TSCC codec.
KB/Sec
This is Kilobytes per second. The number of bytes that can be transmitted or received in one second. Note KB = kilobyte, not the general kilobits used for data transmission. However there is no reason why you could not measure data transmission in bytes / second. Disabled when using the TSCC codec.
Configure
Click the Configure button to set configuration options for the selected compressor. For more information on the configure options, see Codec Configure Button.
OK
Save changes.
Cancel
Exit without making any changes.
About
Read the compressor's maker and copyright information.


Codec Configure Button

Path: Choose Recorder > Tools menu > Options > Screen tab > Manual option > Codec setup button > Configure button.

The Configure button located on the Video Compression Setup dialog box is used to access options to customize the compression setting for the TSCC codec.

Only the configure options for the TechSmith Screen Capture Codec are covered in the scope of this documentation. Each compressor option will have its own unique configuration options.

For more information on each of those options, consult that specific company's documentation. For information about a particular company, select the compressor option from the dropdown menu and click the About button.

Configure TSCC Options Description Table

This table describes each of the Configure TSCC options.

Configure TSCC Field
Description
Compression Control
The slider bar is used to choose faster compression but a larger file size vs. slower compression with a smaller file size. In all cases, the TSCC video codec is 100% lossless. Typically, you want faster compression during recording and a smaller file size when producing/editing.
OK
Save changes.
Cancel
Exit without making any changes.
Default
Resets to default configuration. These are the settings that were set when Camtasia Studio was installed.
About
Read the compressor's maker and copyright information.


Recorder Audio Tab

Path: Choose Recorder > Tools menu > Options > Audio tab.

Use the Audio tab to select the audio input device and the input source. You can also set the audio format for videos that you capture while recording audio.

This table describes each of the Audio options.

Audio Field
Description
Device
The correct soundcard device should be selected by default. If it is not, use the dropdown menu to select the soundcard.
Input
Choose the audio input. Only the input sources that are supported by the current soundcard are enabled.
Meter
You should see that the audio input source is live by the activity within the Input Level gage. If you do not see any activity, try selecting another Input source.
Level
Adjust the Input Level slider up or down to control the overall volume level of the input. Adjust the slider so the loudest part of the audio is in the upper yellow to mid-orange range. If you are testing into the red range, the final audio may become clipped resulting in unsatisfactory results. In this case, you should adjust the slider down.
Format
A read-only field that reflects the options selected within the Audio Format dialog box. See also: Audio Format.
Audio Format
This button access the Audio Format dialog box used to set the audio format for videos that you capture while recording audio. To use this feature, you must have a sound card with a microphone attached. See also: Audio Format.
Audio setup wizard
The Audio setup wizard gives you even more options for adjusting the audio. See also: Tune Volume Input Levels and Audio Settings.


Audio Format

Path: Choose Recorder > Tools menu > Options > Audio tab > Audio Format button.

Note: If the Time-lapse capture mode is enabled, the audio recording feature is disabled.

Theses options allow you to set the audio format for videos that you capture while recording audio. To use this feature, you must have a sound card with a microphone attached.

This table describes each of the Audio Format options.

Audio Format Field
Description
Name
This box lists the name, if there is one, of the Audio Format you select or save. Choose an audio format using a simple, understandable name. There are usually several names already assigned.
For example, on most computers you can select Radio Quality in the Name list box, instead of the more cryptic 22.050kHz, 16 Bit, Mono in the Attributes list. These would be the same because they have the same audio format and attributes.
Save As
Add an audio format name using the Save As button.
Remove
Remove an existing audio format name using the Remove button.
Format
Select an audio file format from the Format dropdown menu. Refer to the file type provider for information about the individual selections.
Attributes
Select the audio Attributes from the dropdown menu. The higher the KB/s number, the larger the files are.
OK
Save changes.
Cancel
Exit without making any changes.


Recorder Camera Tab

Path: Choose Recorder > Tools menu > Options > Camera tab.

Use the Camera tab to select the camera input device. The rest of these options are populated by your web camera. For information on setting these options, consult your camera documentation.

This table describes each of the camera options.

Name
Description & Use
Available video devices
Lists cameras that you can record from. Choose the camera device from the dropdown menu. A preview appears within the Preview window.
Camera Properties
Populated by your camera device. Consult your camera's documentation for information on these options.
Video Format
Populated by your camera device. Consult your camera's documentation for information on these options.
Preview
If the camera is set up correctly, a preview appears in this area. If no preview appears, choose another camera or consult your camera documentation.
Default
Resets the camera settings to their original settings.


Recorder Hotkeys Tab

Path: Choose Recorder > Tools menu> Options > Hotkeys tab.

Use the Hotkeys tab to define hotkey options used in the making of the recordings. A hotkey is a key or combination of keys that you push to run a command or operate a program.

  • You can change the default hotkeys.
  • There are three standard Recorder hotkeys.
  • Additionally, there are five advanced hotkeys which are accessed by choosing the Advanced Hotkeys button.

See also: Create a Hotkey and Advanced Hotkeys.

This table describes each of the options found on the Hotkey tab.

Hotkey Option
Default Hotkey
Description
Record/Pause
F9
Starts recording if Recorder is stopped; pauses recording if Recorder is running.
Stop
F10
Stops Recorder.
Marker
Ctrl+Shift+M
Adds a Marker during recording.
ScreenDraw
None
Start the ScreenDraw feature.
Advanced
There are five advanced hotkeys which are accessed by choosing the Advanced Hotkeys button.


Create a Hotkey

    1. Choose Recorder > Tools menu> Options > Hotkeys tab.
    2. Place a check mark in one or more boxes below <CTRL>, <SHIFT>, or <ALT> to include them in the hotkey combination for the selected action.
    3. Select a keyboard key from the dropdown box. You can choose most keyboard keys here.
    4. Click OK.

Example

If you want to use the key combination <Ctrl> + <Alt> + <R> to Record/Pause a recording, you would check the CTRL and ALT boxes, and choose the letter R from the dropdown list. Then, to start or pause recording, you would hold down the <Ctrl> and <Alt> keys while you press <R>.


Advanced Hotkeys

Path: Choose Recorder > Tools menu> Options > Hotkeys tab > Advanced button.

Use to define hotkeys used while making of a recording. A hotkey is a key or combination of keys that you push to run a command or operate a program.

This table describes each of the options found in the Advanced Hotkey dialog box.

See also: Recorder Hotkeys Tab and Create a Hotkey.

Hotkey Option
Default Hotkey
Description
AutoPan
None
Turn on the AutoPan feature during recording.
Hide
None
Hide Recorder and disables the hide/unhide tray icon hotkey.
Zoom In
None
Zoom in on the recorded area. Press hotkey additional times to zoom farther.
Zoom Out
None
Zoom out from the recorded area. Press hotkey additional times to zoom farther.
Mute
None
Mute the sound of the cursor and keyboard clicks.


Recorder Program Tab

Path: Choose Recorder > Tools menu> Options > Program tab.

Use the Program tab to set the Camtasia Studio program options.

This table describes each of the options found in the Program tab.

Program Option
Default Setting
Description
Always on top
Off
Put Recorder at the top of any layered applications on the computer desktop.
Enable Tips
On
Tips will show.
Display recording preview after recording is stopped
On
The Recorder Preview Window appears after you have finished recording. This is used to playback the video that you have just created.
Display options dialog after recording is saved
On
The Post-Save Options dialog box appears after you have finished recording and have saved the file. This gives you several post-recording options such as editing within Camtasia Studio, producing the video in a shareable format, or creating another recording.
Temporary File Folder
Specify a drive and folder where files are stored temporarily during capture and before you save them to another location. The default C:\WINDOWS\TEMP is fine if you have room on the C: drive.
Use the fastest local hard drive on the system that has the most free space. If you need to change the location, click [...] to search for a new one.


Camtasia Player Menu Options

This sections describes each of the Player Menu options.

File Menu Options

The File menu options allow you to access the open, close, and exit options. To select a File option, choose the option from the dropdown menu.

File Option
Description
Open
Select the AVI file that you want to play.
Close
Closes the current AVI.
Exit
Exits the Player.

Play Menu Options

The Play menu options allow you to access the play options. These are many of the same options that are available in the playback controls. To select a Play option, choose the option from the dropdown menu.

Play Option
Description
Play/Pause
Begin playing the video and toggles to Pause which pauses the video.
Stop
Stop the video from playing.
Beginning
Move video to the beginning.
Rewind
Rewind the video.
Forward
Fast-forwards the video.
End
Move video to the end.
Full Screen
Play the video in full-screen mode. The video itself does not enlarge. Instead, the background of the screen is filled in to hide the rest of the desktop. Use the ESC key to exit the full screen mode.
Repeat
Play the video again from the beginning.
Volume
Increase, decrease, or mute the volume.


Camtasia MenuMaker Menu Options

This section describes each of the MenuMaker dropdown menu options.

See the these main topics:

MenuMaker File Menu Options

The File menu options allow you to access the menu project's open, close, and save options. To select a File option, choose the option from the dropdown menu.

MenuMaker Edit Menu Options

The Edit menu options allow you to access the options used to change the different properties of the menu such as the menu graphic, font attributes, list box style, etc.

MenuMaker View Menu Options

The View menu options allow you to customize the look of MenuMaker. To select a View option, choose the option from the dropdown menu.

MenuMaker Tools Menu Options

The Tools menu options gives you access to the other Camtasia Studio components as well as to a few MenuMaker options such as choosing the template folder and enabling and disabling the welcome menu and tips.

MenuMaker Help Menu Options

The Help menu options gives you access to the MenuMaker online help as well as other Camtasia Studio and TechSmith support options.


MenuMaker File Menu Options

The File menu options allow you to access the menu project's open, close, and save options. To select a File option, choose the option from the dropdown menu.

This table describes each of the File options.

File Option
Description
New Project
Will open the MenuMaker Welcome dialog box. Use this to open the wizard, begin a new blank project, open a project, or open a recent project.
For a complete discussion of this topic, see Create a MenuMaker Project, MenuMaker Welcome Options, Create a MenuMaker Project, Generate the Menu Using the Wizard, and Customize Menu Using Menu Properties.
Open Project
Show a standard Open dialog box used to open a project file.
In the Open dialog box, find the file. Click Open.
Note: Project files have a .CMMP extension.
Open Template
Show a standard Open dialog box used to open a template.
The folder that is open by default is the folder that is defined in Tools > Options.
In the Open dialog box, find the file. Click Open.
Note: Template files have a .CMMTPL extension.
Test Menu
Will open up the menu in preview mode. While in preview mode, you can test each of the files to ensure that they work correctly before creating the menu files.
Also used to preview the menu graphics, colors, font, sound effects, etc. If you do not like any of these properties, you can change them before creating the menu files.
Create Menu
Will open up the wizard that walks you through the menu creation process.
Close Project
Close the current project.
Save Project
Save the MenuMaker project file. Select the folder to store project in and enter a name for the project. Click OK.
Save Project As
Save the project as another name. Select the folder to store project in and enter a name for the project. Click OK.
Save As Template
Save the project as a template. When saving as a template, only the menu properties are saved, not the files allowing the use of the graphic interface in later projects.
Enter the name of the template and click OK.
Note: The default folder where the templates are saved is called User Templates. This is found in C:\Program Files\TechSmith\Camtasia Studio\Media\MenuMaker. This folder can be changed by selecting a different folder in the Select template folder field under Tools > Options.
Note: If you change the location of the template folder, the templates that you create will not show up in the Wizard when opting to create a menu using the Wizard. However, if you choose to create a menu using the Create a New menu option, then you can browse for the templates and use them from any location.
Project Properties
Show the Project Properties dialog box used to set default project options. See also: Set the Display Options for my Menu using the Project Properties .
Recent File
Show a list of the most recently opened projects.
Exit
Exit the MenuMaker application.


MenuMaker Edit Menu Options

The Edit menu options allow you to access the options used to change the different properties of the menu such as the menu graphic, font attributes, list box style, etc.

To select an Edit option, choose the option from the dropdown menu. This table describes each of the Edit options.

Edit Option
Description & Use
Undo
Will undo the last action in succession. This is an unlimited undo.
Redo
Will redo the last action in that was undone. This is an unlimited redo.
Project Content
Show the Project Content dialog box used to move content files to a new location within the same menu or different menus.
See also: Moving Content Files and Add a Submenu.
Insert Submenu
Add a submenu to this project. The same MenuMaker template and other project properties are applied to the new menu.
See also: Add a Submenu.
Delete this Submenu
Delete a menu. All of the other menus that are branching off from the menu will also be deleted.
Note: You must be in Map View to use. Click the Toggle Map View button and choose Edit > Project Content.
Note: Move any content files within the project to another menu(s) before deleting.
To delete a menu, first highlight the menu that you want to delete. Choose Edit > Delete the Submenu. At the confirmation dialog box, click Yes to delete. The menu and all branching submenus are deleted.
General Properties
Open the General Tab of the Menu Properties dialog box.
Cursor Properties
Open the Cursor Tab of the Menu Properties dialog box.
List Properties
Open the List Tab of the Menu Properties dialog box.
Menu Content
Open the Content Tab of the Menu Properties dialog box.
Button Properties
Set the options for the buttons located on the submenus. See also: Buttons Tab.


MenuMaker View Menu Options

The View menu options allow you to customize the look of MenuMaker. To select a View option, choose the option from the dropdown menu.

This table describes each of the View options. These options are toggle options. That is, you choose the option once to enable the option and once again to disable it.

View Option
Description
Toolbar
View the toolbar.
Status bar
View the status bar at the bottom of MenuMaker.
Map View
Change the Normal view to the Map view.
Zoom In
Zoom in on the thumbnail views of the menus in the project.
Click the Toggle Map View button and choose Edit > Project Content.
Zoom Out
Zoom out on the thumbnail views of the menus in the project.
Click the Toggle Map View button and choose Edit > Project Content
Zoom to Fit
View of all of the menus in the project.
Click the Toggle Map View button and choose Edit > Project Content.
Show Large Toolbar Buttons
View the toolbar using large buttons.


MenuMaker Tools Menu Options

The Tools menu options gives you access to the other Camtasia Studio components as well as to a few MenuMaker options such as choosing the template folder and enabling and disabling the welcome menu and tips.

This table describes each of the Tools options.

Tools Option
Description
Camtasia Studio
Start Camtasia Studio.
See also:
  • Camtasia Studio Welcome Options
  • Record the Screen with the Recording Wizard
  • How Camtasia Studio's Applications Work Together
  • Camtasia Studio Interface Overview
  • Clips & Elements on the Timeline
  • Basic Timeline Edits
Camtasia Recorder
Start Recorder.
See also:
  • Recorder Basics
  • Start, Pause, Stop, and Delete a Recording
  • Record the Screen with Audio
  • Record the Screen with Camera (PIP)
  • Add Annotation Effects While Recording
Camtasia Audio Editor
Start Audio Editor.
See also:
  • MenuMaker Welcome Options
  • Create a MenuMaker Project
  • Generate the Menu Using the Wizard
Camtasia Theater
Start Theater.
See also: Create a Theater Flash Menu .
Camtasia Player
Start Player .
See also: Make Camtasia Player the Default Player .
Options
Open the Options dialog box used to set system options.
For Camtasia Studio options, see Camtasia Studio Tools Options.
For Recorder options, see Recorder Tools Options.
For MenuMaker Options, see MenuMaker Options & Properties.


MenuMaker Help Menu Options

The Help menu options gives you access to the Camtasia Studio online help as well as other Camtasia Studio and TechSmith support options.

Continue with the options found in Camtasia Studio Help Menu Options.


Camtasia MenuMaker Toolbar Options

Several of the most-used options have been added to the MenuMaker toolbar.

To aid in the navigation around the MenuMaker toolbar, each time the cursor touches a button, a tooltip will appear. The tooltip gives you the name of the tool.

Toolbar Description Table

This table describes each of the MenuMaker tools that can be found on the toolbar along with its use.

Button
Tool Name
Description & Use
New Project
Open the MenuMaker Welcome dialog box used to open the wizard, begin a new project, open a project, or open a recent project.
See also:
  • Create a MenuMaker Project
  • Set the Display Options for my Menu using the Project Properties
  • Customize Menu Using Menu Properties
Open Project
Show a standard Open dialog box allowing used to open a project or template file. Project files have a .CMMP extension. Template files have a .CMMTPL extension. Choose file. Click Open.
See also: Create a MenuMaker Project.
Save Project
Save the MenuMaker project file.
Undo
Undo the last action in succession. This is an unlimited undo.
Redo
Redo the last action that was undone. This is an unlimited redo.
Edit Menu Properties
Open the Menu Properties dialog box used to make changes to the menu's font attributes, color scheme, list box attributes, etc.
For complete information on the Menu Properties options, continue with MenuMaker Edit Menu Options and Customize Menu Using Menu Properties.
Toggle Map View
Open the Map view showing the main menu in relation to any submenus.
Test Menu
Open up the menu in preview mode. While in preview mode, you can test each of the files to ensure that they work correctly before creating the menu files.
Also, preview the menu graphics, colors, font, sound effects, etc. If you don't like any of these properties, you can change them before creating the menu files.
Click the Test Menu button. The menu is displayed in preview mode. To exit out of preview mode, click the system close button in the upper right hand corner of the menu.
Create Menu
Open up the creation wizard that walks you through the menu creation process.
Wizard
Open up the wizard that walks you through the process of creating a new menu project. .
Camtasia Studio
Used to access the other Camtasia Studio components. Click the small down arrow to reveal a dropdown menu of individual Camtasia Studio components.
Help Contents
Open the online help.


Recorder or Player Command Line Customizations

The command line options allow you to automate and/or control certain Recorder or Player functions from other applications or a batch file.

See these main topics:

Recorder's Command Line Customizations

Recorder command line options allow you to automate and/or control Recorder from other applications or a batch file.

Player Command Line Customizations

When you launch Player, by default it has a title bar, a menu bar, a tool bar, and a status bar. You can customize those elements by specifying arguments on the command line when launching Player.

Player Background Color Command Line Customizations

You can add background color to Camtasia Player using RGB codes in the command line. For the background color, you must supply a color argument with the syntax RGB (r, g, b) where r, g, and b are the red, green and blue components of the color.


Recorder's Command Line Customizations

These Recorder command line options allow you to automate and/or control Recorder from other applications or a batch file.

When the command line options are used, Recorder exits with an exit code of 0 on success and 1 on any failure. The exit code is reflected as the "errorlevel" in DOS batch files.

Command Option
Function
Description
/r
Start/Resume
Start/resume recording using the current Recorder settings. Fails if Recorder is already recording.
/p
Pause
Pause recording. Fails if Recorder is not running, or if Recorder is not recording.
/s
Stop
Stop recording. Fails if Recorder is not running, or if Recorder is not recording or paused.
/h
Run Hidden
Hide Recorder and disables the hide/unhide tray icon hotkey.
/x
Exit
Cause the running instance of Recorder to exit. Fails if Recorder is not running. If a recording session is active, the /x option aborts the capture and discards any video file. Note: You can safely perform a /s to stop recording followed by a /x to cause Recorder to exit. (Example: CamRecorder.exe /s/x).


Player Command Line Customizations

When you launch Player, by default it has a title bar, a menu bar, a tool bar, and a status bar. You can customize those elements by specifying arguments on the command line when launching Player.

The exact syntax for the command line arguments is:

CAMPLAY [<options>] [<file>]

where <options> is an optional set of options and <file> is an optional video file name.

For example, when putting Camplay.exe in the Run Program field, you could set it up to run full-screen and to exit when finished, by using these command line arguments and syntax:

Or, you could not have it run full-screen and just exit when finished by using this syntax: Camplay.exe /E.

Player Command Line Options Table

This table lists the command line options that are available for use with Player.

Command
Description
/A
Launch with "Always on top" option.
/BC RGB(255,0,255)
Set background color, default is black.
/D
Launch without allowing "Dragging" by the video area.
/E
Exit after playing the video.
/F
Launch in full-screen Mode
/M
Launch without a menu bar
/MX
Launch with its window maximized
/open
Open the specified video (<file>) but does not play it
/p x, y
Set the movie player window's top corner to an X, Y position indicated in pixels. Example: /p 300, 300
/p x%, y%
Set the movie player window's top corner to an X, Y position indicated in percent. Example: Example: /p 60%, 50%
/play
Immediately play the specified video (<file>) [default]
/R
Repeat the video forever
/S
Launch without a status bar
/T
Launch without a title bar
/TB
Launch without a tool bar

Command Line Examples

This table lists the command line options that are available for use with Player.

Examples
Examples
CAMPLAY "clip1AVI"
Plays "clip1AVI" with the default user interface.
CAMPLAY /E /F "my videoAVI"
Plays "my videoAVI" full-screen and exit after playing.
CAMPLAY /M "clip2AVI"
Opens "clip2AVI" without a menu bar (i.e. no File > Open menu option).
CAMPLAY /BC RGB(128,128,128) /F "clip3AVI"
Plays "clip3AVI" full-screen and fill the background with dark gray if the video does not fill the entire screen.


Player Background Color Command Line Customizations

You can add background color using RGB codes in the command line. For the background color, you must supply a color argument with the syntax RGB (r, g, b) where r, g, and b are the red, green and blue components of the color.

Valid values for r, g, and b are in the range 0 to 255. For example:

RGB(0,0,0) = black
RGB(255,255,255) = white
RGB(0,0,255) = blue
RGB(255,0,255) = hot pink
RGB(128,128,128) = dark gray

The background color shows only when the video that is playing does not fill the entire frame. For example, if the player is maximized while a 360x240 video is playing, the background color will show.

You can use MS Paint for easy way to generate the RGB numbers by following these steps:

    1. Open MS Paint.
    2. Double-click on the paint box to open the Edit Color dialog box.
    3. Click the Define Custom Colors button. The Custom Color palette appears.
    4. Click on a color in the color grid. The spectrum appears along with the RGB color code. Find the color.
    5. Enter the RGB code in the command line using the format given in the paragraph above.


Flash Player 8 Security

Flash is a powerful animation and presentation tool but it was designed for the Web and for security reasons Macromedia correctly placed limitations on what it could do. The same limitations that make Flash content safe for people to run from the Web make it somewhat clumsy in a desktop environment.

If attempting to play a Camtasia Studio-produced Flash movie with Flash Player 8 and the Flash movie contains a Quiz that reports via e-mail and/or you have a Callout that contains a jump to a URL, you are prompted with a Flash Player 8 Security warning when testing these features prior to uploading the movie to a Web server.

If you are distributing this movie for playback on the Web, the Quiz and Callout content will function correctly and without warnings after you upload the movie to a Web server.

If you are distributing this movie for playback from any desktop environment such as a hard drive, network drive, or CD-ROM, your viewers will encounter the Flash Player 8 Security warning if they view the movie with the Flash Player 8 or higher version.

Creating a Flash Movie for a Desktop Environment

If you need to distribute a Flash movie for playback on a desktop environment, and that movie has a Quiz that reports via e-mail and/or a Callout that contains a jump to a URL, then there are several things that you can do to help your viewer overcome the security warnings put in place with Flash Player 8.

    1. Within Camtasia Studio, remove any Jump to a URL hotspots contained within the Callouts.
    2. Within Camtasia Studio, produce with the Report results through e-mail option disabled. See Quiz and Survey Reporting Options.
    3. Use a third party tool to create a projector executable file out of the controller.swf that CS produces. Creating a projector executable file guarantees that the movie will playback from all desktop environments such as a hard drive, network drive, or CD-ROM. The projector executable takes the place of the HTML and controller.swf (which causes the security warning to appear). The movie will playback inside a standalone Flash Player wrapper instead of a browser page. To play the movie, double-click on the projector EXE file instead of launching the HTML browser file.


Contact TechSmith Technical Support

If you have a question pertaining to Camtasia Studio, we recommend that you first search the built-in help file to find the information that you need.

If you still need technical support help, you can get free support by searching our Web site's support database

    1. Log on to the Internet.
    2. From within Camtasia Studio, choose Help > Support.
    3. Select the TechSmith Support Website link.

Diagnostic Information

When working with technical support, you could be asked to email or fax Camtasia Studio diagnostics.

If so:

    1. Select Help > Support.
    2. The diagnostic information is highlighted. Click Copy to Clipboard and paste the information into an e-mail message, along with any other information requested by the Technical Support team.
    3. Alternatively, save the diagnostic information to a file by clicking Save to File, then attach the file to the e-mail or print the data and fax (+1 517.913.6121) it to Camtasia Studio support, along with any other information requested by the Technical Support team.
    4. Click OK to close the Camtasia Studio Support window.

Mailing Address

TechSmith Corporation
2405 Woodlake Drive
Okemos, MI 48864 USA

Telephone

Toll free: 800.517.3001 (USA Only)

Voice: 517.381.2300

Fax: 517.381.2336

TechSmith Support Links
  • For more information on Camtasia Studio, visit our homepage at http://www.techsmith.com/products/studio/default.asp.
  • For the most up to date FAQs, visit http://www.techsmith.com/products/studio/faqs.asp.
  • For information on TechSmith's upgrade policy, visit http://www.techsmith.com/products/upgrade/default.asp.
  • To find out about TechSmith's products, visit http://www.techsmith.com.
  • For Frequently Asked Questions, visit http://www.techsmith.com/products/studio/faqs.asp.
  • Download a free evaluation copy of Camtasia Studio at
    http://www.techsmith.com/Camtasiastudiofreetrial.


Welcome to Camtasia Studio

Welcome to Camtasia Studio

Welcome to Camtasia Studio. Only Camtasia Studio offers exact video renderings of desktop activity and superior file compression in industry standard formats.

Camtasia Studio is perfect for:

  • Producing Web Site Content: Create a video of an application and publish it on the Web with Flash.
  • Training, Education, and Distance Learning: Capture, share and manage knowledge. Make and share how-to videos.
  • Help Desk, Online Help, Help Systems: Handle error recording and reporting.
  • Desktop Monitoring: Monitor desktop activities, process control and live content.
  • Documentation: Preserve and archive desktop activities.
  • Conferencing: Record, share and archive conference content.
  • CAD and Simulation: Record and share animation, CAD designs, and annotation.

We suggest that you learn about using Camtasia Studio by visiting these helpful topics:

  • Record the Screen with the Recording Wizard
  • Camtasia Studio PowerPoint Add-In
  • How Camtasia Studio's Applications Work Together
  • Camtasia Studio Interface Overview
  • Basic Timeline Edits
  • Basic Audio Edits

Take the Camtasia Studio Tutorial

A tutorial, including media files, is included with the installation of Camtasia Studio. For this tutorial, use the TechSmith-created media files to create a Flash movie complete with Transitions, Voice Narration, Callouts, and more.

When the tutorial is completed, an attractive interactive Flash movie that contains three separate "chapters" or sections and appears in a Web-ready menu containing DVD-like navigation will have been created.

To access the Create a Camtasia Studio Flash Movie PDF document, open Windows Explorer. Find file:///C:/Program Files/TechSmith/Camtasia Studio 4/Tutorials/Create a Camtasia Studio Flash Movie.pdf